/*mysqldump.php version 1.4 */
/* Table structure for table `ps_accessory` */
DROP TABLE IF EXISTS `ps_accessory`;

CREATE TABLE `ps_accessory` (
  `id_product_1` int(10) unsigned NOT NULL,
  `id_product_2` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_product_1`,`id_product_2`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_accessory` */
INSERT INTO `ps_accessory` VALUES
(1,2),
(1,5),
(1,6),
(1,10);

/* Table structure for table `ps_attachment` */
DROP TABLE IF EXISTS `ps_attachment`;

CREATE TABLE `ps_attachment` (
  `id_attachment` int(10) unsigned NOT NULL auto_increment,
  `file` varchar(40) NOT NULL,
  `file_name` varchar(128) NOT NULL,
  `mime` varchar(128) NOT NULL,
  PRIMARY KEY  (`id_attachment`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_attachment` */
INSERT INTO `ps_attachment` VALUES
(1,'47fa1cb8babfb92537afad38d3422abb3ab7cf5e','test_attachment.txt','text/plain');

/* Table structure for table `ps_attachment_lang` */
DROP TABLE IF EXISTS `ps_attachment_lang`;

CREATE TABLE `ps_attachment_lang` (
  `id_attachment` int(10) unsigned NOT NULL auto_increment,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(32) default NULL,
  `description` text,
  PRIMARY KEY  (`id_attachment`,`id_lang`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_attachment_lang` */
INSERT INTO `ps_attachment_lang` VALUES
(1,1,'Test Attachment','Lorem ipsum'),
(1,2,'Test Attachment',''),
(1,3,'Test Attachment',''),
(1,4,'Test Attachment',''),
(1,5,'Test Attachment','');

/* Table structure for table `ps_attribute` */
DROP TABLE IF EXISTS `ps_attribute`;

CREATE TABLE `ps_attribute` (
  `id_attribute` int(10) unsigned NOT NULL auto_increment,
  `id_attribute_group` int(10) unsigned NOT NULL,
  `color` varchar(32) default NULL,
  PRIMARY KEY  (`id_attribute`),
  KEY `attribute_group` (`id_attribute_group`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_attribute` */
INSERT INTO `ps_attribute` VALUES
(1,1,''),
(2,2,''),
(3,2,''),
(4,1,''),
(5,1,'');

/* Table structure for table `ps_attribute_group` */
DROP TABLE IF EXISTS `ps_attribute_group`;

CREATE TABLE `ps_attribute_group` (
  `id_attribute_group` int(10) unsigned NOT NULL auto_increment,
  `is_color_group` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id_attribute_group`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_attribute_group` */
INSERT INTO `ps_attribute_group` VALUES
(1,0),
(2,0);

/* Table structure for table `ps_attribute_group_lang` */
DROP TABLE IF EXISTS `ps_attribute_group_lang`;

CREATE TABLE `ps_attribute_group_lang` (
  `id_attribute_group` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(128) NOT NULL,
  `public_name` varchar(64) NOT NULL,
  PRIMARY KEY  (`id_attribute_group`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_attribute_group_lang` */
INSERT INTO `ps_attribute_group_lang` VALUES
(1,1,'Color','Color'),
(1,2,'Color','Color'),
(1,3,'Color','Color'),
(1,4,'Color','Color'),
(1,5,'Color','Color'),
(2,1,'Material','Material'),
(2,2,'Material','Material'),
(2,3,'Material','Material'),
(2,4,'Material','Material'),
(2,5,'Material','Material');

/* Table structure for table `ps_attribute_impact` */
DROP TABLE IF EXISTS `ps_attribute_impact`;

CREATE TABLE `ps_attribute_impact` (
  `id_attribute_impact` int(10) unsigned NOT NULL auto_increment,
  `id_product` int(11) unsigned NOT NULL,
  `id_attribute` int(11) unsigned NOT NULL,
  `weight` float NOT NULL,
  `price` decimal(17,2) NOT NULL,
  PRIMARY KEY  (`id_attribute_impact`),
  UNIQUE KEY `id_product` (`id_product`,`id_attribute`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_attribute_lang` */
DROP TABLE IF EXISTS `ps_attribute_lang`;

CREATE TABLE `ps_attribute_lang` (
  `id_attribute` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(128) NOT NULL,
  PRIMARY KEY  (`id_attribute`,`id_lang`),
  KEY `id_lang` (`id_lang`,`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_attribute_lang` */
INSERT INTO `ps_attribute_lang` VALUES
(1,1,'black'),
(1,2,'black'),
(1,3,'black'),
(1,4,'black'),
(1,5,'black'),
(2,1,'metal'),
(2,2,'metal'),
(2,3,'metal'),
(2,4,'metal'),
(2,5,'metal'),
(3,1,'plastic'),
(3,2,'plastic'),
(3,3,'plastic'),
(3,4,'plastic'),
(3,5,'plastic'),
(4,1,'red'),
(4,2,'red'),
(4,3,'red'),
(4,4,'red'),
(4,5,'red'),
(5,1,'green'),
(5,2,'green'),
(5,3,'green'),
(5,4,'green'),
(5,5,'green');

/* Table structure for table `ps_blocklink` */
DROP TABLE IF EXISTS `ps_blocklink`;

CREATE TABLE `ps_blocklink` (
  `id_blocklink` int(2) NOT NULL auto_increment,
  `url` varchar(255) NOT NULL,
  `new_window` tinyint(1) NOT NULL,
  PRIMARY KEY  (`id_blocklink`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_blocklink` */
INSERT INTO `ps_blocklink` VALUES
(1,'http://facebook.com/',0),
(2,'http://twitter.com/',0),
(3,'http://blog.templatemonster.com/',0),
(4,'http://www.templatemonster.com/all-rss.php',0);

/* Table structure for table `ps_blocklink_lang` */
DROP TABLE IF EXISTS `ps_blocklink_lang`;

CREATE TABLE `ps_blocklink_lang` (
  `id_blocklink` int(2) NOT NULL,
  `id_lang` int(2) NOT NULL,
  `text` varchar(64) NOT NULL,
  PRIMARY KEY  (`id_blocklink`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_blocklink_lang` */
INSERT INTO `ps_blocklink_lang` VALUES
(1,1,'Facebook Link'),
(1,2,'Facebook Link'),
(1,3,'Facebook Link'),
(2,1,'Twitter Link'),
(2,2,'Twitter Link'),
(2,3,'Twitter Link'),
(3,3,'http://blog.templatemonster.com/'),
(3,2,'http://blog.templatemonster.com/'),
(3,1,'Our Blog'),
(4,1,'All RSS'),
(4,2,'All RSS'),
(4,3,'All RSS');

/* Table structure for table `ps_category` */
DROP TABLE IF EXISTS `ps_category`;

CREATE TABLE `ps_category` (
  `id_category` int(10) unsigned NOT NULL auto_increment,
  `id_parent` int(10) unsigned NOT NULL,
  `level_depth` tinyint(3) unsigned NOT NULL default '0',
  `nleft` int(10) unsigned NOT NULL default '0',
  `nright` int(10) unsigned NOT NULL default '0',
  `active` tinyint(1) unsigned NOT NULL default '0',
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  `position` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id_category`),
  KEY `category_parent` (`id_parent`),
  KEY `nleftright` (`nleft`,`nright`)
) ENGINE=MyISAM AUTO_INCREMENT=14 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_category` */
INSERT INTO `ps_category` VALUES
(1,0,0,1,26,1,'2012-05-21 14:38:05','2012-05-21 14:38:05',0),
(2,1,1,2,15,1,'2012-08-09 16:38:49','2012-08-09 16:38:49',0),
(3,2,2,3,4,1,'2012-08-09 16:38:50','2012-08-09 16:38:50',0),
(4,2,2,5,6,1,'2012-08-09 16:38:50','2012-08-09 16:38:50',1),
(5,2,2,7,8,1,'2012-08-09 16:38:51','2012-08-09 16:38:51',2),
(6,2,2,9,10,1,'2012-08-09 16:38:52','2012-08-09 16:38:52',3),
(7,2,2,11,12,1,'2012-08-09 16:38:52','2012-08-09 16:38:52',4),
(8,2,2,13,14,1,'2012-08-09 16:38:53','2012-08-09 16:38:53',5),
(9,1,1,16,17,1,'2012-08-09 16:38:53','2012-08-09 16:38:53',1),
(10,1,1,18,19,1,'2012-08-09 16:38:54','2012-08-09 16:38:54',2),
(11,1,1,20,21,1,'2012-08-09 16:38:55','2012-08-09 16:38:55',3),
(12,1,1,22,23,1,'2012-08-09 16:38:55','2012-08-09 16:38:55',4),
(13,1,1,24,25,1,'2012-08-09 16:38:56','2012-08-09 16:38:56',5);

/* Table structure for table `ps_category_group` */
DROP TABLE IF EXISTS `ps_category_group`;

CREATE TABLE `ps_category_group` (
  `id_category` int(10) unsigned NOT NULL,
  `id_group` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_category`,`id_group`),
  KEY `id_category` (`id_category`),
  KEY `id_group` (`id_group`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_category_group` */
INSERT INTO `ps_category_group` VALUES
(1,1),
(2,1),
(3,1),
(4,1),
(5,1),
(6,1),
(7,1),
(8,1),
(9,1),
(10,1),
(11,1),
(12,1),
(13,1);

/* Table structure for table `ps_category_lang` */
DROP TABLE IF EXISTS `ps_category_lang`;

CREATE TABLE `ps_category_lang` (
  `id_category` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(128) NOT NULL,
  `description` text,
  `link_rewrite` varchar(128) NOT NULL,
  `meta_title` varchar(128) default NULL,
  `meta_keywords` varchar(255) default NULL,
  `meta_description` varchar(255) default NULL,
  PRIMARY KEY  (`id_category`,`id_lang`),
  KEY `category_name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_category_lang` */
INSERT INTO `ps_category_lang` VALUES
(1,1,'Home','','home',null,null,null),
(1,2,'Accueil','','home',null,null,null),
(1,3,'Inicio','','home',null,null,null),
(1,4,'Start','','home',null,null,null),
(1,5,'Home page','','home',null,null,null),
(13,5,'FABRIC','Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.','fabric','','',''),
(13,3,'FABRIC','Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.','fabric','','',''),
(13,4,'FABRIC','Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.','fabric','','',''),
(13,2,'FABRIC','Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.','fabric','','',''),
(13,1,'FABRIC','Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.','fabric','','',''),
(12,4,'EVENING','Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.','evening','','',''),
(12,5,'EVENING','Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.','evening','','',''),
(12,2,'EVENING','Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.','evening','','',''),
(12,3,'EVENING','Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.','evening','','',''),
(11,5,'CLUTCHES','What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags.','clutches','','',''),
(12,1,'EVENING','Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.','evening','','',''),
(11,4,'CLUTCHES','What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags.','clutches','','',''),
(11,3,'CLUTCHES','What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags.','clutches','','',''),
(11,1,'CLUTCHES','What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags.','clutches','','',''),
(11,2,'CLUTCHES','What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags.','clutches','','',''),
(10,5,'BEADS','Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','beads','','',''),
(10,4,'BEADS','Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','beads','','',''),
(10,2,'BEADS','Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','beads','','',''),
(10,3,'BEADS','Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','beads','','',''),
(10,1,'BEADS','Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','beads','','',''),
(9,4,'BAGUETTES','Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.','baguettes','','',''),
(9,5,'BAGUETTES','Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.','baguettes','','',''),
(9,2,'BAGUETTES','Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.','baguettes','','',''),
(9,3,'BAGUETTES','Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.','baguettes','','',''),
(8,5,'Incididunt','We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','incididunt','','',''),
(9,1,'BAGUETTES','Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.','baguettes','','',''),
(8,3,'Incididunt','We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','incididunt','','',''),
(8,4,'Incididunt','We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','incididunt','','',''),
(8,1,'Incididunt','We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','incididunt','','',''),
(8,2,'Incididunt','We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','incididunt','','',''),
(7,5,'Tiusmod','You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere.','tiusmod','','',''),
(7,3,'Tiusmod','You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere.','tiusmod','','',''),
(7,4,'Tiusmod','You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere.','tiusmod','','',''),
(7,2,'Tiusmod','You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere.','tiusmod','','',''),
(7,1,'Tiusmod','You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere.','tiusmod','','',''),
(6,5,'Adipisicing','Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.','adipisicing','','',''),
(6,3,'Adipisicing','Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.','adipisicing','','',''),
(6,4,'Adipisicing','Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.','adipisicing','','',''),
(6,2,'Adipisicing','Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.','adipisicing','','',''),
(5,5,'Conse ctetur','Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.','conse-ctetur','','',''),
(6,1,'Adipisicing','Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.','adipisicing','','',''),
(5,4,'Conse ctetur','Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.','conse-ctetur','','',''),
(5,2,'Conse ctetur','Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.','conse-ctetur','','',''),
(5,3,'Conse ctetur','Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.','conse-ctetur','','',''),
(4,5,'Dolor sit','What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags.','dolor-sit','','',''),
(5,1,'Conse ctetur','Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.','conse-ctetur','','',''),
(4,4,'Dolor sit','What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags.','dolor-sit','','',''),
(4,3,'Dolor sit','What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags.','dolor-sit','','',''),
(4,1,'Dolor sit','What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags.','dolor-sit','','',''),
(4,2,'Dolor sit','What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags.','dolor-sit','','',''),
(3,5,'Lorem ipsum','Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','lorem-ipsum','','',''),
(3,3,'Lorem ipsum','Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','lorem-ipsum','','',''),
(3,4,'Lorem ipsum','Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','lorem-ipsum','','',''),
(3,2,'Lorem ipsum','Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','lorem-ipsum','','',''),
(2,5,'BOWLING','Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.','bowling','','',''),
(3,1,'Lorem ipsum','Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','lorem-ipsum','','',''),
(2,3,'BOWLING','Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.','bowling','','',''),
(2,4,'BOWLING','Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.','bowling','','',''),
(2,1,'BOWLING','Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.','bowling','','',''),
(2,2,'BOWLING','Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.','bowling','','','');

/* Table structure for table `ps_category_product` */
DROP TABLE IF EXISTS `ps_category_product`;

CREATE TABLE `ps_category_product` (
  `id_category` int(10) unsigned NOT NULL,
  `id_product` int(10) unsigned NOT NULL,
  `position` int(10) unsigned NOT NULL default '0',
  UNIQUE KEY `category_product_index` (`id_category`,`id_product`),
  KEY `id_product` (`id_product`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_category_product` */
INSERT INTO `ps_category_product` VALUES
(1,1,0),
(3,1,0),
(10,1,0),
(1,2,1),
(3,2,1),
(10,2,1),
(1,3,2),
(3,3,2),
(10,3,2),
(1,4,3),
(3,4,3),
(10,4,3),
(1,5,4),
(3,5,4),
(10,5,4),
(1,6,5),
(3,6,5),
(10,6,5),
(1,7,6),
(4,7,0),
(11,7,0),
(1,8,7),
(4,8,1),
(11,8,1),
(1,9,8),
(4,9,2),
(11,9,2),
(1,10,9),
(4,10,3),
(11,10,3),
(1,11,10),
(4,11,4),
(11,11,4),
(1,12,11),
(4,12,5),
(11,12,5),
(1,13,12),
(5,13,0),
(12,13,0),
(1,14,13),
(5,14,1),
(12,14,1),
(1,15,14),
(5,15,2),
(12,15,2),
(1,16,15),
(5,16,3),
(12,16,3),
(1,17,16),
(5,17,4),
(12,17,4),
(1,18,17),
(5,18,5),
(12,18,5),
(1,19,18),
(6,19,0),
(13,19,0),
(1,20,19),
(6,20,1),
(13,20,1),
(1,21,20),
(6,21,2),
(13,21,2),
(1,22,21),
(6,22,3),
(13,22,3),
(1,23,22),
(6,23,4),
(13,23,4),
(1,24,23),
(6,24,5),
(13,24,5),
(1,25,24),
(7,25,0),
(1,26,25),
(7,26,1),
(1,27,26),
(7,27,2),
(1,28,27),
(7,28,3),
(1,29,28),
(7,29,4),
(1,30,29),
(7,30,5),
(1,31,30),
(8,31,0),
(1,32,31),
(8,32,1),
(1,33,32),
(8,33,2),
(1,34,33),
(8,34,3),
(1,35,34),
(8,35,4),
(1,36,35),
(8,36,5),
(1,37,36),
(9,37,0),
(1,38,37),
(9,38,1),
(1,39,38),
(9,39,2),
(1,40,39),
(9,40,3),
(1,41,40),
(9,41,4),
(1,42,41),
(9,42,5);

/* Table structure for table `ps_cms` */
DROP TABLE IF EXISTS `ps_cms`;

CREATE TABLE `ps_cms` (
  `id_cms` int(10) unsigned NOT NULL auto_increment,
  `id_cms_category` int(10) unsigned NOT NULL,
  `position` int(10) unsigned NOT NULL default '0',
  `active` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id_cms`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms` */
INSERT INTO `ps_cms` VALUES
(1,1,0,1),
(2,1,1,1),
(3,1,2,1),
(4,1,3,1),
(5,1,4,1),
(6,1,5,1),
(7,1,6,1);

/* Table structure for table `ps_cms_block` */
DROP TABLE IF EXISTS `ps_cms_block`;

CREATE TABLE `ps_cms_block` (
  `id_cms_block` int(10) unsigned NOT NULL auto_increment,
  `id_cms_category` int(10) unsigned NOT NULL,
  `name` varchar(40) NOT NULL,
  `location` tinyint(1) unsigned NOT NULL,
  `position` int(10) unsigned NOT NULL default '0',
  `display_store` tinyint(1) unsigned NOT NULL default '1',
  PRIMARY KEY  (`id_cms_block`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms_block` */
INSERT INTO `ps_cms_block` VALUES
(1,1,'',0,0,1);

/* Table structure for table `ps_cms_block_lang` */
DROP TABLE IF EXISTS `ps_cms_block_lang`;

CREATE TABLE `ps_cms_block_lang` (
  `id_cms_block` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(40) NOT NULL default '',
  PRIMARY KEY  (`id_cms_block`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms_block_lang` */
INSERT INTO `ps_cms_block_lang` VALUES
(1,1,'Information'),
(1,2,'Informations'),
(1,3,'Informaciónes'),
(1,4,'Information'),
(1,5,'Informazioni');

/* Table structure for table `ps_cms_block_page` */
DROP TABLE IF EXISTS `ps_cms_block_page`;

CREATE TABLE `ps_cms_block_page` (
  `id_cms_block_page` int(10) unsigned NOT NULL auto_increment,
  `id_cms_block` int(10) unsigned NOT NULL,
  `id_cms` int(10) unsigned NOT NULL,
  `is_category` tinyint(1) unsigned NOT NULL,
  PRIMARY KEY  (`id_cms_block_page`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms_block_page` */
INSERT INTO `ps_cms_block_page` VALUES
(1,1,1,0),
(2,1,2,0),
(3,1,3,0),
(4,1,4,0),
(5,1,5,0),
(6,1,6,0),
(7,1,7,0);

/* Table structure for table `ps_cms_category` */
DROP TABLE IF EXISTS `ps_cms_category`;

CREATE TABLE `ps_cms_category` (
  `id_cms_category` int(10) unsigned NOT NULL auto_increment,
  `id_parent` int(10) unsigned NOT NULL,
  `level_depth` tinyint(3) unsigned NOT NULL default '0',
  `active` tinyint(1) unsigned NOT NULL default '0',
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  `position` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id_cms_category`),
  KEY `category_parent` (`id_parent`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms_category` */
INSERT INTO `ps_cms_category` VALUES
(1,0,0,1,'2012-05-21 14:38:05','2012-05-21 14:38:05',0);

/* Table structure for table `ps_cms_category_lang` */
DROP TABLE IF EXISTS `ps_cms_category_lang`;

CREATE TABLE `ps_cms_category_lang` (
  `id_cms_category` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(128) NOT NULL,
  `description` text,
  `link_rewrite` varchar(128) NOT NULL,
  `meta_title` varchar(128) default NULL,
  `meta_keywords` varchar(255) default NULL,
  `meta_description` varchar(255) default NULL,
  UNIQUE KEY `category_lang_index` (`id_cms_category`,`id_lang`),
  KEY `category_name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms_category_lang` */
INSERT INTO `ps_cms_category_lang` VALUES
(1,1,'Home','','home',null,null,null),
(1,2,'Accueil','','home',null,null,null),
(1,3,'Inicio','','home',null,null,null),
(1,4,'Start','','Start',null,null,null),
(1,5,'Home','','home',null,null,null);

/* Table structure for table `ps_cms_lang` */
DROP TABLE IF EXISTS `ps_cms_lang`;

CREATE TABLE `ps_cms_lang` (
  `id_cms` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `meta_title` varchar(128) NOT NULL,
  `meta_description` varchar(255) default NULL,
  `meta_keywords` varchar(255) default NULL,
  `content` longtext,
  `link_rewrite` varchar(128) NOT NULL,
  PRIMARY KEY  (`id_cms`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_cms_lang` */
INSERT INTO `ps_cms_lang` VALUES
(1,1,'Delivery','Our terms and conditions of delivery','conditions, delivery, delay, shipment, pack','<h2>Shipments and returns</h2>\r\n<p><span style=\"font-size: 12pt; color: #000000;\">Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS.</span></p>\r\n<p>Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</p>\r\n<ul>\r\n<li>Lorem ipsum dolor sit amet</li>\r\n<li>Consectetur adipisicing elit, sed do eiusmod tempor</li>\r\n<li>Incididunt ut labore et dolore magna aliqua</li>\r\n<li>Ut enim ad minim veniam, quis nostrud</li>\r\n<li>Exercitation ullamco laboris nisi ut aliquip</li>\r\n</ul>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>\r\n<h2>Your pack shipment</h2>\r\n<p><span style=\"font-size: 12pt; color: #000000;\">Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS.</span></p>\r\n<p>Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</p>\r\n<ul>\r\n<li>Exercitation ullamco laboris nisi ut aliquip</li>\r\n<li>Lorem ipsum dolor sit amet</li>\r\n<li>Consectetur adipisicing elit, sed do eiusmod tempor</li>\r\n<li>Incididunt ut labore et dolore magna aliqua</li>\r\n<li>Ut enim ad minim veniam, quis nostrud</li>\r\n</ul>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>','delivery'),
(1,2,'Livraison','Nos conditions générales de livraison','conditions, livraison, délais, transport, colis','<h2>Shipments and returns</h2>\r\n<p><span style=\"font-size: 12pt; color: #000000;\">Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS.</span></p>\r\n<p>Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</p>\r\n<ul>\r\n<li>Lorem ipsum dolor sit amet</li>\r\n<li>Consectetur adipisicing elit, sed do eiusmod tempor</li>\r\n<li>Incididunt ut labore et dolore magna aliqua</li>\r\n<li>Ut enim ad minim veniam, quis nostrud</li>\r\n<li>Exercitation ullamco laboris nisi ut aliquip</li>\r\n</ul>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>\r\n<h2>Your pack shipment</h2>\r\n<p><span style=\"font-size: 12pt; color: #000000;\">Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS.</span></p>\r\n<p>Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</p>\r\n<ul>\r\n<li>Exercitation ullamco laboris nisi ut aliquip</li>\r\n<li>Lorem ipsum dolor sit amet</li>\r\n<li>Consectetur adipisicing elit, sed do eiusmod tempor</li>\r\n<li>Incididunt ut labore et dolore magna aliqua</li>\r\n<li>Ut enim ad minim veniam, quis nostrud</li>\r\n</ul>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>','livraison'),
(2,1,'Legal Notice','Legal notice','notice, legal, credits','<h2>Legal</h2>\r\n<p><span style=\"font-size: 12pt; color: #000000;\">Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS. Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</span></p>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>\r\n<h2>Credits</h2>\r\n<p><span style=\"font-size: 12pt; color: #000000;\">Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS. Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</span></p>\r\n<ul>\r\n<li>Exercitation ullamco laboris nisi ut aliquip</li>\r\n<li>Lorem ipsum dolor sit amet</li>\r\n<li>Consectetur adipisicing elit, sed do eiusmod tempor</li>\r\n<li>Incididunt ut labore et dolore magna aliqua</li>\r\n<li>Ut enim ad minim veniam, quis nostrud</li>\r\n</ul>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>\r\n<hr />\r\n<p>This Web site was created using PrestaShop™ open-source software.</p>','legal-notice'),
(2,2,'Mentions légales','Mentions légales','mentions, légales, crédits','<h2>Legal</h2>\r\n<p><span style=\"font-size: 12pt; color: #000000;\">Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS. Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</span></p>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>\r\n<h2>Credits</h2>\r\n<p><span style=\"font-size: 12pt; color: #000000;\">Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS. Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</span></p>\r\n<ul>\r\n<li>Exercitation ullamco laboris nisi ut aliquip</li>\r\n<li>Lorem ipsum dolor sit amet</li>\r\n<li>Consectetur adipisicing elit, sed do eiusmod tempor</li>\r\n<li>Incididunt ut labore et dolore magna aliqua</li>\r\n<li>Ut enim ad minim veniam, quis nostrud</li>\r\n</ul>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>\r\n<hr />\r\n<p>This Web site was created using PrestaShop™ open-source software.</p>','mentions-legales'),
(3,1,'Terms and conditions of use','Our terms and conditions of use','conditions, terms, use, sell','<h2>Your terms and conditions of use</h2>\r\n<p><span style=\"font-size: 12pt;\">Welcome to our shop! If you visit our shop it means that you automatically accept all these terms and conditions. Please carefully read all information concerning our guidelines, terms and agreements. Nowadays it is very important to care about the information because we are living in the informational society and you can\'t underestimate the way information will be used and shared. Trust is the cornerstone of friendship and we appreciate your decision to choose our store. We are giving you a full access to different types of information concerning your account.</span></p>\r\n<p>Additionally please note that our website contains numerous trademarks which can belong both to our company and third party companies. Using the logos, icons and service names is prohibited in any manner that is likely to cause confusion among our customers, and will be considered a violation of copyright law. We reserve the right to make changes to these terms and conditions at any time without prior notifications. Our company is located in New York, USA and the laws of the state of New York shall govern any interpretation of these terms and conditions.</p>','terms-and-conditions-of-use'),
(3,2,'Conditions d\'utilisation','Nos conditions générales de ventes','conditions, utilisation, générales, ventes','<h2>Your terms and conditions of use</h2>\r\n<p><span style=\"font-size: 12pt;\">Welcome to our shop! If you visit our shop it means that you automatically accept all these terms and conditions. Please carefully read all information concerning our guidelines, terms and agreements. Nowadays it is very important to care about the information because we are living in the informational society and you can\'t underestimate the way information will be used and shared. Trust is the cornerstone of friendship and we appreciate your decision to choose our store. We are giving you a full access to different types of information concerning your account.</span></p>\r\n<p>Additionally please note that our website contains numerous trademarks which can belong both to our company and third party companies. Using the logos, icons and service names is prohibited in any manner that is likely to cause confusion among our customers, and will be considered a violation of copyright law. We reserve the right to make changes to these terms and conditions at any time without prior notifications. Our company is located in New York, USA and the laws of the state of New York shall govern any interpretation of these terms and conditions.</p>','conditions-generales-de-ventes'),
(4,1,'About us','Learn more about us','about us, informations','<h2>About us</h2>\r\n<p><span style=\"font-size: 12pt; color: #000000;\">Our philosophy is all about professional entrepreneurship and perfectly serving our clients. Since the early days our team extends its passion to sell premium quality goods for your comfortable living. Through the years we\'ve managed to create one of the most famous brands in our country and now we are glad to share our products online with you. Our mission is not about gaining huge profits, we care about the people because by choosing our store you are giving us a chance to change a small part of your world and we are happy to do that professionally and passionately.</span></p>\r\n<p>Our business is growing day by day and we are glad to announce another milestone which is signified by the launch of our web store - another wonderful way to browse and enjoy the best commodities from our brand. Being an international store is a great challenge for our firm but we will take it with honor and dignity. We can promise you that you will feel all advantages of online shopping because this is way better and more comfortable than the traditional one.</p>','about-us'),
(4,2,'A propos','Apprenez-en d\'avantage sur nous','à propos, informations','<h2>About us</h2>\r\n<p><span style=\"font-size: 12pt; color: #000000;\">Our philosophy is all about professional entrepreneurship and perfectly serving our clients. Since the early days our team extends its passion to sell premium quality goods for your comfortable living. Through the years we\'ve managed to create one of the most famous brands in our country and now we are glad to share our products online with you. Our mission is not about gaining huge profits, we care about the people because by choosing our store you are giving us a chance to change a small part of your world and we are happy to do that professionally and passionately.</span></p>\r\n<p>Our business is growing day by day and we are glad to announce another milestone which is signified by the launch of our web store - another wonderful way to browse and enjoy the best commodities from our brand. Being an international store is a great challenge for our firm but we will take it with honor and dignity. We can promise you that you will feel all advantages of online shopping because this is way better and more comfortable than the traditional one.</p>','a-propos'),
(5,1,'Secure payment','Our secure payment mean','secure payment, ssl, visa, mastercard, paypal','<h2>Secure payment</h2>\r\n<h3>Our secure payment</h3><p>With SSL</p>\r\n<h3>Using Visa/Mastercard/Paypal</h3><p>About this services</p>','secure-payment'),
(5,2,'Paiement sécurisé','Notre offre de paiement sécurisé','paiement sécurisé, ssl, visa, mastercard, paypal','<h2>Paiement sécurisé</h2>\r\n<h3>Notre offre de paiement sécurisé</h3><p>Avec SSL</p>\r\n<h3>Utilisation de Visa/Mastercard/Paypal</h3><p>A propos de ces services</p>','paiement-securise'),
(1,3,'Entrega','Nuestras condiciones de entrega','condiciones, plazos de entrega, transporte, paquetería','<h2>Shipments and returns</h2>\r\n<p><span style=\"font-size: 12pt; color: #000000;\">Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS.</span></p>\r\n<p>Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</p>\r\n<ul>\r\n<li>Lorem ipsum dolor sit amet</li>\r\n<li>Consectetur adipisicing elit, sed do eiusmod tempor</li>\r\n<li>Incididunt ut labore et dolore magna aliqua</li>\r\n<li>Ut enim ad minim veniam, quis nostrud</li>\r\n<li>Exercitation ullamco laboris nisi ut aliquip</li>\r\n</ul>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>\r\n<h2>Your pack shipment</h2>\r\n<p><span style=\"font-size: 12pt; color: #000000;\">Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS.</span></p>\r\n<p>Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</p>\r\n<ul>\r\n<li>Exercitation ullamco laboris nisi ut aliquip</li>\r\n<li>Lorem ipsum dolor sit amet</li>\r\n<li>Consectetur adipisicing elit, sed do eiusmod tempor</li>\r\n<li>Incididunt ut labore et dolore magna aliqua</li>\r\n<li>Ut enim ad minim veniam, quis nostrud</li>\r\n</ul>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>','entrega'),
(2,3,'Aviso legal','Aviso legal','términos, condiciones y créditos fotográficos','<h2>Legal</h2>\r\n<p><span style=\"font-size: 12pt; color: #000000;\">Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS. Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</span></p>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>\r\n<h2>Credits</h2>\r\n<p><span style=\"font-size: 12pt; color: #000000;\">Packages are generally dispatched within 2 days after receipt of payment and are shipped via UPS with tracking and drop-off without signature. If you prefer delivery by UPS. Extra with required signature, an additional cost will be applied, so please contact us before choosing this method. Whichever shipment choice you make, we will provide you with a link to track your package online.</span></p>\r\n<ul>\r\n<li>Exercitation ullamco laboris nisi ut aliquip</li>\r\n<li>Lorem ipsum dolor sit amet</li>\r\n<li>Consectetur adipisicing elit, sed do eiusmod tempor</li>\r\n<li>Incididunt ut labore et dolore magna aliqua</li>\r\n<li>Ut enim ad minim veniam, quis nostrud</li>\r\n</ul>\r\n<p>Shipping fees include handling and packing fees as well as postage costs. Handling fees are fixed, whereas transport fees vary according to total weight of the shipment. We advise you to group your items in one order. We cannot group two distinct orders placed separately, and shipping fees will apply to each of them. Your package will be dispatched at your own risk, but special care is taken to protect fragile objects.Boxes are amply sized and your items are well-protected.</p>\r\n<hr />\r\n<p>This Web site was created using PrestaShop™ open-source software.</p>','aviso-legal'),
(3,3,'Condiciones de uso','Condiciones de uso','condiciones, el consumo, las ventas generales','<h2>Your terms and conditions of use</h2>\r\n<p><span style=\"font-size: 12pt;\">Welcome to our shop! If you visit our shop it means that you automatically accept all these terms and conditions. Please carefully read all information concerning our guidelines, terms and agreements. Nowadays it is very important to care about the information because we are living in the informational society and you can\'t underestimate the way information will be used and shared. Trust is the cornerstone of friendship and we appreciate your decision to choose our store. We are giving you a full access to different types of information concerning your account.</span></p>\r\n<p>Additionally please note that our website contains numerous trademarks which can belong both to our company and third party companies. Using the logos, icons and service names is prohibited in any manner that is likely to cause confusion among our customers, and will be considered a violation of copyright law. We reserve the right to make changes to these terms and conditions at any time without prior notifications. Our company is located in New York, USA and the laws of the state of New York shall govern any interpretation of these terms and conditions.</p>','condiciones-de-uso'),
(4,3,'Sobre','Conozca más sobre nosotros','sobre, información','<h2>About us</h2>\r\n<p><span style=\"font-size: 12pt; color: #000000;\">Our philosophy is all about professional entrepreneurship and perfectly serving our clients. Since the early days our team extends its passion to sell premium quality goods for your comfortable living. Through the years we\'ve managed to create one of the most famous brands in our country and now we are glad to share our products online with you. Our mission is not about gaining huge profits, we care about the people because by choosing our store you are giving us a chance to change a small part of your world and we are happy to do that professionally and passionately.</span></p>\r\n<p>Our business is growing day by day and we are glad to announce another milestone which is signified by the launch of our web store - another wonderful way to browse and enjoy the best commodities from our brand. Being an international store is a great challenge for our firm but we will take it with honor and dignity. We can promise you that you will feel all advantages of online shopping because this is way better and more comfortable than the traditional one.</p>','sobre'),
(5,3,'Pago seguro','Ofrecemos pago seguro','pago seguro, ssl, visa, mastercard, paypal','<h2><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Paiement sécurisé\">Pago seguro</span></span></h2>\r\n<h3><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Notre offre de paiement sécurisé\">Ofrecemos pago seguro</span></span></h3>\r\n<p><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Avec SSL\">SSL</span></span></p>\r\n<h3><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"Utilisation de Visa/Mastercard/Paypal\">Utilice Visa / Mastercard / Paypal</span></span></h3>\r\n<p><span id=\"result_box\"><span style=\"background-color: #ffffff;\" title=\"A propos de ces services\">Acerca de estos servicios</span></span></p>','pago-seguro'),
(1,4,'Lieferung','Unsere Lieferbedingungen','Bedingungen, Lieferung, Frist, Versand, Verpackung','<h2>Versand und Rücknahme</h2>\r\n<h3>Ihre Versandverpackung</h3>\r\n<p>Pakete werden normalerweise 2 Tage nach Zahlungseingang mit UPS mit Bestellverfolgemöglichkeit und Ablieferung ohne Unterschrift geliefert. Wenn Sie lieber eine UPS-Sendung per Einschreiben erhalten möchten, entstehen zusätzliche Kosten. Bitte kontaktieren Sie uns, bevor Sie dieses Liefermethode wählen. Wir senden Ihnen einen Link für die Bestellverfolgung unabhängig davon, welche Liefermethode Sie wählen.</p>\r\n<p>Die Versandkosten beinhalten Lade- und Verpackungsgebühren sowie die Portokosten. Die Verladegebühren stehen fest, wobei Transportkosten schwanken, je nach Gesamtgewicht des Pakets. Wir raten Ihnen, mehrere Artikel in einer Bestellung zusammenzufassen. Wir können zwei verschiedene Bestellungen nicht zusammenlegen, und die Versandkosten werden separat für jede Bestellung gerechnet. Ihr Paket wird auf Ihr Risiko versandt, aber zerbrechliche Ware wird besonders sorgsam behandelt.<br /><br />Die Versandschachteln sind weit geschnitten und ihre Ware wird gut geschützt verpackt.</p>','Lieferung'),
(2,4,'Rechtliche Hinweise','Rechtliche Hinweise','Hinweise, rechtlich, Gutscheine','<h2>Legal</h2>\r\n<h3>Credits</h3>\r\n<p>Konzept und Gestaltung:</p>\r\n<p>Diese Webseite wurde hergestellt unter Verwendung von <a href=\"http://www.prestashop.com\">PrestaShop</a>™ open-source software.</p>','rechtliche-hinweise'),
(3,4,'Allgemeine Nutzungsbedingungen','Unsere allgemeinen Nutzungsbedingungen','Voraussetzungen, Bedingungen, nutzen, verkaufen','<h2>Your terms and conditions of use</h2>\r\n<h3>Rule 1</h3>\r\n<p>Here is the rule 1 content</p>\r\n<h3>Rule 2</h3>\r\n<p>Here is the rule 2 content</p>\r\n<h3>Rule 3</h3>\r\n<p>Here is the rule 3 content</p>','allgemeine-nutzungsbedingungen'),
(4,4,'Über uns','Learn more about us','über uns, Informationen','<h2>About us</h2>\r\n<h3>Our company</h3>\r\n<p>Our company</p>\r\n<h3>Our team</h3>\r\n<p>Our team</p>\r\n<h3>Informations</h3>\r\n<p>Informations</p>','uber-uns'),
(5,4,'Sichere Zahlung','Unsere Sicherheits-Zahlungsmethoden','Sichere Zahlung, SSL, Visa, MasterCard, PayPal','<h2>Secure payment</h2>\r\n<h3>Our secure payment</h3><p>With SSL</p>\r\n<h3>Using Visa/Mastercard/Paypal</h3><p>About this services</p>','sichere-zahlung'),
(1,5,'Consegna','I nostri termini e condizioni di consegna','condizioni, consegna, tempo, spedizione, pacco','<h2>Spedizioni e resi</h2>\r\n<h3>Spedizione del tuo pacco</h3>\r\n<p>I pacchi sono solitamente spediti entro 2 giorni dopo il ricevimento del pagamento e inviati tramite UPS con controllo e consegna senza firma. Se preferisci una consegna con UPS Extra con richiesta di firma, sarà applicato un costo aggiuntivo, pertanto contattaci prima di scegliere questo mezzo. Qualunque tipo di spedizione tu scelga, ti garantiremo un link per controllare online il percorso del tuo pacco.</p>\r\n<p>Le spese di spedizione comprendono le spese di imballaggio e affrancatura. Le spese di imballaggio sono fisse, mentre quelle di trasporto variano in base al peso totale della spedizione. Ti consigliamo di raggruppare i tuoi articoli in un unico ordine. Non possiamo raggruppare due ordini distinti eseguiti separatamente, e ad ognuno di esso saranno applicate le spese di spedizione. Il tuo pacco sarà inviato sotto la tua responsabilità, ma un\'attenzione particolare è riservata agli oggetti fragili.<br /><br />Le scatole hanno dimensioni ragionevoli e i tuoi articoli sono ben protetti.</p>','consegna'),
(2,5,'Nota Legale','Nota legale','nota, legale, crediti','<h2>Legale</h2>\r\n<h3>Crediti</h3>\r\n<p>Creazione e produzione:</p>\r\n<p>Questo sito web è stato realizzato usando un software open-source<a href=\"http://www.prestashop.com\">PrestaShop</a>™.</p>','nota-legale'),
(3,5,'Termini e condizioni d\'uso','I nostri termini e condizioni d\'uso','condizioni, termini, uso, vendi','<h2>I tuoi termini e condizioni d\'uso</h2>\r\n<h3>Regola 1</h3>\r\n<p>Ecco il contenuto della regola 1</p>\r\n<h3>Regola 2</h3>\r\n<p>Ecco il contenuto della regola 2</p>\r\n<h3>Regola 3</h3>\r\n<p>Ecco il contenuto della regola 3</p>','termini-e-condizioni-di-uso'),
(4,5,'Chi siamo','Per sapere chi siamo','chi siamo, informazioni','<h2>Chi siamo</h2>\r\n<h3>La nostra azienda</h3>\r\n<p>La nostra azienda</p>\r\n<h3>Il nostro team</h3>\r\n<p>Il nostro team</p>\r\n<h3>Informazioni</h3>\r\n<p>Informazioni</p>','chi-siamo'),
(5,5,'Pagamento sicuro','Il nostro mezzo di pagamento sicuro','pagamento sicuro, ssl, visa, mastercard, paypal','<h2>Pagamento sicuro</h2>\r\n<h3>Il nostro pagamento sicuro</h3><p>Con SSL</p>\r\n<h3>Usando Visa/Mastercard/Paypal</h3><p>Cosa sono questi servizi</p>','pagamento-sicuro'),
(6,1,'Privacy policy','Privacy policy','Privacy policy','<h2>Privacy policy</h2>\r\n<p>Privacy policy</p>','privacy-policy'),
(7,1,'Right of withdrawal','Right of withdrawal','Right of withdrawal','<h2>Right of withdrawal</h2>\r\n<p>Right of withdrawal</p>','right-of-withdrawal'),
(6,2,'Politique de confidentialité','Politique de confidentialité','Politique de confidentialité','<h2>Politique de confidentialité</h2>\r\n<p>Politique de confidentialité</p>','politique-de-confidentialite'),
(7,2,'Droits de rétractation','Droit de rétractation','Droit de rétractation','<h2>Droit de rétractation</h2>\r\n<p>Droit de rétractation</p>','droit-de-retractation'),
(6,3,'Privacy policy','Privacy policy','Privacy policy','<h2>Privacy policy</h2>\r\n<p>Privacy policy</p>','privacy-policy'),
(7,3,'Right of withdrawal','Right of withdrawal','Right of withdrawal','<h2>Right of withdrawal</h2>\r\n<p>Right of withdrawal</p>','right-of-withdrawal'),
(6,4,'Privacy policy','Privacy policy','Privacy policy','<h2>Privacy policy</h2>\r\n<p>Privacy policy</p>','privacy-policy'),
(7,4,'Right of withdrawal','Right of withdrawal','Right of withdrawal','<h2>Right of withdrawal</h2>\r\n<p>Right of withdrawal</p>','right-of-withdrawal'),
(6,5,'Privacy policy','Privacy policy','Privacy policy','<h2>Privacy policy</h2>\r\n<p>Privacy policy</p>','privacy-policy'),
(7,5,'Right of withdrawal','Right of withdrawal','Right of withdrawal','<h2>Right of withdrawal</h2>\r\n<p>Right of withdrawal</p>','right-of-withdrawal');

/* Table structure for table `ps_compare` */
DROP TABLE IF EXISTS `ps_compare`;

CREATE TABLE `ps_compare` (
  `id_compare` int(10) unsigned NOT NULL auto_increment,
  `id_customer` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_compare`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_configuration` */
DROP TABLE IF EXISTS `ps_configuration`;

CREATE TABLE `ps_configuration` (
  `id_configuration` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(32) NOT NULL,
  `value` text,
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  PRIMARY KEY  (`id_configuration`),
  UNIQUE KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=225 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_configuration` */
INSERT INTO `ps_configuration` VALUES
(1,'PS_LANG_DEFAULT','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(2,'PS_CURRENCY_DEFAULT','2','2012-05-21 14:38:05','2012-05-21 13:38:26'),
(3,'PS_COUNTRY_DEFAULT','21','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(4,'PS_REWRITING_SETTINGS','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(5,'PS_ORDER_OUT_OF_STOCK','0','2012-05-21 14:38:05','2012-05-22 12:26:52'),
(6,'PS_LAST_QTIES','3','2012-05-21 14:38:05','2012-05-22 12:26:52'),
(7,'PS_CART_REDIRECT','1','2012-05-21 14:38:05','2012-05-22 12:26:52'),
(8,'PS_HELPBOX','1','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(9,'PS_CONDITIONS','1','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(10,'PS_RECYCLABLE_PACK','1','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(11,'PS_GIFT_WRAPPING','1','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(12,'PS_GIFT_WRAPPING_PRICE','0','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(13,'PS_STOCK_MANAGEMENT','1','2012-05-21 14:38:05','2012-05-22 12:26:52'),
(14,'PS_NAVIGATION_PIPE','>','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(15,'PS_PRODUCTS_PER_PAGE','6','2012-05-21 14:38:05','2012-05-22 12:26:52'),
(16,'PS_PURCHASE_MINIMUM','0','2012-05-21 14:38:05','2012-05-22 12:26:52'),
(17,'PS_PRODUCTS_ORDER_WAY','0','2012-05-21 14:38:05','2012-05-22 12:26:52'),
(18,'PS_PRODUCTS_ORDER_BY','4','2012-05-21 14:38:05','2012-05-22 12:26:52'),
(19,'PS_DISPLAY_QTIES','1','2012-05-21 14:38:05','2012-05-22 12:26:52'),
(20,'PS_SHIPPING_HANDLING','2','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(21,'PS_SHIPPING_FREE_PRICE','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(22,'PS_SHIPPING_FREE_WEIGHT','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(23,'PS_SHIPPING_METHOD','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(24,'PS_TAX','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(25,'PS_SHOP_ENABLE','1','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(26,'PS_NB_DAYS_NEW_PRODUCT','20','2012-05-21 14:38:05','2012-05-22 12:26:52'),
(27,'PS_SSL_ENABLED','0','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(28,'PS_WEIGHT_UNIT','lb','2012-05-21 14:38:05','2012-05-21 13:38:26'),
(29,'PS_BLOCK_CART_AJAX','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(30,'PS_ORDER_RETURN','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(31,'PS_ORDER_RETURN_NB_DAYS','7','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(32,'PS_MAIL_TYPE','3','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(33,'PS_PRODUCT_PICTURE_MAX_SIZE','131072','2012-05-21 14:38:05','2012-05-22 12:26:52'),
(34,'PS_PRODUCT_PICTURE_WIDTH','64','2012-05-21 14:38:05','2012-05-22 12:26:52'),
(35,'PS_PRODUCT_PICTURE_HEIGHT','64','2012-05-21 14:38:05','2012-05-22 12:26:52'),
(36,'PS_INVOICE_PREFIX','IN','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(37,'PS_INVOICE_NUMBER','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(38,'PS_DELIVERY_PREFIX','DE','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(39,'PS_DELIVERY_NUMBER','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(40,'PS_INVOICE','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(41,'PS_PASSWD_TIME_BACK','360','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(42,'PS_PASSWD_TIME_FRONT','360','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(43,'PS_DISP_UNAVAILABLE_ATTR','1','2012-05-21 14:38:05','2012-05-22 12:26:52'),
(44,'PS_VOUCHERS','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(45,'PS_SEARCH_MINWORDLEN','3','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(46,'PS_SEARCH_BLACKLIST','','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(47,'PS_SEARCH_WEIGHT_PNAME','6','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(48,'PS_SEARCH_WEIGHT_REF','10','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(49,'PS_SEARCH_WEIGHT_SHORTDESC','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(50,'PS_SEARCH_WEIGHT_DESC','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(51,'PS_SEARCH_WEIGHT_CNAME','3','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(52,'PS_SEARCH_WEIGHT_MNAME','3','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(53,'PS_SEARCH_WEIGHT_TAG','4','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(54,'PS_SEARCH_WEIGHT_ATTRIBUTE','2','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(55,'PS_SEARCH_WEIGHT_FEATURE','2','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(56,'PS_SEARCH_AJAX','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(57,'PS_TIMEZONE','Europe/Athens','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(58,'PS_THEME_V11','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(59,'PRESTASTORE_LIVE','1','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(60,'PS_TIN_ACTIVE','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(61,'PS_SHOW_ALL_MODULES','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(62,'PS_BACKUP_ALL','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(63,'PS_1_3_UPDATE_DATE','2012-05-21 14:38:05','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(64,'PS_PRICE_ROUND_MODE','2','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(65,'PS_1_3_2_UPDATE_DATE','2012-05-21 14:38:05','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(66,'PS_CONDITIONS_CMS_ID','3','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(67,'TRACKING_DIRECT_TRAFFIC','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(68,'PS_META_KEYWORDS','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(69,'PS_DISPLAY_JQZOOM','1','2012-05-21 14:38:05','2012-05-22 12:26:52'),
(70,'PS_VOLUME_UNIT','gal','2012-05-21 14:38:05','2012-05-21 13:38:26'),
(71,'PS_CIPHER_ALGORITHM','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(72,'PS_ATTRIBUTE_CATEGORY_DISPLAY','1','2012-05-21 14:38:05','2012-05-22 12:26:52'),
(73,'PS_CUSTOMER_SERVICE_FILE_UPLOAD','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(74,'PS_CUSTOMER_SERVICE_SIGNATURE','','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(75,'PS_BLOCK_BESTSELLERS_DISPLAY','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(76,'PS_BLOCK_NEWPRODUCTS_DISPLAY','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(77,'PS_BLOCK_SPECIALS_DISPLAY','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(78,'PS_STOCK_MVT_REASON_DEFAULT','3','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(79,'PS_COMPARATOR_MAX_ITEM','2','2012-05-21 14:38:05','2012-05-22 12:26:52'),
(80,'PS_ORDER_PROCESS_TYPE','0','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(81,'PS_SPECIFIC_PRICE_PRIORITIES','id_shop;id_currency;id_country;id_group','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(82,'PS_TAX_DISPLAY','1','2012-05-21 14:38:05','2012-05-21 13:38:26'),
(83,'PS_SMARTY_FORCE_COMPILE','1','2012-05-21 14:38:05','2012-05-21 14:48:54'),
(84,'PS_DISTANCE_UNIT','mi','2012-05-21 14:38:05','2012-05-21 13:38:26'),
(85,'PS_STORES_DISPLAY_CMS','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(86,'PS_STORES_DISPLAY_FOOTER','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(87,'PS_STORES_SIMPLIFIED','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(88,'SHOP_LOGO_WIDTH','224','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(89,'SHOP_LOGO_HEIGHT','73','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(90,'EDITORIAL_IMAGE_WIDTH','530','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(91,'EDITORIAL_IMAGE_HEIGHT','228','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(92,'PS_STATSDATA_CUSTOMER_PAGESVIEWS','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(93,'PS_STATSDATA_PAGESVIEWS','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(94,'PS_STATSDATA_PLUGINS','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(95,'PS_GEOLOCATION_ENABLED','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(96,'PS_ALLOWED_COUNTRIES','AF;ZA;AX;AL;DZ;DE;AD;AO;AI;AQ;AG;AN;SA;AR;AM;AW;AU;AT;AZ;BS;BH;BD;BB;BY;BE;BZ;BJ;BM;BT;BO;BA;BW;BV;BR;BN;BG;BF;MM;BI;KY;KH;CM;CA;CV;CF;CL;CN;CX;CY;CC;CO;KM;CG;CD;CK;KR;KP;CR;CI;HR;CU;DK;DJ;DM;EG;IE;SV;AE;EC;ER;ES;EE;ET;FK;FO;FJ;FI;FR;GA;GM;GE;GS;GH;GI;GR;GD;GL;GP;GU;GT;GG;GN;GQ;GW;GY;GF;HT;HM;HN;HK;HU;IM;MU;VG;VI;IN;ID;IR;IQ;IS;IL;IT;JM;JP;JE;JO;KZ;KE;KG;KI;KW;LA;LS;LV;LB;LR;LY;LI;LT;LU;MO;MK;MG;MY;MW;MV;ML;MT;MP;MA;MH;MQ;MR;YT;MX;FM;MD;MC;MN;ME;MS;MZ;NA;NR;NP;NI;NE;NG;NU;NF;NO;NC;NZ;IO;OM;UG;UZ;PK;PW;PS;PA;PG;PY;NL;PE;PH;PN;PL;PF;PR;PT;QA;DO;CZ;RE;RO;GB;RU;RW;EH;BL;KN;SM;MF;PM;VA;VC;LC;SB;WS;AS;ST;SN;RS;SC;SL;SG;SK;SI;SO;SD;LK;SE;CH;SR;SJ;SZ;SY;TJ;TW;TZ;TD;TF;TH;TL;TG;TK;TO;TT;TN;TM;TC;TR;TV;UA;UY;US;VU;VE;VN;WF;YE;ZM;ZW','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(97,'PS_GEOLOCATION_BEHAVIOR','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(98,'PS_LOCALE_LANGUAGE','en','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(99,'PS_LOCALE_COUNTRY','US','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(100,'PS_ATTACHMENT_MAXIMUM_SIZE','2','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(101,'PS_SMARTY_CACHE','0','2012-05-21 14:38:05','2012-05-21 14:48:54'),
(102,'PS_DIMENSION_UNIT','in','2012-05-21 14:38:05','2012-05-21 13:38:26'),
(103,'PS_FORCE_SMARTY_2','0','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(104,'PS_GUEST_CHECKOUT_ENABLED','0','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(105,'PS_DISPLAY_SUPPLIERS','1','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(106,'PS_CATALOG_MODE','0','2012-05-21 14:38:05','2012-05-22 12:26:52'),
(107,'PS_GEOLOCATION_WHITELIST','209.185.108;209.185.253;209.85.238;209.85.238.11;209.85.238.4;216.239.33.96;216.239.33.97;216.239.33.98;216.239.33.99;216.239.37.98;216.239.37.99;216.239.39.98;216.239.39.99;216.239.41.96;216.239.41.97;216.239.41.98;216.239.41.99;216.239.45.4;216.239.46;216.239.51.96;216.239.51.97;216.239.51.98;216.239.51.99;216.239.53.98;216.239.53.99;216.239.57.96;216.239.57.97;216.239.57.98;216.239.57.99;216.239.59.98;216.239.59.99;216.33.229.163;64.233.173.193;64.233.173.194;64.233.173.195;64.233.173.196;64.233.173.197;64.233.173.198;64.233.173.199;64.233.173.200;64.233.173.201;64.233.173.202;64.233.173.203;64.233.173.204;64.233.173.205;64.233.173.206;64.233.173.207;64.233.173.208;64.233.173.209;64.233.173.210;64.233.173.211;64.233.173.212;64.233.173.213;64.233.173.214;64.233.173.215;64.233.173.216;64.233.173.217;64.233.173.218;64.233.173.219;64.233.173.220;64.233.173.221;64.233.173.222;64.233.173.223;64.233.173.224;64.233.173.225;64.233.173.226;64.233.173.227;64.233.173.228;64.233.173.229;64.233.173.230;64.233.173.231;64.233.173.232;64.233.173.233;64.233.173.234;64.233.173.235;64.233.173.236;64.233.173.237;64.233.173.238;64.233.173.239;64.233.173.240;64.233.173.241;64.233.173.242;64.233.173.243;64.233.173.244;64.233.173.245;64.233.173.246;64.233.173.247;64.233.173.248;64.233.173.249;64.233.173.250;64.233.173.251;64.233.173.252;64.233.173.253;64.233.173.254;64.233.173.255;64.68.80;64.68.81;64.68.82;64.68.83;64.68.84;64.68.85;64.68.86;64.68.87;64.68.88;64.68.89;64.68.90.1;64.68.90.10;64.68.90.11;64.68.90.12;64.68.90.129;64.68.90.13;64.68.90.130;64.68.90.131;64.68.90.132;64.68.90.133;64.68.90.134;64.68.90.135;64.68.90.136;64.68.90.137;64.68.90.138;64.68.90.139;64.68.90.14;64.68.90.140;64.68.90.141;64.68.90.142;64.68.90.143;64.68.90.144;64.68.90.145;64.68.90.146;64.68.90.147;64.68.90.148;64.68.90.149;64.68.90.15;64.68.90.150;64.68.90.151;64.68.90.152;64.68.90.153;64.68.90.154;64.68.90.155;64.68.90.156;64.68.90.157;64.68.90.158;64.68.90.159;64.68.90.16;64.68.90.160;64.68.90.161;64.68.90.162;64.68.90.163;64.68.90.164;64.68.90.165;64.68.90.166;64.68.90.167;64.68.90.168;64.68.90.169;64.68.90.17;64.68.90.170;64.68.90.171;64.68.90.172;64.68.90.173;64.68.90.174;64.68.90.175;64.68.90.176;64.68.90.177;64.68.90.178;64.68.90.179;64.68.90.18;64.68.90.180;64.68.90.181;64.68.90.182;64.68.90.183;64.68.90.184;64.68.90.185;64.68.90.186;64.68.90.187;64.68.90.188;64.68.90.189;64.68.90.19;64.68.90.190;64.68.90.191;64.68.90.192;64.68.90.193;64.68.90.194;64.68.90.195;64.68.90.196;64.68.90.197;64.68.90.198;64.68.90.199;64.68.90.2;64.68.90.20;64.68.90.200;64.68.90.201;64.68.90.202;64.68.90.203;64.68.90.204;64.68.90.205;64.68.90.206;64.68.90.207;64.68.90.208;64.68.90.21;64.68.90.22;64.68.90.23;64.68.90.24;64.68.90.25;64.68.90.26;64.68.90.27;64.68.90.28;64.68.90.29;64.68.90.3;64.68.90.30;64.68.90.31;64.68.90.32;64.68.90.33;64.68.90.34;64.68.90.35;64.68.90.36;64.68.90.37;64.68.90.38;64.68.90.39;64.68.90.4;64.68.90.40;64.68.90.41;64.68.90.42;64.68.90.43;64.68.90.44;64.68.90.45;64.68.90.46;64.68.90.47;64.68.90.48;64.68.90.49;64.68.90.5;64.68.90.50;64.68.90.51;64.68.90.52;64.68.90.53;64.68.90.54;64.68.90.55;64.68.90.56;64.68.90.57;64.68.90.58;64.68.90.59;64.68.90.6;64.68.90.60;64.68.90.61;64.68.90.62;64.68.90.63;64.68.90.64;64.68.90.65;64.68.90.66;64.68.90.67;64.68.90.68;64.68.90.69;64.68.90.7;64.68.90.70;64.68.90.71;64.68.90.72;64.68.90.73;64.68.90.74;64.68.90.75;64.68.90.76;64.68.90.77;64.68.90.78;64.68.90.79;64.68.90.8;64.68.90.80;64.68.90.9;64.68.91;64.68.92;66.249.64;66.249.65;66.249.66;66.249.67;66.249.68;66.249.69;66.249.70;66.249.71;66.249.72;66.249.73;66.249.78;66.249.79;72.14.199;8.6.48','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(108,'PS_LOGS_BY_EMAIL','5','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(109,'PS_COOKIE_CHECKIP','1','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(110,'PS_STORES_CENTER_LAT','25.948969','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(111,'PS_STORES_CENTER_LONG','-80.226439','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(112,'PS_HOMEPAGE_PHP_SELF','index.php','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(113,'PS_USE_ECOTAX','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(114,'PS_CANONICAL_REDIRECT','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(115,'PS_IMG_UPDATE_TIME','1337600285','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(116,'PS_BACKUP_DROP_TABLE','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(117,'PS_OS_CHEQUE','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(118,'PS_OS_PAYMENT','2','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(119,'PS_OS_PREPARATION','3','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(120,'PS_OS_SHIPPING','4','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(121,'PS_OS_DELIVERED','5','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(122,'PS_OS_CANCELED','6','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(123,'PS_OS_REFUND','7','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(124,'PS_OS_ERROR','8','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(125,'PS_OS_OUTOFSTOCK','9','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(126,'PS_OS_BANKWIRE','10','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(127,'PS_OS_PAYPAL','11','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(128,'PS_OS_WS_PAYMENT','12','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(129,'PS_LEGACY_IMAGES','1','2012-05-21 14:38:05','2012-05-22 12:26:52'),
(130,'PS_IMAGE_QUALITY','jpg','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(131,'PS_PNG_QUALITY','7','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(132,'PS_JPEG_QUALITY','90','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(133,'PS_COOKIE_LIFETIME_FO','480','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(134,'PS_COOKIE_LIFETIME_BO','480','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(135,'PS_RESTRICT_DELIVERED_COUNTRIES','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(136,'PS_LIMIT_UPLOAD_IMAGE_VALUE','2','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(137,'PS_LIMIT_UPLOAD_FILE_VALUE','2','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(138,'PS_CARRIER_DEFAULT','2','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(139,'PS_TAX_ADDRESS_TYPE','id_address_delivery','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(140,'MB_PAY_TO_EMAIL','','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(141,'MB_SECRET_WORD','','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(142,'MB_HIDE_LOGIN','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(143,'MB_ID_LOGO','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(144,'MB_ID_LOGO_WALLET','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(145,'MB_PARAMETERS','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(146,'MB_PARAMETERS_2','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(147,'MB_DISPLAY_MODE','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(148,'MB_CANCEL_URL','http://www.yoursite.com','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(149,'MB_LOCAL_METHODS','2','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(150,'MB_INTER_METHODS','5','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(151,'BANK_WIRE_CURRENCIES','2,1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(152,'CHEQUE_CURRENCIES','2,1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(153,'PRODUCTS_VIEWED_NBR','2','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(156,'MANUFACTURER_DISPLAY_FORM','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(157,'MANUFACTURER_DISPLAY_TEXT','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(158,'MANUFACTURER_DISPLAY_TEXT_NB','5','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(159,'NEW_PRODUCTS_NBR','5','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(160,'PS_TOKEN_ENABLE','1','2012-05-21 14:38:05','2012-05-21 16:57:53'),
(161,'PS_STATS_RENDER','graphxmlswfcharts','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(162,'PS_STATS_OLD_CONNECT_AUTO_CLEAN','never','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(163,'PS_STATS_GRID_RENDER','gridhtml','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(164,'BLOCKTAGS_NBR','10','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(165,'CHECKUP_DESCRIPTIONS_LT','100','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(166,'CHECKUP_DESCRIPTIONS_GT','400','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(167,'CHECKUP_IMAGES_LT','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(168,'CHECKUP_IMAGES_GT','2','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(169,'CHECKUP_SALES_LT','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(170,'CHECKUP_SALES_GT','2','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(171,'CHECKUP_STOCK_LT','1','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(172,'CHECKUP_STOCK_GT','3','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(193,'PS_SHOP_STATE','','2012-05-21 14:52:21','2012-08-09 14:57:38'),
(192,'PS_SHOP_COUNTRY','','2012-05-21 14:52:21','2012-08-09 14:57:38'),
(176,'BLOCKADVERT_LINK','0','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(177,'BLOCKSTORE_IMG','store.jpg','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(178,'PS_VERSION_DB','1.4.8.2','2012-05-21 14:38:05','2012-05-21 14:38:05'),
(179,'PS_BASE_DISTANCE_UNIT','ft','2012-05-21 13:38:26','2012-05-21 13:38:26'),
(180,'PS_SHOP_DOMAIN','','2012-05-21 14:38:27','2012-05-21 14:38:27'),
(181,'PS_SHOP_DOMAIN_SSL','','2012-05-21 14:38:27','2012-05-21 14:38:27'),
(182,'PS_INSTALL_VERSION','1.4.8.2','2012-05-21 14:38:27','2012-05-21 14:38:27'),
(183,'PS_SHOP_NAME','HANDBAG','2012-05-21 14:38:27','2012-08-09 14:57:38'),
(184,'PS_SHOP_EMAIL','admin@admin.com','2012-05-21 14:38:27','2012-08-09 14:57:38'),
(185,'PS_MAIL_METHOD','1','2012-05-21 14:38:27','2012-05-21 14:38:27'),
(186,'PS_SHOP_ACTIVITY','0','2012-05-21 14:38:27','2012-05-21 14:38:27'),
(187,'BLOCKADVERT_IMG_EXT','jpg','2012-05-21 14:47:50','2012-08-10 13:03:28'),
(188,'PS_LAST_VERSION','a:10:{s:4:\"name\";s:13:\"1.4.8.2 final\";s:3:\"num\";s:7:\"1.4.8.2\";s:4:\"link\";s:66:\"http://www.prestashop.com/download/releases/prestashop_1.4.8.2.zip\";s:3:\"md5\";s:32:\"fa95a95970489a27442a5c53ca4ca6f3\";s:11:\"autoupgrade\";i:1;s:18:\"autoupgrade_module\";i:1;s:24:\"autoupgrade_last_version\";s:5:\"0.3.4\";s:23:\"autoupgrade_module_link\";s:50:\"http://www.prestashop.com/download/autoupgrade.zip\";s:9:\"changelog\";s:0:\"\";s:4:\"desc\";s:0:\"\";}','2012-05-21 14:48:31','2012-08-09 14:54:02'),
(189,'PS_LAST_VERSION_CHECK','1344513242','2012-05-21 14:48:31','2012-08-09 14:54:02'),
(190,'PS_PREACTIVATION_PAYPAL_WARNING','','2012-05-21 14:48:32','2012-08-10 13:03:14'),
(191,'TS_TAB1_ENV_API','test','2012-05-21 14:49:10','2012-05-21 14:49:10'),
(194,'PS_SHOP_ADDR1','','2012-05-21 14:52:21','2012-08-09 14:57:38'),
(195,'PS_SHOP_ADDR2','','2012-05-21 14:52:21','2012-08-09 14:57:38'),
(196,'PS_SHOP_CITY','','2012-05-21 14:52:21','2012-08-09 14:57:38'),
(197,'PS_SHOP_STATE_ID','0','2012-05-21 14:52:21','2012-08-09 14:57:38'),
(198,'PS_SHOP_CODE','','2012-05-21 14:52:21','2012-08-09 14:57:38'),
(199,'PS_SHOP_COUNTRY_ID','0','2012-05-21 14:52:21','2012-08-09 14:57:38'),
(200,'PS_SHOP_PHONE','','2012-05-21 14:52:21','2012-08-09 14:57:38'),
(201,'PS_SHOP_DETAILS','','2012-05-21 14:52:21','2012-08-09 14:57:38'),
(202,'PS_SHOP_FAX','','2012-05-21 14:52:21','2012-08-09 14:57:38'),
(203,'HOME_FEATURED_NBR','4','2012-05-21 14:53:24','2012-08-09 16:59:49'),
(204,'PS_MAINTENANCE_IP','','2012-05-21 16:57:53','2012-05-21 16:57:53'),
(205,'PS_GIFT_WRAPPING_TAX','0','2012-05-21 16:57:53','2012-05-21 16:57:53'),
(206,'PS_CART_FOLLOWING','1','2012-05-21 16:57:53','2012-05-21 16:57:53'),
(207,'PS_HIDE_OPTIMIZATION_TIPS','0','2012-05-21 16:57:53','2012-05-21 16:57:53'),
(208,'PS_BLOCKLINK_TITLE','','2012-05-21 17:00:02','2012-05-21 17:00:02'),
(209,'RSS_FEED_TITLE','RSS feed','2012-05-21 17:00:02','2012-05-21 17:33:08'),
(210,'RSS_FEED_NBR','5','2012-05-21 17:00:02','2012-05-21 17:33:08'),
(211,'SUPPLIER_DISPLAY_TEXT','1','2012-05-21 17:00:02','2012-05-21 17:00:02'),
(212,'SUPPLIER_DISPLAY_TEXT_NB','5','2012-05-21 17:00:02','2012-05-21 17:00:02'),
(213,'SUPPLIER_DISPLAY_FORM','1','2012-05-21 17:00:02','2012-05-21 17:00:02'),
(214,'RSS_FEED_URL','http://blog.templatemonster.com/feed/','2012-05-21 17:33:08','2012-05-21 17:33:08'),
(215,'PS_PAYMENT_LOGO_CMS_ID','5','2012-05-21 17:43:22','2012-05-21 17:43:22'),
(216,'PS_PRODUCT_SHORT_DESC_LIMIT','0','2012-05-22 10:33:00','2012-05-22 12:26:52'),
(217,'PS_IMAGE_GENERATION_METHOD','0','2012-05-22 10:33:00','2012-05-22 12:26:52'),
(218,'PS_QTY_DISCOUNT_ON_COMBINATION','0','2012-05-22 10:33:00','2012-05-22 12:26:52'),
(222,'PRODUCT_COMMENTS_MINIMAL_TIME','0','2012-08-09 14:54:25','2012-08-09 14:54:33'),
(223,'PRODUCT_COMMENTS_ALLOW_GUESTS','1','2012-08-09 14:54:25','2012-08-09 14:54:33'),
(224,'PRODUCT_COMMENTS_MODERATE','0','2012-08-09 14:54:25','2012-08-09 14:54:33');

/* Table structure for table `ps_configuration_lang` */
DROP TABLE IF EXISTS `ps_configuration_lang`;

CREATE TABLE `ps_configuration_lang` (
  `id_configuration` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `value` text,
  `date_upd` datetime default NULL,
  PRIMARY KEY  (`id_configuration`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_configuration_lang` */
INSERT INTO `ps_configuration_lang` VALUES
(36,1,'IN','2012-05-21 14:38:05'),
(36,2,'FA','2012-05-21 14:38:05'),
(36,3,'CU','2012-05-21 14:38:05'),
(36,4,'FA','2012-05-21 14:38:05'),
(36,5,'FA','2012-05-21 14:38:05'),
(38,1,'DE','2012-05-21 14:38:05'),
(38,2,'LI','2012-05-21 14:38:05'),
(38,3,'EN','2012-05-21 14:38:05'),
(38,4,'LI','2012-05-21 14:38:05'),
(38,5,'BC','2012-05-21 14:38:05'),
(46,1,'a|the|of|on|in|and|to','2012-05-21 14:38:05'),
(46,2,'le|les|de|et|en|des|les|une','2012-05-21 14:38:05'),
(46,3,'de|los|las|lo|la|en|de|y|el|a','2012-05-21 14:38:05'),
(46,4,'','2012-05-21 14:38:05'),
(46,5,'','2012-05-21 14:38:05'),
(68,1,'0','2012-05-21 14:38:05'),
(68,2,'0','2012-05-21 14:38:05'),
(68,3,'0','2012-05-21 14:38:05'),
(68,4,'0','2012-05-21 14:38:05'),
(68,5,'0','2012-05-21 14:38:05'),
(74,1,'Dear Customer,\r\n\r\nRegards,\r\nCustomer service','2012-05-21 14:38:05'),
(74,2,'Cher client,\r\n\r\nCordialement,\r\nLe service client','2012-05-21 14:38:05'),
(74,3,'Estimado cliente,\r\n\r\nUn cordial saludo,\r\nAtención al cliente','2012-05-21 14:38:05'),
(74,4,'Lieber Kunde,\r\n\r\nMit freundlichen Grüßen,\r\nIhr Kundenservice','2012-05-21 14:38:05'),
(74,5,'Gentile Cliente,\r\n\r\nCordiali saluti,\r\nServizio Clienti','2012-05-21 14:38:05'),
(208,1,'Block link','2012-05-21 17:00:02'),
(208,2,'Bloc lien','2012-05-21 17:00:02');

/* Table structure for table `ps_currency` */
DROP TABLE IF EXISTS `ps_currency`;

CREATE TABLE `ps_currency` (
  `id_currency` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(32) NOT NULL,
  `iso_code` varchar(3) NOT NULL default '0',
  `iso_code_num` varchar(3) NOT NULL default '0',
  `sign` varchar(8) NOT NULL,
  `blank` tinyint(1) unsigned NOT NULL default '0',
  `format` tinyint(1) unsigned NOT NULL default '0',
  `decimals` tinyint(1) unsigned NOT NULL default '1',
  `conversion_rate` decimal(13,6) NOT NULL,
  `deleted` tinyint(1) unsigned NOT NULL default '0',
  `active` tinyint(1) unsigned NOT NULL default '1',
  PRIMARY KEY  (`id_currency`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_currency` */
INSERT INTO `ps_currency` VALUES
(1,'Euro','EUR','978','€',1,2,1,'0.786102',0,1),
(2,'Dollar','USD','840','$',0,1,1,'1.000000',0,1),
(3,'Pound','GBP','826','£',0,1,1,'0.632183',0,1);

/* Table structure for table `ps_date_range` */
DROP TABLE IF EXISTS `ps_date_range`;

CREATE TABLE `ps_date_range` (
  `id_date_range` int(10) unsigned NOT NULL auto_increment,
  `time_start` datetime NOT NULL,
  `time_end` datetime NOT NULL,
  PRIMARY KEY  (`id_date_range`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_editorial` */
DROP TABLE IF EXISTS `ps_editorial`;

CREATE TABLE `ps_editorial` (
  `id_editorial` int(10) unsigned NOT NULL auto_increment,
  `body_home_logo_link` varchar(255) NOT NULL,
  PRIMARY KEY  (`id_editorial`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_editorial` */
INSERT INTO `ps_editorial` VALUES
(1,'http://www.prestashop.com');

/* Table structure for table `ps_editorial_lang` */
DROP TABLE IF EXISTS `ps_editorial_lang`;

CREATE TABLE `ps_editorial_lang` (
  `id_editorial` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `body_title` varchar(255) NOT NULL,
  `body_subheading` varchar(255) NOT NULL,
  `body_paragraph` text NOT NULL,
  `body_logo_subheading` varchar(255) NOT NULL,
  PRIMARY KEY  (`id_editorial`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_editorial_lang` */
INSERT INTO `ps_editorial_lang` VALUES
(1,1,'Lorem ipsum dolor sit amet','Consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua','<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>','Excepteur sint prestashop cupidatat non proident'),
(1,2,'Lorem ipsum dolor sit amet','Excepteur sint occaecat cupidatat non proident','<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>','Lorem ipsum presta shop amet'),
(1,3,'Lorem ipsum dolor sit amet','Consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua','<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>','Excepteur sint prestashop cupidatat non proident'),
(1,4,'Lorem ipsum dolor sit amet','Consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua','<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>','Excepteur sint prestashop cupidatat non proident'),
(1,5,'Lorem ipsum dolor sit amet','Consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua','<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum</p>','Excepteur sint prestashop cupidatat non proident');

/* Table structure for table `ps_feature` */
DROP TABLE IF EXISTS `ps_feature`;

CREATE TABLE `ps_feature` (
  `id_feature` int(10) unsigned NOT NULL auto_increment,
  PRIMARY KEY  (`id_feature`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_feature` */
INSERT INTO `ps_feature` VALUES
(1),
(2),
(3),
(4),
(5),
(6);

/* Table structure for table `ps_feature_lang` */
DROP TABLE IF EXISTS `ps_feature_lang`;

CREATE TABLE `ps_feature_lang` (
  `id_feature` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(128) default NULL,
  PRIMARY KEY  (`id_feature`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_feature_lang` */
INSERT INTO `ps_feature_lang` VALUES
(1,1,'Height'),
(1,2,'Hauteur'),
(2,1,'Width'),
(2,2,'Largeur'),
(3,1,'Depth'),
(3,2,'Profondeur'),
(4,1,'Weight'),
(4,2,'Poids'),
(5,1,'Headphone'),
(5,2,'Prise casque'),
(1,3,'Alto'),
(2,3,'Ancho'),
(3,3,'Profundo'),
(4,3,'Peso'),
(5,3,'Toma auriculares'),
(1,4,'Höhe'),
(2,4,'Breite'),
(3,4,'Tiefe'),
(4,4,'Gewicht'),
(5,4,'Kopfhörer'),
(1,5,'Altezza'),
(2,5,'Larghezza'),
(3,5,'Profondità'),
(4,5,'Peso'),
(5,5,'Auricolare'),
(6,1,'Size'),
(6,2,'Size'),
(6,3,'Size'),
(6,4,'Size'),
(6,5,'Size');

/* Table structure for table `ps_feature_product` */
DROP TABLE IF EXISTS `ps_feature_product`;

CREATE TABLE `ps_feature_product` (
  `id_feature` int(10) unsigned NOT NULL,
  `id_product` int(10) unsigned NOT NULL,
  `id_feature_value` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_feature`,`id_product`),
  KEY `id_feature_value` (`id_feature_value`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_feature_product` */
INSERT INTO `ps_feature_product` VALUES
(2,1,315),
(1,1,316),
(3,1,317),
(4,1,318),
(6,1,319),
(2,2,320),
(1,2,321),
(3,2,322),
(4,2,323),
(6,2,324),
(2,3,325),
(1,3,326),
(3,3,327),
(4,3,328),
(6,3,329),
(2,4,330),
(1,4,331),
(3,4,332),
(4,4,333),
(6,4,334),
(2,5,335),
(1,5,336),
(3,5,337),
(4,5,338),
(6,5,339),
(2,6,340),
(1,6,341),
(3,6,342),
(4,6,343),
(6,6,344),
(2,7,345),
(1,7,346),
(3,7,347),
(4,7,348),
(6,7,349),
(2,8,350),
(1,8,351),
(3,8,352),
(4,8,353),
(6,8,354),
(2,9,355),
(1,9,356),
(3,9,357),
(4,9,358),
(6,9,359),
(2,10,360),
(1,10,361),
(3,10,362),
(4,10,363),
(6,10,364),
(2,11,365),
(1,11,366),
(3,11,367),
(4,11,368),
(6,11,369),
(2,12,370),
(1,12,371),
(3,12,372),
(4,12,373),
(6,12,374),
(2,13,375),
(1,13,376),
(3,13,377),
(4,13,378),
(6,13,379),
(2,14,380),
(1,14,381),
(3,14,382),
(4,14,383),
(6,14,384),
(2,15,385),
(1,15,386),
(3,15,387),
(4,15,388),
(6,15,389),
(2,16,390),
(1,16,391),
(3,16,392),
(4,16,393),
(6,16,394),
(2,17,395),
(1,17,396),
(3,17,397),
(4,17,398),
(6,17,399),
(2,18,400),
(1,18,401),
(3,18,402),
(4,18,403),
(6,18,404),
(2,19,405),
(1,19,406),
(3,19,407),
(4,19,408),
(6,19,409),
(2,20,410),
(1,20,411),
(3,20,412),
(4,20,413),
(6,20,414),
(2,21,415),
(1,21,416),
(3,21,417),
(4,21,418),
(6,21,419),
(2,22,420),
(1,22,421),
(3,22,422),
(4,22,423),
(6,22,424),
(2,23,425),
(1,23,426),
(3,23,427),
(4,23,428),
(6,23,429),
(2,24,430),
(1,24,431),
(3,24,432),
(4,24,433),
(6,24,434),
(2,25,435),
(1,25,436),
(3,25,437),
(4,25,438),
(6,25,439),
(2,26,440),
(1,26,441),
(3,26,442),
(4,26,443),
(6,26,444),
(2,27,445),
(1,27,446),
(3,27,447),
(4,27,448),
(6,27,449),
(2,28,450),
(1,28,451),
(3,28,452),
(4,28,453),
(6,28,454),
(2,29,455),
(1,29,456),
(3,29,457),
(4,29,458),
(6,29,459),
(2,30,460),
(1,30,461),
(3,30,462),
(4,30,463),
(6,30,464),
(2,31,465),
(1,31,466),
(3,31,467),
(4,31,468),
(6,31,469),
(2,32,470),
(1,32,471),
(3,32,472),
(4,32,473),
(6,32,474),
(2,33,475),
(1,33,476),
(3,33,477),
(4,33,478),
(6,33,479),
(2,34,480),
(1,34,481),
(3,34,482),
(4,34,483),
(6,34,484),
(2,35,485),
(1,35,486),
(3,35,487),
(4,35,488),
(6,35,489),
(2,36,490),
(1,36,491),
(3,36,492),
(4,36,493),
(6,36,494),
(2,37,495),
(1,37,496),
(3,37,497),
(4,37,498),
(6,37,499),
(2,38,500),
(1,38,501),
(3,38,502),
(4,38,503),
(6,38,504),
(2,39,505),
(1,39,506),
(3,39,507),
(4,39,508),
(6,39,509),
(2,40,510),
(1,40,511),
(3,40,512),
(4,40,513),
(6,40,514),
(2,41,515),
(1,41,516),
(3,41,517),
(4,41,518),
(6,41,519),
(2,42,520),
(1,42,521),
(3,42,522),
(4,42,523),
(6,42,524);

/* Table structure for table `ps_feature_value` */
DROP TABLE IF EXISTS `ps_feature_value`;

CREATE TABLE `ps_feature_value` (
  `id_feature_value` int(10) unsigned NOT NULL auto_increment,
  `id_feature` int(10) unsigned NOT NULL,
  `custom` tinyint(3) unsigned default NULL,
  PRIMARY KEY  (`id_feature_value`),
  KEY `feature` (`id_feature`)
) ENGINE=MyISAM AUTO_INCREMENT=525 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_feature_value` */
INSERT INTO `ps_feature_value` VALUES
(11,1,1),
(15,1,1),
(12,2,1),
(16,2,1),
(14,3,1),
(18,3,1),
(13,4,1),
(17,4,1),
(26,3,1),
(25,4,1),
(24,2,1),
(23,1,1),
(9,5,0),
(10,5,0),
(27,2,1),
(28,1,1),
(29,3,1),
(30,4,1),
(31,6,1),
(32,2,1),
(33,1,1),
(34,3,1),
(35,4,1),
(36,6,1),
(37,2,1),
(38,1,1),
(39,3,1),
(40,4,1),
(41,6,1),
(42,2,1),
(43,1,1),
(44,3,1),
(45,4,1),
(46,6,1),
(47,2,1),
(48,1,1),
(49,3,1),
(50,4,1),
(51,6,1),
(52,2,1),
(53,1,1),
(54,3,1),
(55,4,1),
(56,6,1),
(57,2,1),
(58,1,1),
(59,3,1),
(60,4,1),
(61,6,1),
(62,2,1),
(63,1,1),
(64,3,1),
(65,4,1),
(66,6,1),
(67,2,1),
(68,1,1),
(69,3,1),
(70,4,1),
(71,6,1),
(72,2,1),
(73,1,1),
(74,3,1),
(75,4,1),
(76,6,1),
(77,2,1),
(78,1,1),
(79,3,1),
(80,4,1),
(81,6,1),
(82,2,1),
(83,1,1),
(84,3,1),
(85,4,1),
(86,6,1),
(87,2,1),
(88,1,1),
(89,3,1),
(90,4,1),
(91,6,1),
(92,2,1),
(93,1,1),
(94,3,1),
(95,4,1),
(96,6,1),
(97,2,1),
(98,1,1),
(99,3,1),
(100,4,1),
(101,6,1),
(102,2,1),
(103,1,1),
(104,3,1),
(105,4,1),
(106,6,1),
(107,2,1),
(108,1,1),
(109,3,1),
(110,4,1),
(111,6,1),
(112,2,1),
(113,1,1),
(114,3,1),
(115,4,1),
(116,6,1),
(117,2,1),
(118,1,1),
(119,3,1),
(120,4,1),
(121,6,1),
(122,2,1),
(123,1,1),
(124,3,1),
(125,4,1),
(126,6,1),
(127,2,1),
(128,1,1),
(129,3,1),
(130,4,1),
(131,6,1),
(132,2,1),
(133,1,1),
(134,3,1),
(135,4,1),
(136,6,1),
(137,2,1),
(138,1,1),
(139,3,1),
(140,4,1),
(141,6,1),
(142,2,1),
(143,1,1),
(144,3,1),
(145,4,1),
(146,6,1),
(147,2,1),
(148,1,1),
(149,3,1),
(150,4,1),
(151,6,1),
(152,2,1),
(153,1,1),
(154,3,1),
(155,4,1),
(156,6,1),
(157,2,1),
(158,1,1),
(159,3,1),
(160,4,1),
(161,6,1),
(162,2,1),
(163,1,1),
(164,3,1),
(165,4,1),
(166,6,1),
(167,2,1),
(168,1,1),
(169,3,1),
(170,4,1),
(171,6,1),
(172,2,1),
(173,1,1),
(174,3,1),
(175,4,1),
(176,6,1),
(177,2,1),
(178,1,1),
(179,3,1),
(180,4,1),
(181,6,1),
(182,2,1),
(183,1,1),
(184,3,1),
(185,4,1),
(186,6,1),
(187,2,1),
(188,1,1),
(189,3,1),
(190,4,1),
(191,6,1),
(192,2,1),
(193,1,1),
(194,3,1),
(195,4,1),
(196,6,1),
(197,2,1),
(198,1,1),
(199,3,1),
(200,4,1),
(201,6,1),
(202,2,1),
(203,1,1),
(204,3,1),
(205,4,1),
(206,6,1),
(207,2,1),
(208,1,1),
(209,3,1),
(210,4,1),
(211,6,1),
(212,2,1),
(213,1,1),
(214,3,1),
(215,4,1),
(216,6,1),
(217,2,1),
(218,1,1),
(219,3,1),
(220,4,1),
(221,6,1),
(222,2,1),
(223,1,1),
(224,3,1),
(225,4,1),
(226,6,1),
(227,2,1),
(228,1,1),
(229,3,1),
(230,4,1),
(231,6,1),
(232,2,1),
(233,1,1),
(234,3,1),
(235,4,1),
(236,6,1),
(237,2,1),
(238,1,1),
(239,3,1),
(240,4,1),
(241,6,1),
(242,2,1),
(243,1,1),
(244,3,1),
(245,4,1),
(246,6,1),
(247,2,1),
(248,1,1),
(249,3,1),
(250,4,1),
(251,6,1),
(252,2,1),
(253,1,1),
(254,3,1),
(255,4,1),
(256,6,1),
(257,2,1),
(258,1,1),
(259,3,1),
(260,4,1),
(261,6,1),
(262,2,1),
(263,1,1),
(264,3,1),
(265,4,1),
(266,6,1),
(267,2,1),
(268,1,1),
(269,3,1),
(270,4,1),
(271,2,1),
(272,1,1),
(273,3,1),
(274,4,1),
(275,2,1),
(276,1,1),
(277,3,1),
(278,4,1),
(279,2,1),
(280,1,1),
(281,3,1),
(282,4,1),
(283,2,1),
(284,1,1),
(285,3,1),
(286,4,1),
(287,2,1),
(288,1,1),
(289,3,1),
(290,4,1),
(291,2,1),
(292,1,1),
(293,3,1),
(294,4,1),
(295,2,1),
(296,1,1),
(297,3,1),
(298,4,1),
(299,2,1),
(300,1,1),
(301,3,1),
(302,4,1),
(303,2,1),
(304,1,1),
(305,3,1),
(306,4,1),
(307,2,1),
(308,1,1),
(309,3,1),
(310,4,1),
(311,2,1),
(312,1,1),
(313,3,1),
(314,4,1),
(315,2,1),
(316,1,1),
(317,3,1),
(318,4,1),
(319,6,1),
(320,2,1),
(321,1,1),
(322,3,1),
(323,4,1),
(324,6,1),
(325,2,1),
(326,1,1),
(327,3,1),
(328,4,1),
(329,6,1),
(330,2,1),
(331,1,1),
(332,3,1),
(333,4,1),
(334,6,1),
(335,2,1),
(336,1,1),
(337,3,1),
(338,4,1),
(339,6,1),
(340,2,1),
(341,1,1),
(342,3,1),
(343,4,1),
(344,6,1),
(345,2,1),
(346,1,1),
(347,3,1),
(348,4,1),
(349,6,1),
(350,2,1),
(351,1,1),
(352,3,1),
(353,4,1),
(354,6,1),
(355,2,1),
(356,1,1),
(357,3,1),
(358,4,1),
(359,6,1),
(360,2,1),
(361,1,1),
(362,3,1),
(363,4,1),
(364,6,1),
(365,2,1),
(366,1,1),
(367,3,1),
(368,4,1),
(369,6,1),
(370,2,1),
(371,1,1),
(372,3,1),
(373,4,1),
(374,6,1),
(375,2,1),
(376,1,1),
(377,3,1),
(378,4,1),
(379,6,1),
(380,2,1),
(381,1,1),
(382,3,1),
(383,4,1),
(384,6,1),
(385,2,1),
(386,1,1),
(387,3,1),
(388,4,1),
(389,6,1),
(390,2,1),
(391,1,1),
(392,3,1),
(393,4,1),
(394,6,1),
(395,2,1),
(396,1,1),
(397,3,1),
(398,4,1),
(399,6,1),
(400,2,1),
(401,1,1),
(402,3,1),
(403,4,1),
(404,6,1),
(405,2,1),
(406,1,1),
(407,3,1),
(408,4,1),
(409,6,1),
(410,2,1),
(411,1,1),
(412,3,1),
(413,4,1),
(414,6,1),
(415,2,1),
(416,1,1),
(417,3,1),
(418,4,1),
(419,6,1),
(420,2,1),
(421,1,1),
(422,3,1),
(423,4,1),
(424,6,1),
(425,2,1),
(426,1,1),
(427,3,1),
(428,4,1),
(429,6,1),
(430,2,1),
(431,1,1),
(432,3,1),
(433,4,1),
(434,6,1),
(435,2,1),
(436,1,1),
(437,3,1),
(438,4,1),
(439,6,1),
(440,2,1),
(441,1,1),
(442,3,1),
(443,4,1),
(444,6,1),
(445,2,1),
(446,1,1),
(447,3,1),
(448,4,1),
(449,6,1),
(450,2,1),
(451,1,1),
(452,3,1),
(453,4,1),
(454,6,1),
(455,2,1),
(456,1,1),
(457,3,1),
(458,4,1),
(459,6,1),
(460,2,1),
(461,1,1),
(462,3,1),
(463,4,1),
(464,6,1),
(465,2,1),
(466,1,1),
(467,3,1),
(468,4,1),
(469,6,1),
(470,2,1),
(471,1,1),
(472,3,1),
(473,4,1),
(474,6,1),
(475,2,1),
(476,1,1),
(477,3,1),
(478,4,1),
(479,6,1),
(480,2,1),
(481,1,1),
(482,3,1),
(483,4,1),
(484,6,1),
(485,2,1),
(486,1,1),
(487,3,1),
(488,4,1),
(489,6,1),
(490,2,1),
(491,1,1),
(492,3,1),
(493,4,1),
(494,6,1),
(495,2,1),
(496,1,1),
(497,3,1),
(498,4,1),
(499,6,1),
(500,2,1),
(501,1,1),
(502,3,1),
(503,4,1),
(504,6,1),
(505,2,1),
(506,1,1),
(507,3,1),
(508,4,1),
(509,6,1),
(510,2,1),
(511,1,1),
(512,3,1),
(513,4,1),
(514,6,1),
(515,2,1),
(516,1,1),
(517,3,1),
(518,4,1),
(519,6,1),
(520,2,1),
(521,1,1),
(522,3,1),
(523,4,1),
(524,6,1);

/* Table structure for table `ps_feature_value_lang` */
DROP TABLE IF EXISTS `ps_feature_value_lang`;

CREATE TABLE `ps_feature_value_lang` (
  `id_feature_value` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `value` varchar(255) default NULL,
  PRIMARY KEY  (`id_feature_value`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_feature_value_lang` */
INSERT INTO `ps_feature_value_lang` VALUES
(13,1,'49.2 g'),
(13,2,'49,2 g'),
(13,3,'49,2 g'),
(13,4,'49.2 g'),
(13,5,'49.2 g'),
(12,2,'52,3 mm'),
(12,1,'2.06 in'),
(12,3,'52.3 mm'),
(12,4,'52.3 mm'),
(12,5,'52.3 mm'),
(11,2,'69,8 mm'),
(11,1,'2.75 in'),
(11,3,'69.8 mm'),
(11,4,'69.8 mm'),
(11,5,'69.8 mm'),
(17,2,'15,5 g'),
(17,1,'15.5 g'),
(17,3,'15.5 g'),
(17,4,'15.5 g'),
(17,5,'15.5 g'),
(16,2,'41,2 mm'),
(16,1,'1.62 in'),
(16,3,'41.2 mm'),
(16,4,'41.2 mm'),
(16,5,'41.2 mm'),
(15,2,'27,3 mm'),
(15,1,'1.07 in'),
(15,3,'27.3 mm'),
(15,4,'27.3 mm'),
(15,5,'27.3 mm'),
(9,1,'Jack stereo'),
(9,4,'Jack stereo'),
(9,5,'Jack stereo'),
(9,2,'Jack stéréo'),
(9,3,'Jack stereo'),
(10,1,'Mini-jack stereo'),
(10,2,'Mini-jack stéréo'),
(10,3,'Mini-jack stéréo'),
(10,4,'Mini-jack stéréo'),
(10,5,'Mini-jack stéréo'),
(14,1,'0.26 in'),
(14,2,'6,5 mm'),
(14,3,'6,5 mm'),
(14,4,'6,5 mm'),
(14,5,'6,5 mm'),
(18,4,'10,5 mm'),
(18,5,'10,5 mm)'),
(18,1,'0.41 in (clip included)'),
(18,2,'10,5 mm (clip compris)'),
(18,3,'10,5 mm (clip incluyendo)'),
(26,2,'8 mm'),
(26,1,'0.31 in'),
(26,3,'8 mm'),
(26,4,'8 mm'),
(26,5,'8 mm'),
(25,2,'120g'),
(25,3,'120g'),
(25,4,'120g'),
(25,5,'120g'),
(25,1,'120g'),
(24,2,'70 mm'),
(24,1,'2.76 in'),
(24,3,'70 mm'),
(24,4,'70 mm'),
(24,5,'70 mm'),
(23,2,'110 mm'),
(23,3,'110 mm'),
(23,1,'4.33 in'),
(23,4,'4.33 in'),
(23,5,'4.33 in'),
(27,1,'10\"'),
(27,2,'10\"'),
(27,3,'10\"'),
(27,4,'10\"'),
(27,5,'10\"'),
(28,1,'15\"'),
(28,2,'15\"'),
(28,3,'15\"'),
(28,4,'15\"'),
(28,5,'15\"'),
(29,1,'10\"'),
(29,2,'10\"'),
(29,3,'10\"'),
(29,4,'10\"'),
(29,5,'10\"'),
(30,1,'0.5 kg'),
(30,2,'0.5 kg'),
(30,3,'0.5 kg'),
(30,4,'0.5 kg'),
(30,5,'0.5 kg'),
(31,1,'L'),
(31,2,'L'),
(31,3,'L'),
(31,4,'L'),
(31,5,'L'),
(32,1,'15\"'),
(32,2,'15\"'),
(32,3,'15\"'),
(32,4,'15\"'),
(32,5,'15\"'),
(33,1,'5\"'),
(33,2,'5\"'),
(33,3,'5\"'),
(33,4,'5\"'),
(33,5,'5\"'),
(34,1,'15\"'),
(34,2,'15\"'),
(34,3,'15\"'),
(34,4,'15\"'),
(34,5,'15\"'),
(35,1,'1 kg'),
(35,2,'1 kg'),
(35,3,'1 kg'),
(35,4,'1 kg'),
(35,5,'1 kg'),
(36,1,'XL'),
(36,2,'XL'),
(36,3,'XL'),
(36,4,'XL'),
(36,5,'XL'),
(37,1,'5\"'),
(37,2,'5\"'),
(37,3,'5\"'),
(37,4,'5\"'),
(37,5,'5\"'),
(38,1,'10\"'),
(38,2,'10\"'),
(38,3,'10\"'),
(38,4,'10\"'),
(38,5,'10\"'),
(39,1,'5\"'),
(39,2,'5\"'),
(39,3,'5\"'),
(39,4,'5\"'),
(39,5,'5\"'),
(40,1,'0.3 kg'),
(40,2,'0.3 kg'),
(40,3,'0.3 kg'),
(40,4,'0.3 kg'),
(40,5,'0.3 kg'),
(41,1,'XXL'),
(41,2,'XXL'),
(41,3,'XXL'),
(41,4,'XXL'),
(41,5,'XXL'),
(42,1,'10\"'),
(42,2,'10\"'),
(42,3,'10\"'),
(42,4,'10\"'),
(42,5,'10\"'),
(43,1,'15\"'),
(43,2,'15\"'),
(43,3,'15\"'),
(43,4,'15\"'),
(43,5,'15\"'),
(44,1,'10\"'),
(44,2,'10\"'),
(44,3,'10\"'),
(44,4,'10\"'),
(44,5,'10\"'),
(45,1,'2 kg'),
(45,2,'2 kg'),
(45,3,'2 kg'),
(45,4,'2 kg'),
(45,5,'2 kg'),
(46,1,'L'),
(46,2,'L'),
(46,3,'L'),
(46,4,'L'),
(46,5,'L'),
(47,1,'15\"'),
(47,2,'15\"'),
(47,3,'15\"'),
(47,4,'15\"'),
(47,5,'15\"'),
(48,1,'10\"'),
(48,2,'10\"'),
(48,3,'10\"'),
(48,4,'10\"'),
(48,5,'10\"'),
(49,1,'15\"'),
(49,2,'15\"'),
(49,3,'15\"'),
(49,4,'15\"'),
(49,5,'15\"'),
(50,1,'0.5 kg'),
(50,2,'0.5 kg'),
(50,3,'0.5 kg'),
(50,4,'0.5 kg'),
(50,5,'0.5 kg'),
(51,1,'XL'),
(51,2,'XL'),
(51,3,'XL'),
(51,4,'XL'),
(51,5,'XL'),
(52,1,'5\"'),
(52,2,'5\"'),
(52,3,'5\"'),
(52,4,'5\"'),
(52,5,'5\"'),
(53,1,'15\"'),
(53,2,'15\"'),
(53,3,'15\"'),
(53,4,'15\"'),
(53,5,'15\"'),
(54,1,'10\"'),
(54,2,'10\"'),
(54,3,'10\"'),
(54,4,'10\"'),
(54,5,'10\"'),
(55,1,'1 kg'),
(55,2,'1 kg'),
(55,3,'1 kg'),
(55,4,'1 kg'),
(55,5,'1 kg'),
(56,1,'M'),
(56,2,'M'),
(56,3,'M'),
(56,4,'M'),
(56,5,'M'),
(57,1,'5\"'),
(57,2,'5\"'),
(57,3,'5\"'),
(57,4,'5\"'),
(57,5,'5\"'),
(58,1,'5\"'),
(58,2,'5\"'),
(58,3,'5\"'),
(58,4,'5\"'),
(58,5,'5\"'),
(59,1,'15\"'),
(59,2,'15\"'),
(59,3,'15\"'),
(59,4,'15\"'),
(59,5,'15\"'),
(60,1,'0.3 kg'),
(60,2,'0.3 kg'),
(60,3,'0.3 kg'),
(60,4,'0.3 kg'),
(60,5,'0.3 kg'),
(61,1,'L'),
(61,2,'L'),
(61,3,'L'),
(61,4,'L'),
(61,5,'L'),
(62,1,'10\"'),
(62,2,'10\"'),
(62,3,'10\"'),
(62,4,'10\"'),
(62,5,'10\"'),
(63,1,'10\"'),
(63,2,'10\"'),
(63,3,'10\"'),
(63,4,'10\"'),
(63,5,'10\"'),
(64,1,'5\"'),
(64,2,'5\"'),
(64,3,'5\"'),
(64,4,'5\"'),
(64,5,'5\"'),
(65,1,'2 kg'),
(65,2,'2 kg'),
(65,3,'2 kg'),
(65,4,'2 kg'),
(65,5,'2 kg'),
(66,1,'XL'),
(66,2,'XL'),
(66,3,'XL'),
(66,4,'XL'),
(66,5,'XL'),
(67,1,'15\"'),
(67,2,'15\"'),
(67,3,'15\"'),
(67,4,'15\"'),
(67,5,'15\"'),
(68,1,'15\"'),
(68,2,'15\"'),
(68,3,'15\"'),
(68,4,'15\"'),
(68,5,'15\"'),
(69,1,'10\"'),
(69,2,'10\"'),
(69,3,'10\"'),
(69,4,'10\"'),
(69,5,'10\"'),
(70,1,'3 kg'),
(70,2,'3 kg'),
(70,3,'3 kg'),
(70,4,'3 kg'),
(70,5,'3 kg'),
(71,1,'M'),
(71,2,'M'),
(71,3,'M'),
(71,4,'M'),
(71,5,'M'),
(72,1,'5\"'),
(72,2,'5\"'),
(72,3,'5\"'),
(72,4,'5\"'),
(72,5,'5\"'),
(73,1,'10\"'),
(73,2,'10\"'),
(73,3,'10\"'),
(73,4,'10\"'),
(73,5,'10\"'),
(74,1,'15\"'),
(74,2,'15\"'),
(74,3,'15\"'),
(74,4,'15\"'),
(74,5,'15\"'),
(75,1,'5 kg'),
(75,2,'5 kg'),
(75,3,'5 kg'),
(75,4,'5 kg'),
(75,5,'5 kg'),
(76,1,'M'),
(76,2,'M'),
(76,3,'M'),
(76,4,'M'),
(76,5,'M'),
(77,1,'10\"'),
(77,2,'10\"'),
(77,3,'10\"'),
(77,4,'10\"'),
(77,5,'10\"'),
(78,1,'15\"'),
(78,2,'15\"'),
(78,3,'15\"'),
(78,4,'15\"'),
(78,5,'15\"'),
(79,1,'10\"'),
(79,2,'10\"'),
(79,3,'10\"'),
(79,4,'10\"'),
(79,5,'10\"'),
(80,1,'0.5 kg'),
(80,2,'0.5 kg'),
(80,3,'0.5 kg'),
(80,4,'0.5 kg'),
(80,5,'0.5 kg'),
(81,1,'L'),
(81,2,'L'),
(81,3,'L'),
(81,4,'L'),
(81,5,'L'),
(82,1,'15\"'),
(82,2,'15\"'),
(82,3,'15\"'),
(82,4,'15\"'),
(82,5,'15\"'),
(83,1,'5\"'),
(83,2,'5\"'),
(83,3,'5\"'),
(83,4,'5\"'),
(83,5,'5\"'),
(84,1,'15\"'),
(84,2,'15\"'),
(84,3,'15\"'),
(84,4,'15\"'),
(84,5,'15\"'),
(85,1,'1 kg'),
(85,2,'1 kg'),
(85,3,'1 kg'),
(85,4,'1 kg'),
(85,5,'1 kg'),
(86,1,'XL'),
(86,2,'XL'),
(86,3,'XL'),
(86,4,'XL'),
(86,5,'XL'),
(87,1,'5\"'),
(87,2,'5\"'),
(87,3,'5\"'),
(87,4,'5\"'),
(87,5,'5\"'),
(88,1,'10\"'),
(88,2,'10\"'),
(88,3,'10\"'),
(88,4,'10\"'),
(88,5,'10\"'),
(89,1,'5\"'),
(89,2,'5\"'),
(89,3,'5\"'),
(89,4,'5\"'),
(89,5,'5\"'),
(90,1,'0.3 kg'),
(90,2,'0.3 kg'),
(90,3,'0.3 kg'),
(90,4,'0.3 kg'),
(90,5,'0.3 kg'),
(91,1,'XXL'),
(91,2,'XXL'),
(91,3,'XXL'),
(91,4,'XXL'),
(91,5,'XXL'),
(92,1,'5\"'),
(92,2,'5\"'),
(92,3,'5\"'),
(92,4,'5\"'),
(92,5,'5\"'),
(93,1,'15\"'),
(93,2,'15\"'),
(93,3,'15\"'),
(93,4,'15\"'),
(93,5,'15\"'),
(94,1,'10\"'),
(94,2,'10\"'),
(94,3,'10\"'),
(94,4,'10\"'),
(94,5,'10\"'),
(95,1,'2 kg'),
(95,2,'2 kg'),
(95,3,'2 kg'),
(95,4,'2 kg'),
(95,5,'2 kg'),
(96,1,'L'),
(96,2,'L'),
(96,3,'L'),
(96,4,'L'),
(96,5,'L'),
(97,1,'10\"'),
(97,2,'10\"'),
(97,3,'10\"'),
(97,4,'10\"'),
(97,5,'10\"'),
(98,1,'10\"'),
(98,2,'10\"'),
(98,3,'10\"'),
(98,4,'10\"'),
(98,5,'10\"'),
(99,1,'10\"'),
(99,2,'10\"'),
(99,3,'10\"'),
(99,4,'10\"'),
(99,5,'10\"'),
(100,1,'0.5 kg'),
(100,2,'0.5 kg'),
(100,3,'0.5 kg'),
(100,4,'0.5 kg'),
(100,5,'0.5 kg'),
(101,1,'XL'),
(101,2,'XL'),
(101,3,'XL'),
(101,4,'XL'),
(101,5,'XL'),
(102,1,'15\"'),
(102,2,'15\"'),
(102,3,'15\"'),
(102,4,'15\"'),
(102,5,'15\"'),
(103,1,'15\"'),
(103,2,'15\"'),
(103,3,'15\"'),
(103,4,'15\"'),
(103,5,'15\"'),
(104,1,'15\"'),
(104,2,'15\"'),
(104,3,'15\"'),
(104,4,'15\"'),
(104,5,'15\"'),
(105,1,'1 kg'),
(105,2,'1 kg'),
(105,3,'1 kg'),
(105,4,'1 kg'),
(105,5,'1 kg'),
(106,1,'M'),
(106,2,'M'),
(106,3,'M'),
(106,4,'M'),
(106,5,'M'),
(107,1,'15\"'),
(107,2,'15\"'),
(107,3,'15\"'),
(107,4,'15\"'),
(107,5,'15\"'),
(108,1,'10\"'),
(108,2,'10\"'),
(108,3,'10\"'),
(108,4,'10\"'),
(108,5,'10\"'),
(109,1,'15\"'),
(109,2,'15\"'),
(109,3,'15\"'),
(109,4,'15\"'),
(109,5,'15\"'),
(110,1,'2 kg'),
(110,2,'2 kg'),
(110,3,'2 kg'),
(110,4,'2 kg'),
(110,5,'2 kg'),
(111,1,'XL'),
(111,2,'XL'),
(111,3,'XL'),
(111,4,'XL'),
(111,5,'XL'),
(112,1,'5\"'),
(112,2,'5\"'),
(112,3,'5\"'),
(112,4,'5\"'),
(112,5,'5\"'),
(113,1,'15\"'),
(113,2,'15\"'),
(113,3,'15\"'),
(113,4,'15\"'),
(113,5,'15\"'),
(114,1,'5\"'),
(114,2,'5\"'),
(114,3,'5\"'),
(114,4,'5\"'),
(114,5,'5\"'),
(115,1,'3 kg'),
(115,2,'3 kg'),
(115,3,'3 kg'),
(115,4,'3 kg'),
(115,5,'3 kg'),
(116,1,'M'),
(116,2,'M'),
(116,3,'M'),
(116,4,'M'),
(116,5,'M'),
(117,1,'5\"'),
(117,2,'5\"'),
(117,3,'5\"'),
(117,4,'5\"'),
(117,5,'5\"'),
(118,1,'10\"'),
(118,2,'10\"'),
(118,3,'10\"'),
(118,4,'10\"'),
(118,5,'10\"'),
(119,1,'15\"'),
(119,2,'15\"'),
(119,3,'15\"'),
(119,4,'15\"'),
(119,5,'15\"'),
(120,1,'5 kg'),
(120,2,'5 kg'),
(120,3,'5 kg'),
(120,4,'5 kg'),
(120,5,'5 kg'),
(121,1,'M'),
(121,2,'M'),
(121,3,'M'),
(121,4,'M'),
(121,5,'M'),
(122,1,'10\"'),
(122,2,'10\"'),
(122,3,'10\"'),
(122,4,'10\"'),
(122,5,'10\"'),
(123,1,'15\"'),
(123,2,'15\"'),
(123,3,'15\"'),
(123,4,'15\"'),
(123,5,'15\"'),
(124,1,'10\"'),
(124,2,'10\"'),
(124,3,'10\"'),
(124,4,'10\"'),
(124,5,'10\"'),
(125,1,'0.5 kg'),
(125,2,'0.5 kg'),
(125,3,'0.5 kg'),
(125,4,'0.5 kg'),
(125,5,'0.5 kg'),
(126,1,'L'),
(126,2,'L'),
(126,3,'L'),
(126,4,'L'),
(126,5,'L'),
(127,1,'15\"'),
(127,2,'15\"'),
(127,3,'15\"'),
(127,4,'15\"'),
(127,5,'15\"'),
(128,1,'5\"'),
(128,2,'5\"'),
(128,3,'5\"'),
(128,4,'5\"'),
(128,5,'5\"'),
(129,1,'15\"'),
(129,2,'15\"'),
(129,3,'15\"'),
(129,4,'15\"'),
(129,5,'15\"'),
(130,1,'1 kg'),
(130,2,'1 kg'),
(130,3,'1 kg'),
(130,4,'1 kg'),
(130,5,'1 kg'),
(131,1,'XL'),
(131,2,'XL'),
(131,3,'XL'),
(131,4,'XL'),
(131,5,'XL'),
(132,1,'5\"'),
(132,2,'5\"'),
(132,3,'5\"'),
(132,4,'5\"'),
(132,5,'5\"'),
(133,1,'10\"'),
(133,2,'10\"'),
(133,3,'10\"'),
(133,4,'10\"'),
(133,5,'10\"'),
(134,1,'5\"'),
(134,2,'5\"'),
(134,3,'5\"'),
(134,4,'5\"'),
(134,5,'5\"'),
(135,1,'0.3 kg'),
(135,2,'0.3 kg'),
(135,3,'0.3 kg'),
(135,4,'0.3 kg'),
(135,5,'0.3 kg'),
(136,1,'XXL'),
(136,2,'XXL'),
(136,3,'XXL'),
(136,4,'XXL'),
(136,5,'XXL'),
(137,1,'10\"'),
(137,2,'10\"'),
(137,3,'10\"'),
(137,4,'10\"'),
(137,5,'10\"'),
(138,1,'15\"'),
(138,2,'15\"'),
(138,3,'15\"'),
(138,4,'15\"'),
(138,5,'15\"'),
(139,1,'10\"'),
(139,2,'10\"'),
(139,3,'10\"'),
(139,4,'10\"'),
(139,5,'10\"'),
(140,1,'2 kg'),
(140,2,'2 kg'),
(140,3,'2 kg'),
(140,4,'2 kg'),
(140,5,'2 kg'),
(141,1,'L'),
(141,2,'L'),
(141,3,'L'),
(141,4,'L'),
(141,5,'L'),
(142,1,'15\"'),
(142,2,'15\"'),
(142,3,'15\"'),
(142,4,'15\"'),
(142,5,'15\"'),
(143,1,'10\"'),
(143,2,'10\"'),
(143,3,'10\"'),
(143,4,'10\"'),
(143,5,'10\"'),
(144,1,'15\"'),
(144,2,'15\"'),
(144,3,'15\"'),
(144,4,'15\"'),
(144,5,'15\"'),
(145,1,'0.5 kg'),
(145,2,'0.5 kg'),
(145,3,'0.5 kg'),
(145,4,'0.5 kg'),
(145,5,'0.5 kg'),
(146,1,'XL'),
(146,2,'XL'),
(146,3,'XL'),
(146,4,'XL'),
(146,5,'XL'),
(147,1,'5\"'),
(147,2,'5\"'),
(147,3,'5\"'),
(147,4,'5\"'),
(147,5,'5\"'),
(148,1,'15\"'),
(148,2,'15\"'),
(148,3,'15\"'),
(148,4,'15\"'),
(148,5,'15\"'),
(149,1,'10\"'),
(149,2,'10\"'),
(149,3,'10\"'),
(149,4,'10\"'),
(149,5,'10\"'),
(150,1,'1 kg'),
(150,2,'1 kg'),
(150,3,'1 kg'),
(150,4,'1 kg'),
(150,5,'1 kg'),
(151,1,'M'),
(151,2,'M'),
(151,3,'M'),
(151,4,'M'),
(151,5,'M'),
(152,1,'5\"'),
(152,2,'5\"'),
(152,3,'5\"'),
(152,4,'5\"'),
(152,5,'5\"'),
(153,1,'5\"'),
(153,2,'5\"'),
(153,3,'5\"'),
(153,4,'5\"'),
(153,5,'5\"'),
(154,1,'15\"'),
(154,2,'15\"'),
(154,3,'15\"'),
(154,4,'15\"'),
(154,5,'15\"'),
(155,1,'0.3 kg'),
(155,2,'0.3 kg'),
(155,3,'0.3 kg'),
(155,4,'0.3 kg'),
(155,5,'0.3 kg'),
(156,1,'L'),
(156,2,'L'),
(156,3,'L'),
(156,4,'L'),
(156,5,'L'),
(157,1,'10\"'),
(157,2,'10\"'),
(157,3,'10\"'),
(157,4,'10\"'),
(157,5,'10\"'),
(158,1,'10\"'),
(158,2,'10\"'),
(158,3,'10\"'),
(158,4,'10\"'),
(158,5,'10\"'),
(159,1,'5\"'),
(159,2,'5\"'),
(159,3,'5\"'),
(159,4,'5\"'),
(159,5,'5\"'),
(160,1,'2 kg'),
(160,2,'2 kg'),
(160,3,'2 kg'),
(160,4,'2 kg'),
(160,5,'2 kg'),
(161,1,'XL'),
(161,2,'XL'),
(161,3,'XL'),
(161,4,'XL'),
(161,5,'XL'),
(162,1,'15\"'),
(162,2,'15\"'),
(162,3,'15\"'),
(162,4,'15\"'),
(162,5,'15\"'),
(163,1,'15\"'),
(163,2,'15\"'),
(163,3,'15\"'),
(163,4,'15\"'),
(163,5,'15\"'),
(164,1,'10\"'),
(164,2,'10\"'),
(164,3,'10\"'),
(164,4,'10\"'),
(164,5,'10\"'),
(165,1,'3 kg'),
(165,2,'3 kg'),
(165,3,'3 kg'),
(165,4,'3 kg'),
(165,5,'3 kg'),
(166,1,'M'),
(166,2,'M'),
(166,3,'M'),
(166,4,'M'),
(166,5,'M'),
(167,1,'5\"'),
(167,2,'5\"'),
(167,3,'5\"'),
(167,4,'5\"'),
(167,5,'5\"'),
(168,1,'10\"'),
(168,2,'10\"'),
(168,3,'10\"'),
(168,4,'10\"'),
(168,5,'10\"'),
(169,1,'15\"'),
(169,2,'15\"'),
(169,3,'15\"'),
(169,4,'15\"'),
(169,5,'15\"'),
(170,1,'5 kg'),
(170,2,'5 kg'),
(170,3,'5 kg'),
(170,4,'5 kg'),
(170,5,'5 kg'),
(171,1,'M'),
(171,2,'M'),
(171,3,'M'),
(171,4,'M'),
(171,5,'M'),
(172,1,'10\"'),
(172,2,'10\"'),
(172,3,'10\"'),
(172,4,'10\"'),
(172,5,'10\"'),
(173,1,'15\"'),
(173,2,'15\"'),
(173,3,'15\"'),
(173,4,'15\"'),
(173,5,'15\"'),
(174,1,'10\"'),
(174,2,'10\"'),
(174,3,'10\"'),
(174,4,'10\"'),
(174,5,'10\"'),
(175,1,'0.5 kg'),
(175,2,'0.5 kg'),
(175,3,'0.5 kg'),
(175,4,'0.5 kg'),
(175,5,'0.5 kg'),
(176,1,'L'),
(176,2,'L'),
(176,3,'L'),
(176,4,'L'),
(176,5,'L'),
(177,1,'10\"'),
(177,2,'10\"'),
(177,3,'10\"'),
(177,4,'10\"'),
(177,5,'10\"'),
(178,1,'10\"'),
(178,2,'10\"'),
(178,3,'10\"'),
(178,4,'10\"'),
(178,5,'10\"'),
(179,1,'5\"'),
(179,2,'5\"'),
(179,3,'5\"'),
(179,4,'5\"'),
(179,5,'5\"'),
(180,1,'2 kg'),
(180,2,'2 kg'),
(180,3,'2 kg'),
(180,4,'2 kg'),
(180,5,'2 kg'),
(181,1,'M'),
(181,2,'M'),
(181,3,'M'),
(181,4,'M'),
(181,5,'M'),
(182,1,'15\"'),
(182,2,'15\"'),
(182,3,'15\"'),
(182,4,'15\"'),
(182,5,'15\"'),
(183,1,'15\"'),
(183,2,'15\"'),
(183,3,'15\"'),
(183,4,'15\"'),
(183,5,'15\"'),
(184,1,'10\"'),
(184,2,'10\"'),
(184,3,'10\"'),
(184,4,'10\"'),
(184,5,'10\"'),
(185,1,'3 kg'),
(185,2,'3 kg'),
(185,3,'3 kg'),
(185,4,'3 kg'),
(185,5,'3 kg'),
(186,1,'L'),
(186,2,'L'),
(186,3,'L'),
(186,4,'L'),
(186,5,'L'),
(187,1,'5\"'),
(187,2,'5\"'),
(187,3,'5\"'),
(187,4,'5\"'),
(187,5,'5\"'),
(188,1,'10\"'),
(188,2,'10\"'),
(188,3,'10\"'),
(188,4,'10\"'),
(188,5,'10\"'),
(189,1,'15\"'),
(189,2,'15\"'),
(189,3,'15\"'),
(189,4,'15\"'),
(189,5,'15\"'),
(190,1,'5 kg'),
(190,2,'5 kg'),
(190,3,'5 kg'),
(190,4,'5 kg'),
(190,5,'5 kg'),
(191,1,'XL'),
(191,2,'XL'),
(191,3,'XL'),
(191,4,'XL'),
(191,5,'XL'),
(192,1,'10\"'),
(192,2,'10\"'),
(192,3,'10\"'),
(192,4,'10\"'),
(192,5,'10\"'),
(193,1,'15\"'),
(193,2,'15\"'),
(193,3,'15\"'),
(193,4,'15\"'),
(193,5,'15\"'),
(194,1,'10\"'),
(194,2,'10\"'),
(194,3,'10\"'),
(194,4,'10\"'),
(194,5,'10\"'),
(195,1,'0.5 kg'),
(195,2,'0.5 kg'),
(195,3,'0.5 kg'),
(195,4,'0.5 kg'),
(195,5,'0.5 kg'),
(196,1,'XXL'),
(196,2,'XXL'),
(196,3,'XXL'),
(196,4,'XXL'),
(196,5,'XXL'),
(197,1,'15\"'),
(197,2,'15\"'),
(197,3,'15\"'),
(197,4,'15\"'),
(197,5,'15\"'),
(198,1,'5\"'),
(198,2,'5\"'),
(198,3,'5\"'),
(198,4,'5\"'),
(198,5,'5\"'),
(199,1,'15\"'),
(199,2,'15\"'),
(199,3,'15\"'),
(199,4,'15\"'),
(199,5,'15\"'),
(200,1,'1 kg'),
(200,2,'1 kg'),
(200,3,'1 kg'),
(200,4,'1 kg'),
(200,5,'1 kg'),
(201,1,'L'),
(201,2,'L'),
(201,3,'L'),
(201,4,'L'),
(201,5,'L'),
(202,1,'5\"'),
(202,2,'5\"'),
(202,3,'5\"'),
(202,4,'5\"'),
(202,5,'5\"'),
(203,1,'10\"'),
(203,2,'10\"'),
(203,3,'10\"'),
(203,4,'10\"'),
(203,5,'10\"'),
(204,1,'5\"'),
(204,2,'5\"'),
(204,3,'5\"'),
(204,4,'5\"'),
(204,5,'5\"'),
(205,1,'0.3 kg'),
(205,2,'0.3 kg'),
(205,3,'0.3 kg'),
(205,4,'0.3 kg'),
(205,5,'0.3 kg'),
(206,1,'XL'),
(206,2,'XL'),
(206,3,'XL'),
(206,4,'XL'),
(206,5,'XL'),
(207,1,'5\"'),
(207,2,'5\"'),
(207,3,'5\"'),
(207,4,'5\"'),
(207,5,'5\"'),
(208,1,'5\"'),
(208,2,'5\"'),
(208,3,'5\"'),
(208,4,'5\"'),
(208,5,'5\"'),
(209,1,'15\"'),
(209,2,'15\"'),
(209,3,'15\"'),
(209,4,'15\"'),
(209,5,'15\"'),
(210,1,'0.3 kg'),
(210,2,'0.3 kg'),
(210,3,'0.3 kg'),
(210,4,'0.3 kg'),
(210,5,'0.3 kg'),
(211,1,'L'),
(211,2,'L'),
(211,3,'L'),
(211,4,'L'),
(211,5,'L'),
(212,1,'10\"'),
(212,2,'10\"'),
(212,3,'10\"'),
(212,4,'10\"'),
(212,5,'10\"'),
(213,1,'10\"'),
(213,2,'10\"'),
(213,3,'10\"'),
(213,4,'10\"'),
(213,5,'10\"'),
(214,1,'5\"'),
(214,2,'5\"'),
(214,3,'5\"'),
(214,4,'5\"'),
(214,5,'5\"'),
(215,1,'2 kg'),
(215,2,'2 kg'),
(215,3,'2 kg'),
(215,4,'2 kg'),
(215,5,'2 kg'),
(216,1,'XL'),
(216,2,'XL'),
(216,3,'XL'),
(216,4,'XL'),
(216,5,'XL'),
(217,1,'15\"'),
(217,2,'15\"'),
(217,3,'15\"'),
(217,4,'15\"'),
(217,5,'15\"'),
(218,1,'15\"'),
(218,2,'15\"'),
(218,3,'15\"'),
(218,4,'15\"'),
(218,5,'15\"'),
(219,1,'10\"'),
(219,2,'10\"'),
(219,3,'10\"'),
(219,4,'10\"'),
(219,5,'10\"'),
(220,1,'3 kg'),
(220,2,'3 kg'),
(220,3,'3 kg'),
(220,4,'3 kg'),
(220,5,'3 kg'),
(221,1,'M'),
(221,2,'M'),
(221,3,'M'),
(221,4,'M'),
(221,5,'M'),
(222,1,'5\"'),
(222,2,'5\"'),
(222,3,'5\"'),
(222,4,'5\"'),
(222,5,'5\"'),
(223,1,'10\"'),
(223,2,'10\"'),
(223,3,'10\"'),
(223,4,'10\"'),
(223,5,'10\"'),
(224,1,'15\"'),
(224,2,'15\"'),
(224,3,'15\"'),
(224,4,'15\"'),
(224,5,'15\"'),
(225,1,'5 kg'),
(225,2,'5 kg'),
(225,3,'5 kg'),
(225,4,'5 kg'),
(225,5,'5 kg'),
(226,1,'M'),
(226,2,'M'),
(226,3,'M'),
(226,4,'M'),
(226,5,'M'),
(227,1,'10\"'),
(227,2,'10\"'),
(227,3,'10\"'),
(227,4,'10\"'),
(227,5,'10\"'),
(228,1,'15\"'),
(228,2,'15\"'),
(228,3,'15\"'),
(228,4,'15\"'),
(228,5,'15\"'),
(229,1,'10\"'),
(229,2,'10\"'),
(229,3,'10\"'),
(229,4,'10\"'),
(229,5,'10\"'),
(230,1,'0.5 kg'),
(230,2,'0.5 kg'),
(230,3,'0.5 kg'),
(230,4,'0.5 kg'),
(230,5,'0.5 kg'),
(231,1,'L'),
(231,2,'L'),
(231,3,'L'),
(231,4,'L'),
(231,5,'L'),
(232,1,'10\"'),
(232,2,'10\"'),
(232,3,'10\"'),
(232,4,'10\"'),
(232,5,'10\"'),
(233,1,'10\"'),
(233,2,'10\"'),
(233,3,'10\"'),
(233,4,'10\"'),
(233,5,'10\"'),
(234,1,'5\"'),
(234,2,'5\"'),
(234,3,'5\"'),
(234,4,'5\"'),
(234,5,'5\"'),
(235,1,'2 kg'),
(235,2,'2 kg'),
(235,3,'2 kg'),
(235,4,'2 kg'),
(235,5,'2 kg'),
(236,1,'M'),
(236,2,'M'),
(236,3,'M'),
(236,4,'M'),
(236,5,'M'),
(237,1,'15\"'),
(237,2,'15\"'),
(237,3,'15\"'),
(237,4,'15\"'),
(237,5,'15\"'),
(238,1,'15\"'),
(238,2,'15\"'),
(238,3,'15\"'),
(238,4,'15\"'),
(238,5,'15\"'),
(239,1,'10\"'),
(239,2,'10\"'),
(239,3,'10\"'),
(239,4,'10\"'),
(239,5,'10\"'),
(240,1,'3 kg'),
(240,2,'3 kg'),
(240,3,'3 kg'),
(240,4,'3 kg'),
(240,5,'3 kg'),
(241,1,'L'),
(241,2,'L'),
(241,3,'L'),
(241,4,'L'),
(241,5,'L'),
(242,1,'5\"'),
(242,2,'5\"'),
(242,3,'5\"'),
(242,4,'5\"'),
(242,5,'5\"'),
(243,1,'10\"'),
(243,2,'10\"'),
(243,3,'10\"'),
(243,4,'10\"'),
(243,5,'10\"'),
(244,1,'15\"'),
(244,2,'15\"'),
(244,3,'15\"'),
(244,4,'15\"'),
(244,5,'15\"'),
(245,1,'5 kg'),
(245,2,'5 kg'),
(245,3,'5 kg'),
(245,4,'5 kg'),
(245,5,'5 kg'),
(246,1,'XL'),
(246,2,'XL'),
(246,3,'XL'),
(246,4,'XL'),
(246,5,'XL'),
(247,1,'10\"'),
(247,2,'10\"'),
(247,3,'10\"'),
(247,4,'10\"'),
(247,5,'10\"'),
(248,1,'15\"'),
(248,2,'15\"'),
(248,3,'15\"'),
(248,4,'15\"'),
(248,5,'15\"'),
(249,1,'10\"'),
(249,2,'10\"'),
(249,3,'10\"'),
(249,4,'10\"'),
(249,5,'10\"'),
(250,1,'0.5 kg'),
(250,2,'0.5 kg'),
(250,3,'0.5 kg'),
(250,4,'0.5 kg'),
(250,5,'0.5 kg'),
(251,1,'XXL'),
(251,2,'XXL'),
(251,3,'XXL'),
(251,4,'XXL'),
(251,5,'XXL'),
(252,1,'5\"'),
(252,2,'5\"'),
(252,3,'5\"'),
(252,4,'5\"'),
(252,5,'5\"'),
(253,1,'5\"'),
(253,2,'5\"'),
(253,3,'5\"'),
(253,4,'5\"'),
(253,5,'5\"'),
(254,1,'15\"'),
(254,2,'15\"'),
(254,3,'15\"'),
(254,4,'15\"'),
(254,5,'15\"'),
(255,1,'0.3 kg'),
(255,2,'0.3 kg'),
(255,3,'0.3 kg'),
(255,4,'0.3 kg'),
(255,5,'0.3 kg'),
(256,1,'L'),
(256,2,'L'),
(256,3,'L'),
(256,4,'L'),
(256,5,'L'),
(257,1,'10\"'),
(257,2,'10\"'),
(257,3,'10\"'),
(257,4,'10\"'),
(257,5,'10\"'),
(258,1,'10\"'),
(258,2,'10\"'),
(258,3,'10\"'),
(258,4,'10\"'),
(258,5,'10\"'),
(259,1,'5\"'),
(259,2,'5\"'),
(259,3,'5\"'),
(259,4,'5\"'),
(259,5,'5\"'),
(260,1,'2 kg'),
(260,2,'2 kg'),
(260,3,'2 kg'),
(260,4,'2 kg'),
(260,5,'2 kg'),
(261,1,'XL'),
(261,2,'XL'),
(261,3,'XL'),
(261,4,'XL'),
(261,5,'XL'),
(262,1,'15\"'),
(262,2,'15\"'),
(262,3,'15\"'),
(262,4,'15\"'),
(262,5,'15\"'),
(263,1,'15\"'),
(263,2,'15\"'),
(263,3,'15\"'),
(263,4,'15\"'),
(263,5,'15\"'),
(264,1,'10\"'),
(264,2,'10\"'),
(264,3,'10\"'),
(264,4,'10\"'),
(264,5,'10\"'),
(265,1,'3 kg'),
(265,2,'3 kg'),
(265,3,'3 kg'),
(265,4,'3 kg'),
(265,5,'3 kg'),
(266,1,'M'),
(266,2,'M'),
(266,3,'M'),
(266,4,'M'),
(266,5,'M'),
(267,1,'5\"'),
(267,2,'5\"'),
(267,3,'5\"'),
(267,4,'5\"'),
(267,5,'5\"'),
(268,1,'15\"'),
(268,2,'15\"'),
(268,3,'15\"'),
(268,4,'15\"'),
(268,5,'15\"'),
(269,1,'10\"'),
(269,2,'10\"'),
(269,3,'10\"'),
(269,4,'10\"'),
(269,5,'10\"'),
(270,1,'2 kg'),
(270,2,'2 kg'),
(270,3,'2 kg'),
(270,4,'2 kg'),
(270,5,'2 kg'),
(271,1,'10\"'),
(271,2,'10\"'),
(271,3,'10\"'),
(271,4,'10\"'),
(271,5,'10\"'),
(272,1,'10\"'),
(272,2,'10\"'),
(272,3,'10\"'),
(272,4,'10\"'),
(272,5,'10\"'),
(273,1,'10\"'),
(273,2,'10\"'),
(273,3,'10\"'),
(273,4,'10\"'),
(273,5,'10\"'),
(274,1,'0.5 kg'),
(274,2,'0.5 kg'),
(274,3,'0.5 kg'),
(274,4,'0.5 kg'),
(274,5,'0.5 kg'),
(275,1,'15\"'),
(275,2,'15\"'),
(275,3,'15\"'),
(275,4,'15\"'),
(275,5,'15\"'),
(276,1,'15\"'),
(276,2,'15\"'),
(276,3,'15\"'),
(276,4,'15\"'),
(276,5,'15\"'),
(277,1,'15\"'),
(277,2,'15\"'),
(277,3,'15\"'),
(277,4,'15\"'),
(277,5,'15\"'),
(278,1,'1 kg'),
(278,2,'1 kg'),
(278,3,'1 kg'),
(278,4,'1 kg'),
(278,5,'1 kg'),
(279,1,'15\"'),
(279,2,'15\"'),
(279,3,'15\"'),
(279,4,'15\"'),
(279,5,'15\"'),
(280,1,'10\"'),
(280,2,'10\"'),
(280,3,'10\"'),
(280,4,'10\"'),
(280,5,'10\"'),
(281,1,'15\"'),
(281,2,'15\"'),
(281,3,'15\"'),
(281,4,'15\"'),
(281,5,'15\"'),
(282,1,'2 kg'),
(282,2,'2 kg'),
(282,3,'2 kg'),
(282,4,'2 kg'),
(282,5,'2 kg'),
(283,1,'5\"'),
(283,2,'5\"'),
(283,3,'5\"'),
(283,4,'5\"'),
(283,5,'5\"'),
(284,1,'15\"'),
(284,2,'15\"'),
(284,3,'15\"'),
(284,4,'15\"'),
(284,5,'15\"'),
(285,1,'5\"'),
(285,2,'5\"'),
(285,3,'5\"'),
(285,4,'5\"'),
(285,5,'5\"'),
(286,1,'3 kg'),
(286,2,'3 kg'),
(286,3,'3 kg'),
(286,4,'3 kg'),
(286,5,'3 kg'),
(287,1,'5\"'),
(287,2,'5\"'),
(287,3,'5\"'),
(287,4,'5\"'),
(287,5,'5\"'),
(288,1,'10\"'),
(288,2,'10\"'),
(288,3,'10\"'),
(288,4,'10\"'),
(288,5,'10\"'),
(289,1,'15\"'),
(289,2,'15\"'),
(289,3,'15\"'),
(289,4,'15\"'),
(289,5,'15\"'),
(290,1,'5 kg'),
(290,2,'5 kg'),
(290,3,'5 kg'),
(290,4,'5 kg'),
(290,5,'5 kg'),
(291,1,'10\"'),
(291,2,'10\"'),
(291,3,'10\"'),
(291,4,'10\"'),
(291,5,'10\"'),
(292,1,'15\"'),
(292,2,'15\"'),
(292,3,'15\"'),
(292,4,'15\"'),
(292,5,'15\"'),
(293,1,'10\"'),
(293,2,'10\"'),
(293,3,'10\"'),
(293,4,'10\"'),
(293,5,'10\"'),
(294,1,'0.5 kg'),
(294,2,'0.5 kg'),
(294,3,'0.5 kg'),
(294,4,'0.5 kg'),
(294,5,'0.5 kg'),
(295,1,'15\"'),
(295,2,'15\"'),
(295,3,'15\"'),
(295,4,'15\"'),
(295,5,'15\"'),
(296,1,'5\"'),
(296,2,'5\"'),
(296,3,'5\"'),
(296,4,'5\"'),
(296,5,'5\"'),
(297,1,'15\"'),
(297,2,'15\"'),
(297,3,'15\"'),
(297,4,'15\"'),
(297,5,'15\"'),
(298,1,'1 kg'),
(298,2,'1 kg'),
(298,3,'1 kg'),
(298,4,'1 kg'),
(298,5,'1 kg'),
(299,1,'5\"'),
(299,2,'5\"'),
(299,3,'5\"'),
(299,4,'5\"'),
(299,5,'5\"'),
(300,1,'10\"'),
(300,2,'10\"'),
(300,3,'10\"'),
(300,4,'10\"'),
(300,5,'10\"'),
(301,1,'5\"'),
(301,2,'5\"'),
(301,3,'5\"'),
(301,4,'5\"'),
(301,5,'5\"'),
(302,1,'0.3 kg'),
(302,2,'0.3 kg'),
(302,3,'0.3 kg'),
(302,4,'0.3 kg'),
(302,5,'0.3 kg'),
(303,1,'10\"'),
(303,2,'10\"'),
(303,3,'10\"'),
(303,4,'10\"'),
(303,5,'10\"'),
(304,1,'15\"'),
(304,2,'15\"'),
(304,3,'15\"'),
(304,4,'15\"'),
(304,5,'15\"'),
(305,1,'10\"'),
(305,2,'10\"'),
(305,3,'10\"'),
(305,4,'10\"'),
(305,5,'10\"'),
(306,1,'2 kg'),
(306,2,'2 kg'),
(306,3,'2 kg'),
(306,4,'2 kg'),
(306,5,'2 kg'),
(307,1,'15\"'),
(307,2,'15\"'),
(307,3,'15\"'),
(307,4,'15\"'),
(307,5,'15\"'),
(308,1,'10\"'),
(308,2,'10\"'),
(308,3,'10\"'),
(308,4,'10\"'),
(308,5,'10\"'),
(309,1,'15\"'),
(309,2,'15\"'),
(309,3,'15\"'),
(309,4,'15\"'),
(309,5,'15\"'),
(310,1,'0.5 kg'),
(310,2,'0.5 kg'),
(310,3,'0.5 kg'),
(310,4,'0.5 kg'),
(310,5,'0.5 kg'),
(311,1,'5\"'),
(311,2,'5\"'),
(311,3,'5\"'),
(311,4,'5\"'),
(311,5,'5\"'),
(312,1,'15\"'),
(312,2,'15\"'),
(312,3,'15\"'),
(312,4,'15\"'),
(312,5,'15\"'),
(313,1,'10\"'),
(313,2,'10\"'),
(313,3,'10\"'),
(313,4,'10\"'),
(313,5,'10\"'),
(314,1,'1 kg'),
(314,2,'1 kg'),
(314,3,'1 kg'),
(314,4,'1 kg'),
(314,5,'1 kg'),
(315,1,'10\"'),
(315,2,'10\"'),
(315,3,'10\"'),
(315,4,'10\"'),
(315,5,'10\"'),
(316,1,'15\"'),
(316,2,'15\"'),
(316,3,'15\"'),
(316,4,'15\"'),
(316,5,'15\"'),
(317,1,'10\"'),
(317,2,'10\"'),
(317,3,'10\"'),
(317,4,'10\"'),
(317,5,'10\"'),
(318,1,'0.5 kg'),
(318,2,'0.5 kg'),
(318,3,'0.5 kg'),
(318,4,'0.5 kg'),
(318,5,'0.5 kg'),
(319,1,'L'),
(319,2,'L'),
(319,3,'L'),
(319,4,'L'),
(319,5,'L'),
(320,1,'15\"'),
(320,2,'15\"'),
(320,3,'15\"'),
(320,4,'15\"'),
(320,5,'15\"'),
(321,1,'5\"'),
(321,2,'5\"'),
(321,3,'5\"'),
(321,4,'5\"'),
(321,5,'5\"'),
(322,1,'15\"'),
(322,2,'15\"'),
(322,3,'15\"'),
(322,4,'15\"'),
(322,5,'15\"'),
(323,1,'1 kg'),
(323,2,'1 kg'),
(323,3,'1 kg'),
(323,4,'1 kg'),
(323,5,'1 kg'),
(324,1,'XL'),
(324,2,'XL'),
(324,3,'XL'),
(324,4,'XL'),
(324,5,'XL'),
(325,1,'5\"'),
(325,2,'5\"'),
(325,3,'5\"'),
(325,4,'5\"'),
(325,5,'5\"'),
(326,1,'10\"'),
(326,2,'10\"'),
(326,3,'10\"'),
(326,4,'10\"'),
(326,5,'10\"'),
(327,1,'5\"'),
(327,2,'5\"'),
(327,3,'5\"'),
(327,4,'5\"'),
(327,5,'5\"'),
(328,1,'0.3 kg'),
(328,2,'0.3 kg'),
(328,3,'0.3 kg'),
(328,4,'0.3 kg'),
(328,5,'0.3 kg'),
(329,1,'XXL'),
(329,2,'XXL'),
(329,3,'XXL'),
(329,4,'XXL'),
(329,5,'XXL'),
(330,1,'10\"'),
(330,2,'10\"'),
(330,3,'10\"'),
(330,4,'10\"'),
(330,5,'10\"'),
(331,1,'15\"'),
(331,2,'15\"'),
(331,3,'15\"'),
(331,4,'15\"'),
(331,5,'15\"'),
(332,1,'10\"'),
(332,2,'10\"'),
(332,3,'10\"'),
(332,4,'10\"'),
(332,5,'10\"'),
(333,1,'2 kg'),
(333,2,'2 kg'),
(333,3,'2 kg'),
(333,4,'2 kg'),
(333,5,'2 kg'),
(334,1,'L'),
(334,2,'L'),
(334,3,'L'),
(334,4,'L'),
(334,5,'L'),
(335,1,'15\"'),
(335,2,'15\"'),
(335,3,'15\"'),
(335,4,'15\"'),
(335,5,'15\"'),
(336,1,'10\"'),
(336,2,'10\"'),
(336,3,'10\"'),
(336,4,'10\"'),
(336,5,'10\"'),
(337,1,'15\"'),
(337,2,'15\"'),
(337,3,'15\"'),
(337,4,'15\"'),
(337,5,'15\"'),
(338,1,'0.5 kg'),
(338,2,'0.5 kg'),
(338,3,'0.5 kg'),
(338,4,'0.5 kg'),
(338,5,'0.5 kg'),
(339,1,'XL'),
(339,2,'XL'),
(339,3,'XL'),
(339,4,'XL'),
(339,5,'XL'),
(340,1,'5\"'),
(340,2,'5\"'),
(340,3,'5\"'),
(340,4,'5\"'),
(340,5,'5\"'),
(341,1,'15\"'),
(341,2,'15\"'),
(341,3,'15\"'),
(341,4,'15\"'),
(341,5,'15\"'),
(342,1,'10\"'),
(342,2,'10\"'),
(342,3,'10\"'),
(342,4,'10\"'),
(342,5,'10\"'),
(343,1,'1 kg'),
(343,2,'1 kg'),
(343,3,'1 kg'),
(343,4,'1 kg'),
(343,5,'1 kg'),
(344,1,'M'),
(344,2,'M'),
(344,3,'M'),
(344,4,'M'),
(344,5,'M'),
(345,1,'5\"'),
(345,2,'5\"'),
(345,3,'5\"'),
(345,4,'5\"'),
(345,5,'5\"'),
(346,1,'5\"'),
(346,2,'5\"'),
(346,3,'5\"'),
(346,4,'5\"'),
(346,5,'5\"'),
(347,1,'15\"'),
(347,2,'15\"'),
(347,3,'15\"'),
(347,4,'15\"'),
(347,5,'15\"'),
(348,1,'0.3 kg'),
(348,2,'0.3 kg'),
(348,3,'0.3 kg'),
(348,4,'0.3 kg'),
(348,5,'0.3 kg'),
(349,1,'L'),
(349,2,'L'),
(349,3,'L'),
(349,4,'L'),
(349,5,'L'),
(350,1,'10\"'),
(350,2,'10\"'),
(350,3,'10\"'),
(350,4,'10\"'),
(350,5,'10\"'),
(351,1,'10\"'),
(351,2,'10\"'),
(351,3,'10\"'),
(351,4,'10\"'),
(351,5,'10\"'),
(352,1,'5\"'),
(352,2,'5\"'),
(352,3,'5\"'),
(352,4,'5\"'),
(352,5,'5\"'),
(353,1,'2 kg'),
(353,2,'2 kg'),
(353,3,'2 kg'),
(353,4,'2 kg'),
(353,5,'2 kg'),
(354,1,'XL'),
(354,2,'XL'),
(354,3,'XL'),
(354,4,'XL'),
(354,5,'XL'),
(355,1,'15\"'),
(355,2,'15\"'),
(355,3,'15\"'),
(355,4,'15\"'),
(355,5,'15\"'),
(356,1,'15\"'),
(356,2,'15\"'),
(356,3,'15\"'),
(356,4,'15\"'),
(356,5,'15\"'),
(357,1,'10\"'),
(357,2,'10\"'),
(357,3,'10\"'),
(357,4,'10\"'),
(357,5,'10\"'),
(358,1,'3 kg'),
(358,2,'3 kg'),
(358,3,'3 kg'),
(358,4,'3 kg'),
(358,5,'3 kg'),
(359,1,'M'),
(359,2,'M'),
(359,3,'M'),
(359,4,'M'),
(359,5,'M'),
(360,1,'5\"'),
(360,2,'5\"'),
(360,3,'5\"'),
(360,4,'5\"'),
(360,5,'5\"'),
(361,1,'10\"'),
(361,2,'10\"'),
(361,3,'10\"'),
(361,4,'10\"'),
(361,5,'10\"'),
(362,1,'15\"'),
(362,2,'15\"'),
(362,3,'15\"'),
(362,4,'15\"'),
(362,5,'15\"'),
(363,1,'5 kg'),
(363,2,'5 kg'),
(363,3,'5 kg'),
(363,4,'5 kg'),
(363,5,'5 kg'),
(364,1,'M'),
(364,2,'M'),
(364,3,'M'),
(364,4,'M'),
(364,5,'M'),
(365,1,'10\"'),
(365,2,'10\"'),
(365,3,'10\"'),
(365,4,'10\"'),
(365,5,'10\"'),
(366,1,'15\"'),
(366,2,'15\"'),
(366,3,'15\"'),
(366,4,'15\"'),
(366,5,'15\"'),
(367,1,'10\"'),
(367,2,'10\"'),
(367,3,'10\"'),
(367,4,'10\"'),
(367,5,'10\"'),
(368,1,'0.5 kg'),
(368,2,'0.5 kg'),
(368,3,'0.5 kg'),
(368,4,'0.5 kg'),
(368,5,'0.5 kg'),
(369,1,'L'),
(369,2,'L'),
(369,3,'L'),
(369,4,'L'),
(369,5,'L'),
(370,1,'15\"'),
(370,2,'15\"'),
(370,3,'15\"'),
(370,4,'15\"'),
(370,5,'15\"'),
(371,1,'5\"'),
(371,2,'5\"'),
(371,3,'5\"'),
(371,4,'5\"'),
(371,5,'5\"'),
(372,1,'15\"'),
(372,2,'15\"'),
(372,3,'15\"'),
(372,4,'15\"'),
(372,5,'15\"'),
(373,1,'1 kg'),
(373,2,'1 kg'),
(373,3,'1 kg'),
(373,4,'1 kg'),
(373,5,'1 kg'),
(374,1,'XL'),
(374,2,'XL'),
(374,3,'XL'),
(374,4,'XL'),
(374,5,'XL'),
(375,1,'5\"'),
(375,2,'5\"'),
(375,3,'5\"'),
(375,4,'5\"'),
(375,5,'5\"'),
(376,1,'10\"'),
(376,2,'10\"'),
(376,3,'10\"'),
(376,4,'10\"'),
(376,5,'10\"'),
(377,1,'5\"'),
(377,2,'5\"'),
(377,3,'5\"'),
(377,4,'5\"'),
(377,5,'5\"'),
(378,1,'0.3 kg'),
(378,2,'0.3 kg'),
(378,3,'0.3 kg'),
(378,4,'0.3 kg'),
(378,5,'0.3 kg'),
(379,1,'XXL'),
(379,2,'XXL'),
(379,3,'XXL'),
(379,4,'XXL'),
(379,5,'XXL'),
(380,1,'5\"'),
(380,2,'5\"'),
(380,3,'5\"'),
(380,4,'5\"'),
(380,5,'5\"'),
(381,1,'15\"'),
(381,2,'15\"'),
(381,3,'15\"'),
(381,4,'15\"'),
(381,5,'15\"'),
(382,1,'10\"'),
(382,2,'10\"'),
(382,3,'10\"'),
(382,4,'10\"'),
(382,5,'10\"'),
(383,1,'2 kg'),
(383,2,'2 kg'),
(383,3,'2 kg'),
(383,4,'2 kg'),
(383,5,'2 kg'),
(384,1,'L'),
(384,2,'L'),
(384,3,'L'),
(384,4,'L'),
(384,5,'L'),
(385,1,'10\"'),
(385,2,'10\"'),
(385,3,'10\"'),
(385,4,'10\"'),
(385,5,'10\"'),
(386,1,'10\"'),
(386,2,'10\"'),
(386,3,'10\"'),
(386,4,'10\"'),
(386,5,'10\"'),
(387,1,'10\"'),
(387,2,'10\"'),
(387,3,'10\"'),
(387,4,'10\"'),
(387,5,'10\"'),
(388,1,'0.5 kg'),
(388,2,'0.5 kg'),
(388,3,'0.5 kg'),
(388,4,'0.5 kg'),
(388,5,'0.5 kg'),
(389,1,'XL'),
(389,2,'XL'),
(389,3,'XL'),
(389,4,'XL'),
(389,5,'XL'),
(390,1,'15\"'),
(390,2,'15\"'),
(390,3,'15\"'),
(390,4,'15\"'),
(390,5,'15\"'),
(391,1,'15\"'),
(391,2,'15\"'),
(391,3,'15\"'),
(391,4,'15\"'),
(391,5,'15\"'),
(392,1,'15\"'),
(392,2,'15\"'),
(392,3,'15\"'),
(392,4,'15\"'),
(392,5,'15\"'),
(393,1,'1 kg'),
(393,2,'1 kg'),
(393,3,'1 kg'),
(393,4,'1 kg'),
(393,5,'1 kg'),
(394,1,'M'),
(394,2,'M'),
(394,3,'M'),
(394,4,'M'),
(394,5,'M'),
(395,1,'15\"'),
(395,2,'15\"'),
(395,3,'15\"'),
(395,4,'15\"'),
(395,5,'15\"'),
(396,1,'10\"'),
(396,2,'10\"'),
(396,3,'10\"'),
(396,4,'10\"'),
(396,5,'10\"'),
(397,1,'15\"'),
(397,2,'15\"'),
(397,3,'15\"'),
(397,4,'15\"'),
(397,5,'15\"'),
(398,1,'2 kg'),
(398,2,'2 kg'),
(398,3,'2 kg'),
(398,4,'2 kg'),
(398,5,'2 kg'),
(399,1,'XL'),
(399,2,'XL'),
(399,3,'XL'),
(399,4,'XL'),
(399,5,'XL'),
(400,1,'5\"'),
(400,2,'5\"'),
(400,3,'5\"'),
(400,4,'5\"'),
(400,5,'5\"'),
(401,1,'15\"'),
(401,2,'15\"'),
(401,3,'15\"'),
(401,4,'15\"'),
(401,5,'15\"'),
(402,1,'5\"'),
(402,2,'5\"'),
(402,3,'5\"'),
(402,4,'5\"'),
(402,5,'5\"'),
(403,1,'3 kg'),
(403,2,'3 kg'),
(403,3,'3 kg'),
(403,4,'3 kg'),
(403,5,'3 kg'),
(404,1,'M'),
(404,2,'M'),
(404,3,'M'),
(404,4,'M'),
(404,5,'M'),
(405,1,'5\"'),
(405,2,'5\"'),
(405,3,'5\"'),
(405,4,'5\"'),
(405,5,'5\"'),
(406,1,'10\"'),
(406,2,'10\"'),
(406,3,'10\"'),
(406,4,'10\"'),
(406,5,'10\"'),
(407,1,'15\"'),
(407,2,'15\"'),
(407,3,'15\"'),
(407,4,'15\"'),
(407,5,'15\"'),
(408,1,'5 kg'),
(408,2,'5 kg'),
(408,3,'5 kg'),
(408,4,'5 kg'),
(408,5,'5 kg'),
(409,1,'M'),
(409,2,'M'),
(409,3,'M'),
(409,4,'M'),
(409,5,'M'),
(410,1,'10\"'),
(410,2,'10\"'),
(410,3,'10\"'),
(410,4,'10\"'),
(410,5,'10\"'),
(411,1,'15\"'),
(411,2,'15\"'),
(411,3,'15\"'),
(411,4,'15\"'),
(411,5,'15\"'),
(412,1,'10\"'),
(412,2,'10\"'),
(412,3,'10\"'),
(412,4,'10\"'),
(412,5,'10\"'),
(413,1,'0.5 kg'),
(413,2,'0.5 kg'),
(413,3,'0.5 kg'),
(413,4,'0.5 kg'),
(413,5,'0.5 kg'),
(414,1,'L'),
(414,2,'L'),
(414,3,'L'),
(414,4,'L'),
(414,5,'L'),
(415,1,'15\"'),
(415,2,'15\"'),
(415,3,'15\"'),
(415,4,'15\"'),
(415,5,'15\"'),
(416,1,'5\"'),
(416,2,'5\"'),
(416,3,'5\"'),
(416,4,'5\"'),
(416,5,'5\"'),
(417,1,'15\"'),
(417,2,'15\"'),
(417,3,'15\"'),
(417,4,'15\"'),
(417,5,'15\"'),
(418,1,'1 kg'),
(418,2,'1 kg'),
(418,3,'1 kg'),
(418,4,'1 kg'),
(418,5,'1 kg'),
(419,1,'XL'),
(419,2,'XL'),
(419,3,'XL'),
(419,4,'XL'),
(419,5,'XL'),
(420,1,'5\"'),
(420,2,'5\"'),
(420,3,'5\"'),
(420,4,'5\"'),
(420,5,'5\"'),
(421,1,'10\"'),
(421,2,'10\"'),
(421,3,'10\"'),
(421,4,'10\"'),
(421,5,'10\"'),
(422,1,'5\"'),
(422,2,'5\"'),
(422,3,'5\"'),
(422,4,'5\"'),
(422,5,'5\"'),
(423,1,'0.3 kg'),
(423,2,'0.3 kg'),
(423,3,'0.3 kg'),
(423,4,'0.3 kg'),
(423,5,'0.3 kg'),
(424,1,'XXL'),
(424,2,'XXL'),
(424,3,'XXL'),
(424,4,'XXL'),
(424,5,'XXL'),
(425,1,'10\"'),
(425,2,'10\"'),
(425,3,'10\"'),
(425,4,'10\"'),
(425,5,'10\"'),
(426,1,'15\"'),
(426,2,'15\"'),
(426,3,'15\"'),
(426,4,'15\"'),
(426,5,'15\"'),
(427,1,'10\"'),
(427,2,'10\"'),
(427,3,'10\"'),
(427,4,'10\"'),
(427,5,'10\"'),
(428,1,'2 kg'),
(428,2,'2 kg'),
(428,3,'2 kg'),
(428,4,'2 kg'),
(428,5,'2 kg'),
(429,1,'L'),
(429,2,'L'),
(429,3,'L'),
(429,4,'L'),
(429,5,'L'),
(430,1,'15\"'),
(430,2,'15\"'),
(430,3,'15\"'),
(430,4,'15\"'),
(430,5,'15\"'),
(431,1,'10\"'),
(431,2,'10\"'),
(431,3,'10\"'),
(431,4,'10\"'),
(431,5,'10\"'),
(432,1,'15\"'),
(432,2,'15\"'),
(432,3,'15\"'),
(432,4,'15\"'),
(432,5,'15\"'),
(433,1,'0.5 kg'),
(433,2,'0.5 kg'),
(433,3,'0.5 kg'),
(433,4,'0.5 kg'),
(433,5,'0.5 kg'),
(434,1,'XL'),
(434,2,'XL'),
(434,3,'XL'),
(434,4,'XL'),
(434,5,'XL'),
(435,1,'5\"'),
(435,2,'5\"'),
(435,3,'5\"'),
(435,4,'5\"'),
(435,5,'5\"'),
(436,1,'15\"'),
(436,2,'15\"'),
(436,3,'15\"'),
(436,4,'15\"'),
(436,5,'15\"'),
(437,1,'10\"'),
(437,2,'10\"'),
(437,3,'10\"'),
(437,4,'10\"'),
(437,5,'10\"'),
(438,1,'1 kg'),
(438,2,'1 kg'),
(438,3,'1 kg'),
(438,4,'1 kg'),
(438,5,'1 kg'),
(439,1,'M'),
(439,2,'M'),
(439,3,'M'),
(439,4,'M'),
(439,5,'M'),
(440,1,'5\"'),
(440,2,'5\"'),
(440,3,'5\"'),
(440,4,'5\"'),
(440,5,'5\"'),
(441,1,'5\"'),
(441,2,'5\"'),
(441,3,'5\"'),
(441,4,'5\"'),
(441,5,'5\"'),
(442,1,'15\"'),
(442,2,'15\"'),
(442,3,'15\"'),
(442,4,'15\"'),
(442,5,'15\"'),
(443,1,'0.3 kg'),
(443,2,'0.3 kg'),
(443,3,'0.3 kg'),
(443,4,'0.3 kg'),
(443,5,'0.3 kg'),
(444,1,'L'),
(444,2,'L'),
(444,3,'L'),
(444,4,'L'),
(444,5,'L'),
(445,1,'10\"'),
(445,2,'10\"'),
(445,3,'10\"'),
(445,4,'10\"'),
(445,5,'10\"'),
(446,1,'10\"'),
(446,2,'10\"'),
(446,3,'10\"'),
(446,4,'10\"'),
(446,5,'10\"'),
(447,1,'5\"'),
(447,2,'5\"'),
(447,3,'5\"'),
(447,4,'5\"'),
(447,5,'5\"'),
(448,1,'2 kg'),
(448,2,'2 kg'),
(448,3,'2 kg'),
(448,4,'2 kg'),
(448,5,'2 kg'),
(449,1,'XL'),
(449,2,'XL'),
(449,3,'XL'),
(449,4,'XL'),
(449,5,'XL'),
(450,1,'15\"'),
(450,2,'15\"'),
(450,3,'15\"'),
(450,4,'15\"'),
(450,5,'15\"'),
(451,1,'15\"'),
(451,2,'15\"'),
(451,3,'15\"'),
(451,4,'15\"'),
(451,5,'15\"'),
(452,1,'10\"'),
(452,2,'10\"'),
(452,3,'10\"'),
(452,4,'10\"'),
(452,5,'10\"'),
(453,1,'3 kg'),
(453,2,'3 kg'),
(453,3,'3 kg'),
(453,4,'3 kg'),
(453,5,'3 kg'),
(454,1,'M'),
(454,2,'M'),
(454,3,'M'),
(454,4,'M'),
(454,5,'M'),
(455,1,'5\"'),
(455,2,'5\"'),
(455,3,'5\"'),
(455,4,'5\"'),
(455,5,'5\"'),
(456,1,'10\"'),
(456,2,'10\"'),
(456,3,'10\"'),
(456,4,'10\"'),
(456,5,'10\"'),
(457,1,'15\"'),
(457,2,'15\"'),
(457,3,'15\"'),
(457,4,'15\"'),
(457,5,'15\"'),
(458,1,'5 kg'),
(458,2,'5 kg'),
(458,3,'5 kg'),
(458,4,'5 kg'),
(458,5,'5 kg'),
(459,1,'M'),
(459,2,'M'),
(459,3,'M'),
(459,4,'M'),
(459,5,'M'),
(460,1,'10\"'),
(460,2,'10\"'),
(460,3,'10\"'),
(460,4,'10\"'),
(460,5,'10\"'),
(461,1,'15\"'),
(461,2,'15\"'),
(461,3,'15\"'),
(461,4,'15\"'),
(461,5,'15\"'),
(462,1,'10\"'),
(462,2,'10\"'),
(462,3,'10\"'),
(462,4,'10\"'),
(462,5,'10\"'),
(463,1,'0.5 kg'),
(463,2,'0.5 kg'),
(463,3,'0.5 kg'),
(463,4,'0.5 kg'),
(463,5,'0.5 kg'),
(464,1,'L'),
(464,2,'L'),
(464,3,'L'),
(464,4,'L'),
(464,5,'L'),
(465,1,'10\"'),
(465,2,'10\"'),
(465,3,'10\"'),
(465,4,'10\"'),
(465,5,'10\"'),
(466,1,'10\"'),
(466,2,'10\"'),
(466,3,'10\"'),
(466,4,'10\"'),
(466,5,'10\"'),
(467,1,'5\"'),
(467,2,'5\"'),
(467,3,'5\"'),
(467,4,'5\"'),
(467,5,'5\"'),
(468,1,'2 kg'),
(468,2,'2 kg'),
(468,3,'2 kg'),
(468,4,'2 kg'),
(468,5,'2 kg'),
(469,1,'M'),
(469,2,'M'),
(469,3,'M'),
(469,4,'M'),
(469,5,'M'),
(470,1,'15\"'),
(470,2,'15\"'),
(470,3,'15\"'),
(470,4,'15\"'),
(470,5,'15\"'),
(471,1,'15\"'),
(471,2,'15\"'),
(471,3,'15\"'),
(471,4,'15\"'),
(471,5,'15\"'),
(472,1,'10\"'),
(472,2,'10\"'),
(472,3,'10\"'),
(472,4,'10\"'),
(472,5,'10\"'),
(473,1,'3 kg'),
(473,2,'3 kg'),
(473,3,'3 kg'),
(473,4,'3 kg'),
(473,5,'3 kg'),
(474,1,'L'),
(474,2,'L'),
(474,3,'L'),
(474,4,'L'),
(474,5,'L'),
(475,1,'5\"'),
(475,2,'5\"'),
(475,3,'5\"'),
(475,4,'5\"'),
(475,5,'5\"'),
(476,1,'10\"'),
(476,2,'10\"'),
(476,3,'10\"'),
(476,4,'10\"'),
(476,5,'10\"'),
(477,1,'15\"'),
(477,2,'15\"'),
(477,3,'15\"'),
(477,4,'15\"'),
(477,5,'15\"'),
(478,1,'5 kg'),
(478,2,'5 kg'),
(478,3,'5 kg'),
(478,4,'5 kg'),
(478,5,'5 kg'),
(479,1,'XL'),
(479,2,'XL'),
(479,3,'XL'),
(479,4,'XL'),
(479,5,'XL'),
(480,1,'10\"'),
(480,2,'10\"'),
(480,3,'10\"'),
(480,4,'10\"'),
(480,5,'10\"'),
(481,1,'15\"'),
(481,2,'15\"'),
(481,3,'15\"'),
(481,4,'15\"'),
(481,5,'15\"'),
(482,1,'10\"'),
(482,2,'10\"'),
(482,3,'10\"'),
(482,4,'10\"'),
(482,5,'10\"'),
(483,1,'0.5 kg'),
(483,2,'0.5 kg'),
(483,3,'0.5 kg'),
(483,4,'0.5 kg'),
(483,5,'0.5 kg'),
(484,1,'XXL'),
(484,2,'XXL'),
(484,3,'XXL'),
(484,4,'XXL'),
(484,5,'XXL'),
(485,1,'15\"'),
(485,2,'15\"'),
(485,3,'15\"'),
(485,4,'15\"'),
(485,5,'15\"'),
(486,1,'5\"'),
(486,2,'5\"'),
(486,3,'5\"'),
(486,4,'5\"'),
(486,5,'5\"'),
(487,1,'15\"'),
(487,2,'15\"'),
(487,3,'15\"'),
(487,4,'15\"'),
(487,5,'15\"'),
(488,1,'1 kg'),
(488,2,'1 kg'),
(488,3,'1 kg'),
(488,4,'1 kg'),
(488,5,'1 kg'),
(489,1,'L'),
(489,2,'L'),
(489,3,'L'),
(489,4,'L'),
(489,5,'L'),
(490,1,'5\"'),
(490,2,'5\"'),
(490,3,'5\"'),
(490,4,'5\"'),
(490,5,'5\"'),
(491,1,'10\"'),
(491,2,'10\"'),
(491,3,'10\"'),
(491,4,'10\"'),
(491,5,'10\"'),
(492,1,'5\"'),
(492,2,'5\"'),
(492,3,'5\"'),
(492,4,'5\"'),
(492,5,'5\"'),
(493,1,'0.3 kg'),
(493,2,'0.3 kg'),
(493,3,'0.3 kg'),
(493,4,'0.3 kg'),
(493,5,'0.3 kg'),
(494,1,'XL'),
(494,2,'XL'),
(494,3,'XL'),
(494,4,'XL'),
(494,5,'XL'),
(495,1,'5\"'),
(495,2,'5\"'),
(495,3,'5\"'),
(495,4,'5\"'),
(495,5,'5\"'),
(496,1,'5\"'),
(496,2,'5\"'),
(496,3,'5\"'),
(496,4,'5\"'),
(496,5,'5\"'),
(497,1,'15\"'),
(497,2,'15\"'),
(497,3,'15\"'),
(497,4,'15\"'),
(497,5,'15\"'),
(498,1,'0.3 kg'),
(498,2,'0.3 kg'),
(498,3,'0.3 kg'),
(498,4,'0.3 kg'),
(498,5,'0.3 kg'),
(499,1,'L'),
(499,2,'L'),
(499,3,'L'),
(499,4,'L'),
(499,5,'L'),
(500,1,'10\"'),
(500,2,'10\"'),
(500,3,'10\"'),
(500,4,'10\"'),
(500,5,'10\"'),
(501,1,'10\"'),
(501,2,'10\"'),
(501,3,'10\"'),
(501,4,'10\"'),
(501,5,'10\"'),
(502,1,'5\"'),
(502,2,'5\"'),
(502,3,'5\"'),
(502,4,'5\"'),
(502,5,'5\"'),
(503,1,'2 kg'),
(503,2,'2 kg'),
(503,3,'2 kg'),
(503,4,'2 kg'),
(503,5,'2 kg'),
(504,1,'XL'),
(504,2,'XL'),
(504,3,'XL'),
(504,4,'XL'),
(504,5,'XL'),
(505,1,'15\"'),
(505,2,'15\"'),
(505,3,'15\"'),
(505,4,'15\"'),
(505,5,'15\"'),
(506,1,'15\"'),
(506,2,'15\"'),
(506,3,'15\"'),
(506,4,'15\"'),
(506,5,'15\"'),
(507,1,'10\"'),
(507,2,'10\"'),
(507,3,'10\"'),
(507,4,'10\"'),
(507,5,'10\"'),
(508,1,'3 kg'),
(508,2,'3 kg'),
(508,3,'3 kg'),
(508,4,'3 kg'),
(508,5,'3 kg'),
(509,1,'M'),
(509,2,'M'),
(509,3,'M'),
(509,4,'M'),
(509,5,'M'),
(510,1,'5\"'),
(510,2,'5\"'),
(510,3,'5\"'),
(510,4,'5\"'),
(510,5,'5\"'),
(511,1,'10\"'),
(511,2,'10\"'),
(511,3,'10\"'),
(511,4,'10\"'),
(511,5,'10\"'),
(512,1,'15\"'),
(512,2,'15\"'),
(512,3,'15\"'),
(512,4,'15\"'),
(512,5,'15\"'),
(513,1,'5 kg'),
(513,2,'5 kg'),
(513,3,'5 kg'),
(513,4,'5 kg'),
(513,5,'5 kg'),
(514,1,'M'),
(514,2,'M'),
(514,3,'M'),
(514,4,'M'),
(514,5,'M'),
(515,1,'10\"'),
(515,2,'10\"'),
(515,3,'10\"'),
(515,4,'10\"'),
(515,5,'10\"'),
(516,1,'15\"'),
(516,2,'15\"'),
(516,3,'15\"'),
(516,4,'15\"'),
(516,5,'15\"'),
(517,1,'10\"'),
(517,2,'10\"'),
(517,3,'10\"'),
(517,4,'10\"'),
(517,5,'10\"'),
(518,1,'0.5 kg'),
(518,2,'0.5 kg'),
(518,3,'0.5 kg'),
(518,4,'0.5 kg'),
(518,5,'0.5 kg'),
(519,1,'L'),
(519,2,'L'),
(519,3,'L'),
(519,4,'L'),
(519,5,'L'),
(520,1,'10\"'),
(520,2,'10\"'),
(520,3,'10\"'),
(520,4,'10\"'),
(520,5,'10\"'),
(521,1,'10\"'),
(521,2,'10\"'),
(521,3,'10\"'),
(521,4,'10\"'),
(521,5,'10\"'),
(522,1,'5\"'),
(522,2,'5\"'),
(522,3,'5\"'),
(522,4,'5\"'),
(522,5,'5\"'),
(523,1,'2 kg'),
(523,2,'2 kg'),
(523,3,'2 kg'),
(523,4,'2 kg'),
(523,5,'2 kg'),
(524,1,'M'),
(524,2,'M'),
(524,3,'M'),
(524,4,'M'),
(524,5,'M');

/* Table structure for table `ps_hook` */
DROP TABLE IF EXISTS `ps_hook`;

CREATE TABLE `ps_hook` (
  `id_hook` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(64) NOT NULL,
  `title` varchar(64) NOT NULL,
  `description` text,
  `position` tinyint(1) NOT NULL default '1',
  `live_edit` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id_hook`),
  UNIQUE KEY `hook_name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=97 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_hook` */
INSERT INTO `ps_hook` VALUES
(1,'payment','Payment',null,1,1),
(2,'newOrder','New orders',null,0,0),
(3,'paymentConfirm','Payment confirmation',null,0,0),
(4,'paymentReturn','Payment return',null,0,0),
(5,'updateQuantity','Quantity update','Quantity is updated only when the customer effectively <b>place</b> his order.',0,0),
(6,'rightColumn','Right column blocks',null,1,1),
(7,'leftColumn','Left column blocks',null,1,1),
(8,'home','Homepage content',null,1,1),
(9,'header','Header of pages','A hook which allow you to do things in the header of each pages',1,0),
(10,'cart','Cart creation and update',null,0,0),
(11,'authentication','Successful customer authentication',null,0,0),
(12,'addproduct','Product creation',null,0,0),
(13,'updateproduct','Product Update',null,0,0),
(14,'top','Top of pages','A hook which allow you to do things a the top of each pages.',1,0),
(15,'extraRight','Extra actions on the product page (right column).',null,0,0),
(16,'deleteproduct','Product deletion','This hook is called when a product is deleted',0,0),
(17,'productfooter','Product footer','Add new blocks under the product description',1,1),
(18,'invoice','Invoice','Add blocks to invoice (order)',1,0),
(19,'updateOrderStatus','Order\'s status update event','Launch modules when the order\'s status of an order change.',0,0),
(20,'adminOrder','Display in Back-Office, tab AdminOrder','Launch modules when the tab AdminOrder is displayed on back-office.',0,0),
(21,'footer','Footer','Add block in footer',1,0),
(22,'PDFInvoice','PDF Invoice','Allow the display of extra informations into the PDF invoice',0,0),
(23,'adminCustomers','Display in Back-Office, tab AdminCustomers','Launch modules when the tab AdminCustomers is displayed on back-office.',0,0),
(24,'orderConfirmation','Order confirmation page','Called on order confirmation page',0,0),
(25,'createAccount','Successful customer create account','Called when new customer create account successfuled',0,0),
(26,'customerAccount','Customer account page display in front office','Display on page account of the customer',1,0),
(27,'orderSlip','Called when a order slip is created','Called when a quantity of one product change in an order.',0,0),
(28,'productTab','Tabs on product page','Called on order product page tabs',0,0),
(29,'productTabContent','Content of tabs on product page','Called on order product page tabs',0,0),
(30,'shoppingCart','Shopping cart footer','Display some specific informations on the shopping cart page',0,0),
(31,'createAccountForm','Customer account creation form','Display some information on the form to create a customer account',1,0),
(32,'AdminStatsModules','Stats - Modules',null,1,0),
(33,'GraphEngine','Graph Engines',null,0,0),
(34,'orderReturn','Product returned',null,0,0),
(35,'productActions','Product actions','Put new action buttons on product page',1,0),
(36,'backOfficeHome','Administration panel homepage',null,1,0),
(37,'GridEngine','Grid Engines',null,0,0),
(38,'watermark','Watermark',null,0,0),
(39,'cancelProduct','Product cancelled','This hook is called when you cancel a product in an order',0,0),
(40,'extraLeft','Extra actions on the product page (left column).',null,0,0),
(41,'productOutOfStock','Product out of stock','Make action while product is out of stock',1,0),
(42,'updateProductAttribute','Product attribute update',null,0,0),
(43,'extraCarrier','Extra carrier (module mode)',null,0,0),
(44,'shoppingCartExtra','Shopping cart extra button','Display some specific informations',1,0),
(45,'search','Search',null,0,0),
(46,'backBeforePayment','Redirect in order process','Redirect user to the module instead of displaying payment modules',0,0),
(47,'updateCarrier','Carrier Update','This hook is called when a carrier is updated',0,0),
(48,'postUpdateOrderStatus','Post update of order status',null,0,0),
(49,'createAccountTop','Block above the form for create an account',null,1,0),
(50,'backOfficeHeader','Administration panel header',null,0,0),
(51,'backOfficeTop','Administration panel hover the tabs',null,1,0),
(52,'backOfficeFooter','Administration panel footer',null,1,0),
(53,'deleteProductAttribute','Product Attribute Deletion',null,0,0),
(54,'processCarrier','Carrier Process',null,0,0),
(55,'orderDetail','Order Detail','To set the follow-up in smarty when order detail is called',0,0),
(56,'beforeCarrier','Before carrier list','This hook is display before the carrier list on Front office',1,0),
(57,'orderDetailDisplayed','Order detail displayed','Displayed on order detail on front office',1,0),
(58,'paymentCCAdded','Payment CC added','Payment CC added',0,0),
(59,'extraProductComparison','Extra Product Comparison','Extra Product Comparison',0,0),
(60,'categoryAddition','Category creation','',0,0),
(61,'categoryUpdate','Category modification','',0,0),
(62,'categoryDeletion','Category removal','',0,0),
(63,'beforeAuthentication','Before Authentication','Before authentication',0,0),
(64,'paymentTop','Top of payment page','Top of payment page',0,0),
(65,'afterCreateHtaccess','After htaccess creation','After htaccess creation',0,0),
(66,'afterSaveAdminMeta','After save configuration in AdminMeta','After save configuration in AdminMeta',0,0),
(67,'attributeGroupForm','Add fields to the form \"attribute group\"','Add fields to the form \"attribute group\"',0,0),
(68,'afterSaveAttributeGroup','On saving attribute group','On saving attribute group',0,0),
(69,'afterDeleteAttributeGroup','On deleting attribute group','On deleting attribute group',0,0),
(70,'featureForm','Add fields to the form \"feature\"','Add fields to the form \"feature\"',0,0),
(71,'afterSaveFeature','On saving attribute feature','On saving attribute feature',0,0),
(72,'afterDeleteFeature','On deleting attribute feature','On deleting attribute feature',0,0),
(73,'afterSaveProduct','On saving products','On saving products',0,0),
(74,'productListAssign','Assign product list to a category','Assign product list to a category',0,0),
(75,'postProcessAttributeGroup','On post-process in admin attribute group','On post-process in admin attribute group',0,0),
(76,'postProcessFeature','On post-process in admin feature','On post-process in admin feature',0,0),
(77,'featureValueForm','Add fields to the form \"feature value\"','Add fields to the form \"feature value\"',0,0),
(78,'postProcessFeatureValue','On post-process in admin feature value','On post-process in admin feature value',0,0),
(79,'afterDeleteFeatureValue','On deleting attribute feature value','On deleting attribute feature value',0,0),
(90,'afterSaveFeatureValue','On saving attribute feature value','On saving attribute feature value',0,0),
(91,'attributeForm','Add fields to the form \"attribute value\"','Add fields to the form \"attribute value\"',0,0),
(92,'postProcessAttribute','On post-process in admin feature value','On post-process in admin feature value',0,0),
(93,'afterDeleteAttribute','On deleting attribute feature value','On deleting attribute feature value',0,0),
(94,'afterSaveAttribute','On saving attribute feature value','On saving attribute feature value',0,0),
(95,'frontCanonicalRedirect','Front Canonical Redirect','Check for 404 errors before canonical redirects',0,0),
(96,'myAccountBlock','My account block','Display extra informations inside the \"my account\" block',1,0);

/* Table structure for table `ps_hook_module` */
DROP TABLE IF EXISTS `ps_hook_module`;

CREATE TABLE `ps_hook_module` (
  `id_module` int(10) unsigned NOT NULL,
  `id_hook` int(10) unsigned NOT NULL,
  `position` tinyint(2) unsigned NOT NULL,
  PRIMARY KEY  (`id_module`,`id_hook`),
  KEY `id_hook` (`id_hook`),
  KEY `id_module` (`id_module`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_hook_module` */
INSERT INTO `ps_hook_module` VALUES
(3,1,1),
(6,1,2),
(4,1,3),
(4,4,3),
(8,2,1),
(3,4,1),
(6,4,2),
(9,6,1),
(16,6,3),
(8,6,4),
(20,6,2),
(54,6,15),
(61,9,18),
(1,8,3),
(11,14,3),
(13,14,2),
(57,21,1),
(19,14,4),
(22,14,5),
(8,19,1),
(60,9,17),
(25,11,1),
(25,21,4),
(26,32,1),
(27,32,2),
(28,32,3),
(30,32,4),
(31,32,5),
(32,32,6),
(33,32,7),
(34,33,1),
(35,33,2),
(36,33,3),
(37,33,4),
(39,37,1),
(40,32,8),
(41,32,9),
(42,32,10),
(42,95,1),
(43,32,11),
(42,14,9),
(43,14,10),
(44,32,12),
(45,32,13),
(46,32,15),
(47,32,14),
(48,32,16),
(49,32,17),
(55,32,22),
(50,32,18),
(51,32,19),
(51,45,1),
(25,25,1),
(41,20,2),
(52,32,20),
(53,32,21),
(17,9,1),
(58,14,1),
(24,9,2),
(9,9,3),
(15,9,4),
(8,9,5),
(20,9,6),
(11,9,7),
(16,9,8),
(22,9,9),
(13,9,10),
(14,9,11),
(7,9,12),
(21,9,13),
(54,9,14),
(19,9,15),
(56,30,1),
(56,9,16),
(62,9,19),
(24,6,5),
(21,6,6),
(15,6,7),
(60,6,8),
(14,6,9),
(62,6,10),
(59,6,11),
(61,6,12),
(7,6,13),
(17,6,14),
(63,40,1),
(65,29,1),
(65,28,1),
(65,59,1),
(65,9,20),
(66,14,8),
(66,60,1),
(66,61,1),
(66,62,1),
(66,66,1),
(67,14,6),
(68,21,2),
(69,8,1),
(70,8,2),
(71,14,7),
(72,21,3);

/* Table structure for table `ps_hook_module_exceptions` */
DROP TABLE IF EXISTS `ps_hook_module_exceptions`;

CREATE TABLE `ps_hook_module_exceptions` (
  `id_hook_module_exceptions` int(10) unsigned NOT NULL auto_increment,
  `id_module` int(10) unsigned NOT NULL,
  `id_hook` int(10) unsigned NOT NULL,
  `file_name` varchar(255) default NULL,
  PRIMARY KEY  (`id_hook_module_exceptions`),
  KEY `id_module` (`id_module`),
  KEY `id_hook` (`id_hook`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_image` */
DROP TABLE IF EXISTS `ps_image`;

CREATE TABLE `ps_image` (
  `id_image` int(10) unsigned NOT NULL auto_increment,
  `id_product` int(10) unsigned NOT NULL,
  `position` smallint(2) unsigned NOT NULL default '0',
  `cover` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id_image`),
  UNIQUE KEY `product_position` (`id_product`,`position`),
  KEY `image_product` (`id_product`),
  KEY `id_product_cover` (`id_product`,`cover`)
) ENGINE=MyISAM AUTO_INCREMENT=128 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_image` */
INSERT INTO `ps_image` VALUES
(1,1,1,1),
(2,1,2,0),
(3,1,3,0),
(4,2,1,1),
(5,2,2,0),
(6,2,3,0),
(7,3,1,1),
(8,3,2,0),
(9,3,3,0),
(10,4,1,1),
(11,4,2,0),
(12,4,3,0),
(13,5,1,1),
(14,5,2,0),
(15,5,3,0),
(16,6,1,1),
(17,6,2,0),
(18,6,3,0),
(19,7,1,1),
(20,7,2,0),
(21,7,3,0),
(22,8,1,1),
(23,8,2,0),
(24,8,3,0),
(25,9,1,1),
(26,9,2,0),
(27,9,3,0),
(28,10,1,1),
(29,10,2,0),
(30,10,3,0),
(31,11,1,1),
(32,11,2,0),
(33,11,3,0),
(34,12,1,1),
(35,12,2,0),
(36,12,3,0),
(37,13,1,1),
(38,13,2,0),
(39,13,3,0),
(40,14,1,1),
(41,14,2,0),
(42,14,3,0),
(43,15,1,1),
(44,15,2,0),
(45,15,3,0),
(46,16,1,1),
(47,16,2,0),
(48,16,3,0),
(49,17,1,1),
(50,17,2,0),
(51,17,3,0),
(52,18,1,1),
(53,18,2,0),
(54,18,3,0),
(55,19,1,1),
(56,19,2,0),
(57,19,3,0),
(58,20,1,1),
(59,20,2,0),
(60,20,3,0),
(61,21,1,1),
(62,21,2,0),
(63,21,3,0),
(64,22,1,1),
(65,22,2,0),
(66,22,3,0),
(67,23,1,1),
(68,23,2,0),
(69,23,3,0),
(70,24,1,1),
(71,24,2,0),
(72,24,3,0),
(73,25,1,1),
(74,25,2,0),
(75,25,3,0),
(76,26,1,1),
(77,26,2,0),
(78,26,3,0),
(79,27,1,1),
(80,27,2,0),
(81,27,3,0),
(82,28,1,1),
(83,28,2,0),
(84,28,3,0),
(85,29,1,1),
(86,29,2,0),
(87,29,3,0),
(88,30,1,1),
(89,30,2,0),
(90,30,3,0),
(91,31,1,1),
(92,31,2,0),
(93,31,3,0),
(94,32,1,1),
(95,32,2,0),
(96,32,3,0),
(97,33,1,1),
(98,33,2,0),
(99,33,3,0),
(100,34,1,1),
(101,34,2,0),
(102,34,3,0),
(103,35,1,1),
(104,35,2,0),
(105,35,3,0),
(106,36,1,1),
(107,36,2,0),
(108,36,3,0),
(109,37,1,1),
(110,37,2,0),
(111,37,3,0),
(112,38,1,1),
(113,38,2,0),
(114,38,3,0),
(115,39,1,1),
(116,39,2,0),
(117,39,3,0),
(118,40,1,1),
(119,40,2,0),
(120,40,3,0),
(121,41,1,1),
(122,41,2,0),
(123,41,3,0),
(124,42,1,1),
(125,42,2,0),
(126,42,3,0),
(127,1,4,0);

/* Table structure for table `ps_image_lang` */
DROP TABLE IF EXISTS `ps_image_lang`;

CREATE TABLE `ps_image_lang` (
  `id_image` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `legend` varchar(128) default NULL,
  PRIMARY KEY  (`id_image`,`id_lang`),
  KEY `id_image` (`id_image`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_image_lang` */
INSERT INTO `ps_image_lang` VALUES
(1,1,'JanSport Antics Series Ella Tote'),
(1,2,'JanSport Antics Series Ella Tote'),
(1,3,'JanSport Antics Series Ella Tote'),
(1,4,'JanSport Antics Series Ella Tote'),
(1,5,'JanSport Antics Series Ella Tote'),
(2,1,'JanSport Antics Series Ella Tote'),
(2,2,'JanSport Antics Series Ella Tote'),
(2,3,'JanSport Antics Series Ella Tote'),
(2,4,'JanSport Antics Series Ella Tote'),
(2,5,'JanSport Antics Series Ella Tote'),
(3,1,'JanSport Antics Series Ella Tote'),
(3,2,'JanSport Antics Series Ella Tote'),
(3,3,'JanSport Antics Series Ella Tote'),
(3,4,'JanSport Antics Series Ella Tote'),
(3,5,'JanSport Antics Series Ella Tote'),
(4,1,'Lancel Men Bags Collection'),
(4,2,'Lancel Men Bags Collection'),
(4,3,'Lancel Men Bags Collection'),
(4,4,'Lancel Men Bags Collection'),
(4,5,'Lancel Men Bags Collection'),
(5,1,'Lancel Men Bags Collection'),
(5,2,'Lancel Men Bags Collection'),
(5,3,'Lancel Men Bags Collection'),
(5,4,'Lancel Men Bags Collection'),
(5,5,'Lancel Men Bags Collection'),
(6,1,'Lancel Men Bags Collection'),
(6,2,'Lancel Men Bags Collection'),
(6,3,'Lancel Men Bags Collection'),
(6,4,'Lancel Men Bags Collection'),
(6,5,'Lancel Men Bags Collection'),
(7,1,'Large Belted Hobo Handbags'),
(7,2,'Large Belted Hobo Handbags'),
(7,3,'Large Belted Hobo Handbags'),
(7,4,'Large Belted Hobo Handbags'),
(7,5,'Large Belted Hobo Handbags'),
(8,1,'Large Belted Hobo Handbags'),
(8,2,'Large Belted Hobo Handbags'),
(8,3,'Large Belted Hobo Handbags'),
(8,4,'Large Belted Hobo Handbags'),
(8,5,'Large Belted Hobo Handbags'),
(9,1,'Large Belted Hobo Handbags'),
(9,2,'Large Belted Hobo Handbags'),
(9,3,'Large Belted Hobo Handbags'),
(9,4,'Large Belted Hobo Handbags'),
(9,5,'Large Belted Hobo Handbags'),
(10,1,'LL Bean\'s canvas tote'),
(10,2,'LL Bean\'s canvas tote'),
(10,3,'LL Bean\'s canvas tote'),
(10,4,'LL Bean\'s canvas tote'),
(10,5,'LL Bean\'s canvas tote'),
(11,1,'LL Bean\'s canvas tote'),
(11,2,'LL Bean\'s canvas tote'),
(11,3,'LL Bean\'s canvas tote'),
(11,4,'LL Bean\'s canvas tote'),
(11,5,'LL Bean\'s canvas tote'),
(12,1,'LL Bean\'s canvas tote'),
(12,2,'LL Bean\'s canvas tote'),
(12,3,'LL Bean\'s canvas tote'),
(12,4,'LL Bean\'s canvas tote'),
(12,5,'LL Bean\'s canvas tote'),
(13,1,'An Exquisite Beaded Evening Bag, Vintage-inspired Cluth'),
(13,2,'An Exquisite Beaded Evening Bag, Vintage-inspired Cluth'),
(13,3,'An Exquisite Beaded Evening Bag, Vintage-inspired Cluth'),
(13,4,'An Exquisite Beaded Evening Bag, Vintage-inspired Cluth'),
(13,5,'An Exquisite Beaded Evening Bag, Vintage-inspired Cluth'),
(14,1,'An Exquisite Beaded Evening Bag, Vintage-inspired Cluth'),
(14,2,'An Exquisite Beaded Evening Bag, Vintage-inspired Cluth'),
(14,3,'An Exquisite Beaded Evening Bag, Vintage-inspired Cluth'),
(14,4,'An Exquisite Beaded Evening Bag, Vintage-inspired Cluth'),
(14,5,'An Exquisite Beaded Evening Bag, Vintage-inspired Cluth'),
(15,1,'An Exquisite Beaded Evening Bag, Vintage-inspired Cluth'),
(15,2,'An Exquisite Beaded Evening Bag, Vintage-inspired Cluth'),
(15,3,'An Exquisite Beaded Evening Bag, Vintage-inspired Cluth'),
(15,4,'An Exquisite Beaded Evening Bag, Vintage-inspired Cluth'),
(15,5,'An Exquisite Beaded Evening Bag, Vintage-inspired Cluth'),
(16,1,'ArtisanStreet\'s Carpet Bag'),
(16,2,'ArtisanStreet\'s Carpet Bag'),
(16,3,'ArtisanStreet\'s Carpet Bag'),
(16,4,'ArtisanStreet\'s Carpet Bag'),
(16,5,'ArtisanStreet\'s Carpet Bag'),
(17,1,'ArtisanStreet\'s Carpet Bag'),
(17,2,'ArtisanStreet\'s Carpet Bag'),
(17,3,'ArtisanStreet\'s Carpet Bag'),
(17,4,'ArtisanStreet\'s Carpet Bag'),
(17,5,'ArtisanStreet\'s Carpet Bag'),
(18,1,'ArtisanStreet\'s Carpet Bag'),
(18,2,'ArtisanStreet\'s Carpet Bag'),
(18,3,'ArtisanStreet\'s Carpet Bag'),
(18,4,'ArtisanStreet\'s Carpet Bag'),
(18,5,'ArtisanStreet\'s Carpet Bag'),
(19,1,'ArtisanStreet\'s Wildlife Tapestry Carpet Bag'),
(19,2,'ArtisanStreet\'s Wildlife Tapestry Carpet Bag'),
(19,3,'ArtisanStreet\'s Wildlife Tapestry Carpet Bag'),
(19,4,'ArtisanStreet\'s Wildlife Tapestry Carpet Bag'),
(19,5,'ArtisanStreet\'s Wildlife Tapestry Carpet Bag'),
(20,1,'ArtisanStreet\'s Wildlife Tapestry Carpet Bag'),
(20,2,'ArtisanStreet\'s Wildlife Tapestry Carpet Bag'),
(20,3,'ArtisanStreet\'s Wildlife Tapestry Carpet Bag'),
(20,4,'ArtisanStreet\'s Wildlife Tapestry Carpet Bag'),
(20,5,'ArtisanStreet\'s Wildlife Tapestry Carpet Bag'),
(21,1,'ArtisanStreet\'s Wildlife Tapestry Carpet Bag'),
(21,2,'ArtisanStreet\'s Wildlife Tapestry Carpet Bag'),
(21,3,'ArtisanStreet\'s Wildlife Tapestry Carpet Bag'),
(21,4,'ArtisanStreet\'s Wildlife Tapestry Carpet Bag'),
(21,5,'ArtisanStreet\'s Wildlife Tapestry Carpet Bag'),
(22,1,'Boyt Edge Designer Carpet Bag'),
(22,2,'Boyt Edge Designer Carpet Bag'),
(22,3,'Boyt Edge Designer Carpet Bag'),
(22,4,'Boyt Edge Designer Carpet Bag'),
(22,5,'Boyt Edge Designer Carpet Bag'),
(23,1,'Boyt Edge Designer Carpet Bag'),
(23,2,'Boyt Edge Designer Carpet Bag'),
(23,3,'Boyt Edge Designer Carpet Bag'),
(23,4,'Boyt Edge Designer Carpet Bag'),
(23,5,'Boyt Edge Designer Carpet Bag'),
(24,1,'Boyt Edge Designer Carpet Bag'),
(24,2,'Boyt Edge Designer Carpet Bag'),
(24,3,'Boyt Edge Designer Carpet Bag'),
(24,4,'Boyt Edge Designer Carpet Bag'),
(24,5,'Boyt Edge Designer Carpet Bag'),
(25,1,'Brooklyn Heights Stevie'),
(25,2,'Brooklyn Heights Stevie'),
(25,3,'Brooklyn Heights Stevie'),
(25,4,'Brooklyn Heights Stevie'),
(25,5,'Brooklyn Heights Stevie'),
(26,1,'Brooklyn Heights Stevie'),
(26,2,'Brooklyn Heights Stevie'),
(26,3,'Brooklyn Heights Stevie'),
(26,4,'Brooklyn Heights Stevie'),
(26,5,'Brooklyn Heights Stevie'),
(27,1,'Brooklyn Heights Stevie'),
(27,2,'Brooklyn Heights Stevie'),
(27,3,'Brooklyn Heights Stevie'),
(27,4,'Brooklyn Heights Stevie'),
(27,5,'Brooklyn Heights Stevie'),
(28,1,'Chanel Classic Flap Caviar Leather Giveaway'),
(28,2,'Chanel Classic Flap Caviar Leather Giveaway'),
(28,3,'Chanel Classic Flap Caviar Leather Giveaway'),
(28,4,'Chanel Classic Flap Caviar Leather Giveaway'),
(28,5,'Chanel Classic Flap Caviar Leather Giveaway'),
(29,1,'Chanel Classic Flap Caviar Leather Giveaway'),
(29,2,'Chanel Classic Flap Caviar Leather Giveaway'),
(29,3,'Chanel Classic Flap Caviar Leather Giveaway'),
(29,4,'Chanel Classic Flap Caviar Leather Giveaway'),
(29,5,'Chanel Classic Flap Caviar Leather Giveaway'),
(30,1,'Chanel Classic Flap Caviar Leather Giveaway'),
(30,2,'Chanel Classic Flap Caviar Leather Giveaway'),
(30,3,'Chanel Classic Flap Caviar Leather Giveaway'),
(30,4,'Chanel Classic Flap Caviar Leather Giveaway'),
(30,5,'Chanel Classic Flap Caviar Leather Giveaway'),
(31,1,'Dakine Girls Messenger Laptop Bag'),
(31,2,'Dakine Girls Messenger Laptop Bag'),
(31,3,'Dakine Girls Messenger Laptop Bag'),
(31,4,'Dakine Girls Messenger Laptop Bag'),
(31,5,'Dakine Girls Messenger Laptop Bag'),
(32,1,'Dakine Girls Messenger Laptop Bag'),
(32,2,'Dakine Girls Messenger Laptop Bag'),
(32,3,'Dakine Girls Messenger Laptop Bag'),
(32,4,'Dakine Girls Messenger Laptop Bag'),
(32,5,'Dakine Girls Messenger Laptop Bag'),
(33,1,'Dakine Girls Messenger Laptop Bag'),
(33,2,'Dakine Girls Messenger Laptop Bag'),
(33,3,'Dakine Girls Messenger Laptop Bag'),
(33,4,'Dakine Girls Messenger Laptop Bag'),
(33,5,'Dakine Girls Messenger Laptop Bag'),
(34,1,'Double Pocket Canvas Tote'),
(34,2,'Double Pocket Canvas Tote'),
(34,3,'Double Pocket Canvas Tote'),
(34,4,'Double Pocket Canvas Tote'),
(34,5,'Double Pocket Canvas Tote'),
(35,1,'Double Pocket Canvas Tote'),
(35,2,'Double Pocket Canvas Tote'),
(35,3,'Double Pocket Canvas Tote'),
(35,4,'Double Pocket Canvas Tote'),
(35,5,'Double Pocket Canvas Tote'),
(36,1,'Double Pocket Canvas Tote'),
(36,2,'Double Pocket Canvas Tote'),
(36,3,'Double Pocket Canvas Tote'),
(36,4,'Double Pocket Canvas Tote'),
(36,5,'Double Pocket Canvas Tote'),
(37,1,'Extra-Large Lorraine Hobo'),
(37,2,'Extra-Large Lorraine Hobo'),
(37,3,'Extra-Large Lorraine Hobo'),
(37,4,'Extra-Large Lorraine Hobo'),
(37,5,'Extra-Large Lorraine Hobo'),
(38,1,'Extra-Large Lorraine Hobo'),
(38,2,'Extra-Large Lorraine Hobo'),
(38,3,'Extra-Large Lorraine Hobo'),
(38,4,'Extra-Large Lorraine Hobo'),
(38,5,'Extra-Large Lorraine Hobo'),
(39,1,'Extra-Large Lorraine Hobo'),
(39,2,'Extra-Large Lorraine Hobo'),
(39,3,'Extra-Large Lorraine Hobo'),
(39,4,'Extra-Large Lorraine Hobo'),
(39,5,'Extra-Large Lorraine Hobo'),
(40,1,'Extra-Large Madison Satchel'),
(40,2,'Extra-Large Madison Satchel'),
(40,3,'Extra-Large Madison Satchel'),
(40,4,'Extra-Large Madison Satchel'),
(40,5,'Extra-Large Madison Satchel'),
(41,1,'Extra-Large Madison Satchel'),
(41,2,'Extra-Large Madison Satchel'),
(41,3,'Extra-Large Madison Satchel'),
(41,4,'Extra-Large Madison Satchel'),
(41,5,'Extra-Large Madison Satchel'),
(42,1,'Extra-Large Madison Satchel'),
(42,2,'Extra-Large Madison Satchel'),
(42,3,'Extra-Large Madison Satchel'),
(42,4,'Extra-Large Madison Satchel'),
(42,5,'Extra-Large Madison Satchel'),
(43,1,'Full Beaded, Mini Clutch, Shell Shape ,Evening Bag'),
(43,2,'Full Beaded, Mini Clutch, Shell Shape ,Evening Bag'),
(43,3,'Full Beaded, Mini Clutch, Shell Shape ,Evening Bag'),
(43,4,'Full Beaded, Mini Clutch, Shell Shape ,Evening Bag'),
(43,5,'Full Beaded, Mini Clutch, Shell Shape ,Evening Bag'),
(44,1,'Full Beaded, Mini Clutch, Shell Shape ,Evening Bag'),
(44,2,'Full Beaded, Mini Clutch, Shell Shape ,Evening Bag'),
(44,3,'Full Beaded, Mini Clutch, Shell Shape ,Evening Bag'),
(44,4,'Full Beaded, Mini Clutch, Shell Shape ,Evening Bag'),
(44,5,'Full Beaded, Mini Clutch, Shell Shape ,Evening Bag'),
(45,1,'Full Beaded, Mini Clutch, Shell Shape ,Evening Bag'),
(45,2,'Full Beaded, Mini Clutch, Shell Shape ,Evening Bag'),
(45,3,'Full Beaded, Mini Clutch, Shell Shape ,Evening Bag'),
(45,4,'Full Beaded, Mini Clutch, Shell Shape ,Evening Bag'),
(45,5,'Full Beaded, Mini Clutch, Shell Shape ,Evening Bag'),
(46,1,'Fullsize Canvas Messenger Bag with Laptop Storage'),
(46,2,'Fullsize Canvas Messenger Bag with Laptop Storage'),
(46,3,'Fullsize Canvas Messenger Bag with Laptop Storage'),
(46,4,'Fullsize Canvas Messenger Bag with Laptop Storage'),
(46,5,'Fullsize Canvas Messenger Bag with Laptop Storage'),
(47,1,'Fullsize Canvas Messenger Bag with Laptop Storage'),
(47,2,'Fullsize Canvas Messenger Bag with Laptop Storage'),
(47,3,'Fullsize Canvas Messenger Bag with Laptop Storage'),
(47,4,'Fullsize Canvas Messenger Bag with Laptop Storage'),
(47,5,'Fullsize Canvas Messenger Bag with Laptop Storage'),
(48,1,'Fullsize Canvas Messenger Bag with Laptop Storage'),
(48,2,'Fullsize Canvas Messenger Bag with Laptop Storage'),
(48,3,'Fullsize Canvas Messenger Bag with Laptop Storage'),
(48,4,'Fullsize Canvas Messenger Bag with Laptop Storage'),
(48,5,'Fullsize Canvas Messenger Bag with Laptop Storage'),
(49,1,'Furla Uomo London Bags Collection'),
(49,2,'Furla Uomo London Bags Collection'),
(49,3,'Furla Uomo London Bags Collection'),
(49,4,'Furla Uomo London Bags Collection'),
(49,5,'Furla Uomo London Bags Collection'),
(50,1,'Furla Uomo London Bags Collection'),
(50,2,'Furla Uomo London Bags Collection'),
(50,3,'Furla Uomo London Bags Collection'),
(50,4,'Furla Uomo London Bags Collection'),
(50,5,'Furla Uomo London Bags Collection'),
(51,1,'Furla Uomo London Bags Collection'),
(51,2,'Furla Uomo London Bags Collection'),
(51,3,'Furla Uomo London Bags Collection'),
(51,4,'Furla Uomo London Bags Collection'),
(51,5,'Furla Uomo London Bags Collection'),
(52,1,'Golla BLOOM G365 - Notebook carrying backpack'),
(52,2,'Golla BLOOM G365 - Notebook carrying backpack'),
(52,3,'Golla BLOOM G365 - Notebook carrying backpack'),
(52,4,'Golla BLOOM G365 - Notebook carrying backpack'),
(52,5,'Golla BLOOM G365 - Notebook carrying backpack'),
(53,1,'Golla BLOOM G365 - Notebook carrying backpack'),
(53,2,'Golla BLOOM G365 - Notebook carrying backpack'),
(53,3,'Golla BLOOM G365 - Notebook carrying backpack'),
(53,4,'Golla BLOOM G365 - Notebook carrying backpack'),
(53,5,'Golla BLOOM G365 - Notebook carrying backpack'),
(54,1,'Golla BLOOM G365 - Notebook carrying backpack'),
(54,2,'Golla BLOOM G365 - Notebook carrying backpack'),
(54,3,'Golla BLOOM G365 - Notebook carrying backpack'),
(54,4,'Golla BLOOM G365 - Notebook carrying backpack'),
(54,5,'Golla BLOOM G365 - Notebook carrying backpack'),
(55,1,'La Borde Eco Friendly Tote Bag'),
(55,2,'La Borde Eco Friendly Tote Bag'),
(55,3,'La Borde Eco Friendly Tote Bag'),
(55,4,'La Borde Eco Friendly Tote Bag'),
(55,5,'La Borde Eco Friendly Tote Bag'),
(56,1,'La Borde Eco Friendly Tote Bag'),
(56,2,'La Borde Eco Friendly Tote Bag'),
(56,3,'La Borde Eco Friendly Tote Bag'),
(56,4,'La Borde Eco Friendly Tote Bag'),
(56,5,'La Borde Eco Friendly Tote Bag'),
(57,1,'La Borde Eco Friendly Tote Bag'),
(57,2,'La Borde Eco Friendly Tote Bag'),
(57,3,'La Borde Eco Friendly Tote Bag'),
(57,4,'La Borde Eco Friendly Tote Bag'),
(57,5,'La Borde Eco Friendly Tote Bag'),
(58,1,'La Borde Meadow Shopping Bag'),
(58,2,'La Borde Meadow Shopping Bag'),
(58,3,'La Borde Meadow Shopping Bag'),
(58,4,'La Borde Meadow Shopping Bag'),
(58,5,'La Borde Meadow Shopping Bag'),
(59,1,'La Borde Meadow Shopping Bag'),
(59,2,'La Borde Meadow Shopping Bag'),
(59,3,'La Borde Meadow Shopping Bag'),
(59,4,'La Borde Meadow Shopping Bag'),
(59,5,'La Borde Meadow Shopping Bag'),
(60,1,'La Borde Meadow Shopping Bag'),
(60,2,'La Borde Meadow Shopping Bag'),
(60,3,'La Borde Meadow Shopping Bag'),
(60,4,'La Borde Meadow Shopping Bag'),
(60,5,'La Borde Meadow Shopping Bag'),
(61,1,'Large Brianna Bucket Bag'),
(61,2,'Large Brianna Bucket Bag'),
(61,3,'Large Brianna Bucket Bag'),
(61,4,'Large Brianna Bucket Bag'),
(61,5,'Large Brianna Bucket Bag'),
(62,1,'Large Brianna Bucket Bag'),
(62,2,'Large Brianna Bucket Bag'),
(62,3,'Large Brianna Bucket Bag'),
(62,4,'Large Brianna Bucket Bag'),
(62,5,'Large Brianna Bucket Bag'),
(63,1,'Large Brianna Bucket Bag'),
(63,2,'Large Brianna Bucket Bag'),
(63,3,'Large Brianna Bucket Bag'),
(63,4,'Large Brianna Bucket Bag'),
(63,5,'Large Brianna Bucket Bag'),
(64,1,'Large Leather Mia Hobo By Vitalio'),
(64,2,'Large Leather Mia Hobo By Vitalio'),
(64,3,'Large Leather Mia Hobo By Vitalio'),
(64,4,'Large Leather Mia Hobo By Vitalio'),
(64,5,'Large Leather Mia Hobo By Vitalio'),
(65,1,'Large Leather Mia Hobo By Vitalio'),
(65,2,'Large Leather Mia Hobo By Vitalio'),
(65,3,'Large Leather Mia Hobo By Vitalio'),
(65,4,'Large Leather Mia Hobo By Vitalio'),
(65,5,'Large Leather Mia Hobo By Vitalio'),
(66,1,'Large Leather Mia Hobo By Vitalio'),
(66,2,'Large Leather Mia Hobo By Vitalio'),
(66,3,'Large Leather Mia Hobo By Vitalio'),
(66,4,'Large Leather Mia Hobo By Vitalio'),
(66,5,'Large Leather Mia Hobo By Vitalio'),
(67,1,'Large Zane Hobo\' By Vitalio'),
(67,2,'Large Zane Hobo\' By Vitalio'),
(67,3,'Large Zane Hobo\' By Vitalio'),
(67,4,'Large Zane Hobo\' By Vitalio'),
(67,5,'Large Zane Hobo\' By Vitalio'),
(68,1,'Large Zane Hobo\' By Vitalio'),
(68,2,'Large Zane Hobo\' By Vitalio'),
(68,3,'Large Zane Hobo\' By Vitalio'),
(68,4,'Large Zane Hobo\' By Vitalio'),
(68,5,'Large Zane Hobo\' By Vitalio'),
(69,1,'Large Zane Hobo\' By Vitalio'),
(69,2,'Large Zane Hobo\' By Vitalio'),
(69,3,'Large Zane Hobo\' By Vitalio'),
(69,4,'Large Zane Hobo\' By Vitalio'),
(69,5,'Large Zane Hobo\' By Vitalio'),
(70,1,'Leather Ashlee Tote by Vitalio'),
(70,2,'Leather Ashlee Tote by Vitalio'),
(70,3,'Leather Ashlee Tote by Vitalio'),
(70,4,'Leather Ashlee Tote by Vitalio'),
(70,5,'Leather Ashlee Tote by Vitalio'),
(71,1,'Leather Ashlee Tote by Vitalio'),
(71,2,'Leather Ashlee Tote by Vitalio'),
(71,3,'Leather Ashlee Tote by Vitalio'),
(71,4,'Leather Ashlee Tote by Vitalio'),
(71,5,'Leather Ashlee Tote by Vitalio'),
(72,1,'Leather Ashlee Tote by Vitalio'),
(72,2,'Leather Ashlee Tote by Vitalio'),
(72,3,'Leather Ashlee Tote by Vitalio'),
(72,4,'Leather Ashlee Tote by Vitalio'),
(72,5,'Leather Ashlee Tote by Vitalio'),
(73,1,'Leather Top Buckled Tote by Vitalio black'),
(73,2,'Leather Top Buckled Tote by Vitalio black'),
(73,3,'Leather Top Buckled Tote by Vitalio black'),
(73,4,'Leather Top Buckled Tote by Vitalio black'),
(73,5,'Leather Top Buckled Tote by Vitalio black'),
(74,1,'Leather Top Buckled Tote by Vitalio black'),
(74,2,'Leather Top Buckled Tote by Vitalio black'),
(74,3,'Leather Top Buckled Tote by Vitalio black'),
(74,4,'Leather Top Buckled Tote by Vitalio black'),
(74,5,'Leather Top Buckled Tote by Vitalio black'),
(75,1,'Leather Top Buckled Tote by Vitalio black'),
(75,2,'Leather Top Buckled Tote by Vitalio black'),
(75,3,'Leather Top Buckled Tote by Vitalio black'),
(75,4,'Leather Top Buckled Tote by Vitalio black'),
(75,5,'Leather Top Buckled Tote by Vitalio black'),
(76,1,'Louis Vuitton Man Bags'),
(76,2,'Louis Vuitton Man Bags'),
(76,3,'Louis Vuitton Man Bags'),
(76,4,'Louis Vuitton Man Bags'),
(76,5,'Louis Vuitton Man Bags'),
(77,1,'Louis Vuitton Man Bags'),
(77,2,'Louis Vuitton Man Bags'),
(77,3,'Louis Vuitton Man Bags'),
(77,4,'Louis Vuitton Man Bags'),
(77,5,'Louis Vuitton Man Bags'),
(78,1,'Louis Vuitton Man Bags'),
(78,2,'Louis Vuitton Man Bags'),
(78,3,'Louis Vuitton Man Bags'),
(78,4,'Louis Vuitton Man Bags'),
(78,5,'Louis Vuitton Man Bags'),
(79,1,'Olive N Figs Turquoise Blue Hawaiin Floral Sequined Jute Handbag-Tote'),
(79,2,'Olive N Figs Turquoise Blue Hawaiin Floral Sequined Jute Handbag-Tote'),
(79,3,'Olive N Figs Turquoise Blue Hawaiin Floral Sequined Jute Handbag-Tote'),
(79,4,'Olive N Figs Turquoise Blue Hawaiin Floral Sequined Jute Handbag-Tote'),
(79,5,'Olive N Figs Turquoise Blue Hawaiin Floral Sequined Jute Handbag-Tote'),
(80,1,'Olive N Figs Turquoise Blue Hawaiin Floral Sequined Jute Handbag-Tote'),
(80,2,'Olive N Figs Turquoise Blue Hawaiin Floral Sequined Jute Handbag-Tote'),
(80,3,'Olive N Figs Turquoise Blue Hawaiin Floral Sequined Jute Handbag-Tote'),
(80,4,'Olive N Figs Turquoise Blue Hawaiin Floral Sequined Jute Handbag-Tote'),
(80,5,'Olive N Figs Turquoise Blue Hawaiin Floral Sequined Jute Handbag-Tote'),
(81,1,'Olive N Figs Turquoise Blue Hawaiin Floral Sequined Jute Handbag-Tote'),
(81,2,'Olive N Figs Turquoise Blue Hawaiin Floral Sequined Jute Handbag-Tote'),
(81,3,'Olive N Figs Turquoise Blue Hawaiin Floral Sequined Jute Handbag-Tote'),
(81,4,'Olive N Figs Turquoise Blue Hawaiin Floral Sequined Jute Handbag-Tote'),
(81,5,'Olive N Figs Turquoise Blue Hawaiin Floral Sequined Jute Handbag-Tote'),
(82,1,'Oversized Ashlee Tote'),
(82,2,'Oversized Ashlee Tote'),
(82,3,'Oversized Ashlee Tote'),
(82,4,'Oversized Ashlee Tote'),
(82,5,'Oversized Ashlee Tote'),
(83,1,'Oversized Ashlee Tote'),
(83,2,'Oversized Ashlee Tote'),
(83,3,'Oversized Ashlee Tote'),
(83,4,'Oversized Ashlee Tote'),
(83,5,'Oversized Ashlee Tote'),
(84,1,'Oversized Ashlee Tote'),
(84,2,'Oversized Ashlee Tote'),
(84,3,'Oversized Ashlee Tote'),
(84,4,'Oversized Ashlee Tote'),
(84,5,'Oversized Ashlee Tote'),
(85,1,'Oversized Vitalio Naomi Tote'),
(85,2,'Oversized Vitalio Naomi Tote'),
(85,3,'Oversized Vitalio Naomi Tote'),
(85,4,'Oversized Vitalio Naomi Tote'),
(85,5,'Oversized Vitalio Naomi Tote'),
(86,1,'Oversized Vitalio Naomi Tote'),
(86,2,'Oversized Vitalio Naomi Tote'),
(86,3,'Oversized Vitalio Naomi Tote'),
(86,4,'Oversized Vitalio Naomi Tote'),
(86,5,'Oversized Vitalio Naomi Tote'),
(87,1,'Oversized Vitalio Naomi Tote'),
(87,2,'Oversized Vitalio Naomi Tote'),
(87,3,'Oversized Vitalio Naomi Tote'),
(87,4,'Oversized Vitalio Naomi Tote'),
(87,5,'Oversized Vitalio Naomi Tote'),
(88,1,'Pan Am Luggage Hawaii Magic Carpet Norman Stroll Bag'),
(88,2,'Pan Am Luggage Hawaii Magic Carpet Norman Stroll Bag'),
(88,3,'Pan Am Luggage Hawaii Magic Carpet Norman Stroll Bag'),
(88,4,'Pan Am Luggage Hawaii Magic Carpet Norman Stroll Bag'),
(88,5,'Pan Am Luggage Hawaii Magic Carpet Norman Stroll Bag'),
(89,1,'Pan Am Luggage Hawaii Magic Carpet Norman Stroll Bag'),
(89,2,'Pan Am Luggage Hawaii Magic Carpet Norman Stroll Bag'),
(89,3,'Pan Am Luggage Hawaii Magic Carpet Norman Stroll Bag'),
(89,4,'Pan Am Luggage Hawaii Magic Carpet Norman Stroll Bag'),
(89,5,'Pan Am Luggage Hawaii Magic Carpet Norman Stroll Bag'),
(90,1,'Pan Am Luggage Hawaii Magic Carpet Norman Stroll Bag'),
(90,2,'Pan Am Luggage Hawaii Magic Carpet Norman Stroll Bag'),
(90,3,'Pan Am Luggage Hawaii Magic Carpet Norman Stroll Bag'),
(90,4,'Pan Am Luggage Hawaii Magic Carpet Norman Stroll Bag'),
(90,5,'Pan Am Luggage Hawaii Magic Carpet Norman Stroll Bag'),
(91,1,'Piel Carpet Bag with Pockets'),
(91,2,'Piel Carpet Bag with Pockets'),
(91,3,'Piel Carpet Bag with Pockets'),
(91,4,'Piel Carpet Bag with Pockets'),
(91,5,'Piel Carpet Bag with Pockets'),
(92,1,'Piel Carpet Bag with Pockets'),
(92,2,'Piel Carpet Bag with Pockets'),
(92,3,'Piel Carpet Bag with Pockets'),
(92,4,'Piel Carpet Bag with Pockets'),
(92,5,'Piel Carpet Bag with Pockets'),
(93,1,'Piel Carpet Bag with Pockets'),
(93,2,'Piel Carpet Bag with Pockets'),
(93,3,'Piel Carpet Bag with Pockets'),
(93,4,'Piel Carpet Bag with Pockets'),
(93,5,'Piel Carpet Bag with Pockets'),
(94,1,'Piel Ladies Backpack'),
(94,2,'Piel Ladies Backpack'),
(94,3,'Piel Ladies Backpack'),
(94,4,'Piel Ladies Backpack'),
(94,5,'Piel Ladies Backpack'),
(95,1,'Piel Ladies Backpack'),
(95,2,'Piel Ladies Backpack'),
(95,3,'Piel Ladies Backpack'),
(95,4,'Piel Ladies Backpack'),
(95,5,'Piel Ladies Backpack'),
(96,1,'Piel Ladies Backpack'),
(96,2,'Piel Ladies Backpack'),
(96,3,'Piel Ladies Backpack'),
(96,4,'Piel Ladies Backpack'),
(96,5,'Piel Ladies Backpack'),
(97,1,'Piel Leather Classic Weekend Carry-On Travel Duffles'),
(97,2,'Piel Leather Classic Weekend Carry-On Travel Duffles'),
(97,3,'Piel Leather Classic Weekend Carry-On Travel Duffles'),
(97,4,'Piel Leather Classic Weekend Carry-On Travel Duffles'),
(97,5,'Piel Leather Classic Weekend Carry-On Travel Duffles'),
(98,1,'Piel Leather Classic Weekend Carry-On Travel Duffles'),
(98,2,'Piel Leather Classic Weekend Carry-On Travel Duffles'),
(98,3,'Piel Leather Classic Weekend Carry-On Travel Duffles'),
(98,4,'Piel Leather Classic Weekend Carry-On Travel Duffles'),
(98,5,'Piel Leather Classic Weekend Carry-On Travel Duffles'),
(99,1,'Piel Leather Classic Weekend Carry-On Travel Duffles'),
(99,2,'Piel Leather Classic Weekend Carry-On Travel Duffles'),
(99,3,'Piel Leather Classic Weekend Carry-On Travel Duffles'),
(99,4,'Piel Leather Classic Weekend Carry-On Travel Duffles'),
(99,5,'Piel Leather Classic Weekend Carry-On Travel Duffles'),
(100,1,'Piel Leather Computer Tote Bag'),
(100,2,'Piel Leather Computer Tote Bag'),
(100,3,'Piel Leather Computer Tote Bag'),
(100,4,'Piel Leather Computer Tote Bag'),
(100,5,'Piel Leather Computer Tote Bag'),
(101,1,'Piel Leather Computer Tote Bag'),
(101,2,'Piel Leather Computer Tote Bag'),
(101,3,'Piel Leather Computer Tote Bag'),
(101,4,'Piel Leather Computer Tote Bag'),
(101,5,'Piel Leather Computer Tote Bag'),
(102,1,'Piel Leather Computer Tote Bag'),
(102,2,'Piel Leather Computer Tote Bag'),
(102,3,'Piel Leather Computer Tote Bag'),
(102,4,'Piel Leather Computer Tote Bag'),
(102,5,'Piel Leather Computer Tote Bag'),
(103,1,'Piel Leather False Bottom Sports Bag Travel Duffles'),
(103,2,'Piel Leather False Bottom Sports Bag Travel Duffles'),
(103,3,'Piel Leather False Bottom Sports Bag Travel Duffles'),
(103,4,'Piel Leather False Bottom Sports Bag Travel Duffles'),
(103,5,'Piel Leather False Bottom Sports Bag Travel Duffles'),
(104,1,'Piel Leather False Bottom Sports Bag Travel Duffles'),
(104,2,'Piel Leather False Bottom Sports Bag Travel Duffles'),
(104,3,'Piel Leather False Bottom Sports Bag Travel Duffles'),
(104,4,'Piel Leather False Bottom Sports Bag Travel Duffles'),
(104,5,'Piel Leather False Bottom Sports Bag Travel Duffles'),
(105,1,'Piel Leather False Bottom Sports Bag Travel Duffles'),
(105,2,'Piel Leather False Bottom Sports Bag Travel Duffles'),
(105,3,'Piel Leather False Bottom Sports Bag Travel Duffles'),
(105,4,'Piel Leather False Bottom Sports Bag Travel Duffles'),
(105,5,'Piel Leather False Bottom Sports Bag Travel Duffles'),
(106,1,'Piel Leather Flap-Over Sling Backpack Handbags'),
(106,2,'Piel Leather Flap-Over Sling Backpack Handbags'),
(106,3,'Piel Leather Flap-Over Sling Backpack Handbags'),
(106,4,'Piel Leather Flap-Over Sling Backpack Handbags'),
(106,5,'Piel Leather Flap-Over Sling Backpack Handbags'),
(107,1,'Piel Leather Flap-Over Sling Backpack Handbags'),
(107,2,'Piel Leather Flap-Over Sling Backpack Handbags'),
(107,3,'Piel Leather Flap-Over Sling Backpack Handbags'),
(107,4,'Piel Leather Flap-Over Sling Backpack Handbags'),
(107,5,'Piel Leather Flap-Over Sling Backpack Handbags'),
(108,1,'Piel Leather Flap-Over Sling Backpack Handbags'),
(108,2,'Piel Leather Flap-Over Sling Backpack Handbags'),
(108,3,'Piel Leather Flap-Over Sling Backpack Handbags'),
(108,4,'Piel Leather Flap-Over Sling Backpack Handbags'),
(108,5,'Piel Leather Flap-Over Sling Backpack Handbags'),
(109,1,'Piel Mini-Roller Computer Bag'),
(109,2,'Piel Mini-Roller Computer Bag'),
(109,3,'Piel Mini-Roller Computer Bag'),
(109,4,'Piel Mini-Roller Computer Bag'),
(109,5,'Piel Mini-Roller Computer Bag'),
(110,1,'Piel Mini-Roller Computer Bag'),
(110,2,'Piel Mini-Roller Computer Bag'),
(110,3,'Piel Mini-Roller Computer Bag'),
(110,4,'Piel Mini-Roller Computer Bag'),
(110,5,'Piel Mini-Roller Computer Bag'),
(111,1,'Piel Mini-Roller Computer Bag'),
(111,2,'Piel Mini-Roller Computer Bag'),
(111,3,'Piel Mini-Roller Computer Bag'),
(111,4,'Piel Mini-Roller Computer Bag'),
(111,5,'Piel Mini-Roller Computer Bag'),
(112,1,'Piel Top Flap Drawstring Backpack'),
(112,2,'Piel Top Flap Drawstring Backpack'),
(112,3,'Piel Top Flap Drawstring Backpack'),
(112,4,'Piel Top Flap Drawstring Backpack'),
(112,5,'Piel Top Flap Drawstring Backpack'),
(113,1,'Piel Top Flap Drawstring Backpack'),
(113,2,'Piel Top Flap Drawstring Backpack'),
(113,3,'Piel Top Flap Drawstring Backpack'),
(113,4,'Piel Top Flap Drawstring Backpack'),
(113,5,'Piel Top Flap Drawstring Backpack'),
(114,1,'Piel Top Flap Drawstring Backpack'),
(114,2,'Piel Top Flap Drawstring Backpack'),
(114,3,'Piel Top Flap Drawstring Backpack'),
(114,4,'Piel Top Flap Drawstring Backpack'),
(114,5,'Piel Top Flap Drawstring Backpack'),
(115,1,'Piel XL Shopping Bag'),
(115,2,'Piel XL Shopping Bag'),
(115,3,'Piel XL Shopping Bag'),
(115,4,'Piel XL Shopping Bag'),
(115,5,'Piel XL Shopping Bag'),
(116,1,'Piel XL Shopping Bag'),
(116,2,'Piel XL Shopping Bag'),
(116,3,'Piel XL Shopping Bag'),
(116,4,'Piel XL Shopping Bag'),
(116,5,'Piel XL Shopping Bag'),
(117,1,'Piel XL Shopping Bag'),
(117,2,'Piel XL Shopping Bag'),
(117,3,'Piel XL Shopping Bag'),
(117,4,'Piel XL Shopping Bag'),
(117,5,'Piel XL Shopping Bag'),
(118,1,'Premium Notebook Case Golla Laptop Bag'),
(118,2,'Premium Notebook Case Golla Laptop Bag'),
(118,3,'Premium Notebook Case Golla Laptop Bag'),
(118,4,'Premium Notebook Case Golla Laptop Bag'),
(118,5,'Premium Notebook Case Golla Laptop Bag'),
(119,1,'Premium Notebook Case Golla Laptop Bag'),
(119,2,'Premium Notebook Case Golla Laptop Bag'),
(119,3,'Premium Notebook Case Golla Laptop Bag'),
(119,4,'Premium Notebook Case Golla Laptop Bag'),
(119,5,'Premium Notebook Case Golla Laptop Bag'),
(120,1,'Premium Notebook Case Golla Laptop Bag'),
(120,2,'Premium Notebook Case Golla Laptop Bag'),
(120,3,'Premium Notebook Case Golla Laptop Bag'),
(120,4,'Premium Notebook Case Golla Laptop Bag'),
(120,5,'Premium Notebook Case Golla Laptop Bag'),
(121,1,'Skip Hop Denim Diaper Bag'),
(121,2,'Skip Hop Denim Diaper Bag'),
(121,3,'Skip Hop Denim Diaper Bag'),
(121,4,'Skip Hop Denim Diaper Bag'),
(121,5,'Skip Hop Denim Diaper Bag'),
(122,1,'Skip Hop Denim Diaper Bag'),
(122,2,'Skip Hop Denim Diaper Bag'),
(122,3,'Skip Hop Denim Diaper Bag'),
(122,4,'Skip Hop Denim Diaper Bag'),
(122,5,'Skip Hop Denim Diaper Bag'),
(123,1,'Skip Hop Denim Diaper Bag'),
(123,2,'Skip Hop Denim Diaper Bag'),
(123,3,'Skip Hop Denim Diaper Bag'),
(123,4,'Skip Hop Denim Diaper Bag'),
(123,5,'Skip Hop Denim Diaper Bag'),
(124,1,'Vitalio Oversized Marcela Tote'),
(124,2,'Vitalio Oversized Marcela Tote'),
(124,3,'Vitalio Oversized Marcela Tote'),
(124,4,'Vitalio Oversized Marcela Tote'),
(124,5,'Vitalio Oversized Marcela Tote'),
(125,1,'Vitalio Oversized Marcela Tote'),
(125,2,'Vitalio Oversized Marcela Tote'),
(125,3,'Vitalio Oversized Marcela Tote'),
(125,4,'Vitalio Oversized Marcela Tote'),
(125,5,'Vitalio Oversized Marcela Tote'),
(126,1,'Vitalio Oversized Marcela Tote'),
(126,2,'Vitalio Oversized Marcela Tote'),
(126,3,'Vitalio Oversized Marcela Tote'),
(126,4,'Vitalio Oversized Marcela Tote'),
(126,5,'Vitalio Oversized Marcela Tote'),
(127,1,'JanSport Antics Series Ella Tote'),
(127,2,'JanSport Antics Series Ella Tote'),
(127,3,'JanSport Antics Series Ella Tote'),
(127,4,'JanSport Antics Series Ella Tote'),
(127,5,'JanSport Antics Series Ella Tote');

/* Table structure for table `ps_image_type` */
DROP TABLE IF EXISTS `ps_image_type`;

CREATE TABLE `ps_image_type` (
  `id_image_type` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(16) NOT NULL,
  `width` int(10) unsigned NOT NULL,
  `height` int(10) unsigned NOT NULL,
  `products` tinyint(1) NOT NULL default '1',
  `categories` tinyint(1) NOT NULL default '1',
  `manufacturers` tinyint(1) NOT NULL default '1',
  `suppliers` tinyint(1) NOT NULL default '1',
  `scenes` tinyint(1) NOT NULL default '1',
  `stores` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`id_image_type`),
  KEY `image_type_name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_image_type` */
INSERT INTO `ps_image_type` VALUES
(1,'small',66,66,1,1,1,1,0,0),
(2,'medium',80,80,1,1,1,1,0,1),
(3,'large',304,304,1,1,1,1,0,0),
(4,'thickbox',600,600,1,0,0,0,0,0),
(5,'category',180,180,0,1,0,0,0,0),
(6,'home',180,180,1,0,0,0,0,0),
(7,'large_scene',556,200,0,0,0,0,1,0),
(8,'thumb_scene',161,58,0,0,0,0,1,0),
(9,'home_big',241,180,1,0,0,0,0,0);

/* Table structure for table `ps_lang` */
DROP TABLE IF EXISTS `ps_lang`;

CREATE TABLE `ps_lang` (
  `id_lang` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(32) NOT NULL,
  `active` tinyint(3) unsigned NOT NULL default '0',
  `iso_code` char(2) NOT NULL,
  `language_code` char(5) NOT NULL,
  `date_format_lite` char(32) NOT NULL default 'Y-m-d',
  `date_format_full` char(32) NOT NULL default 'Y-m-d H:i:s',
  `is_rtl` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id_lang`),
  KEY `lang_iso_code` (`iso_code`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_lang` */
INSERT INTO `ps_lang` VALUES
(1,'English (English)',1,'en','en-us','m/j/Y','m/j/Y H:i:s',0),
(2,'Français (French)',1,'fr','fr','d/m/Y','d/m/Y H:i:s',0),
(3,'Español (Spanish)',1,'es','es','d/m/Y','d/m/Y H:i:s',0),
(4,'Deutsch (German)',0,'de','de','d.m.Y','d.m.Y H:i:s',0),
(5,'Italiano (Italian)',0,'it','it','d/m/Y','d/m/Y H:i:s',0);

/* Table structure for table `ps_manufacturer` */
DROP TABLE IF EXISTS `ps_manufacturer`;

CREATE TABLE `ps_manufacturer` (
  `id_manufacturer` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(64) NOT NULL,
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  `active` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id_manufacturer`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_manufacturer` */
INSERT INTO `ps_manufacturer` VALUES
(1,'Adipisicing','2012-05-21 14:38:05','2012-05-22 12:59:04',1),
(2,'Consectetur elit','2012-05-21 14:38:05','2012-05-22 13:00:07',1),
(3,'Lorem Ipsum','2012-05-22 13:00:33','2012-05-22 13:00:44',1);

/* Table structure for table `ps_manufacturer_lang` */
DROP TABLE IF EXISTS `ps_manufacturer_lang`;

CREATE TABLE `ps_manufacturer_lang` (
  `id_manufacturer` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `description` text,
  `short_description` varchar(254) default NULL,
  `meta_title` varchar(128) default NULL,
  `meta_keywords` varchar(255) default NULL,
  `meta_description` varchar(255) default NULL,
  PRIMARY KEY  (`id_manufacturer`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_manufacturer_lang` */
INSERT INTO `ps_manufacturer_lang` VALUES
(1,1,'<p>Donec condimentum accumsan erat ut vestibulum. Aenean vestibulum commodo faucibus</p>','','','',''),
(1,2,'','','','',''),
(1,3,'','','','',''),
(1,4,'','','','',''),
(1,5,'','','','',''),
(2,1,'','','','',''),
(2,2,'','','','',''),
(2,3,'','','','',''),
(2,4,'','','','',''),
(2,5,'','','','',''),
(3,1,'<p>Sodales id felis. Nullam lacinia nibh ac nibh interdum sit amet varius purus imperdiet</p>','','','',''),
(3,2,'','','','',''),
(3,3,'','','','',''),
(3,4,'','','','',''),
(3,5,'','','','','');

/* Table structure for table `ps_module` */
DROP TABLE IF EXISTS `ps_module`;

CREATE TABLE `ps_module` (
  `id_module` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(64) NOT NULL,
  `active` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id_module`),
  KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=73 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_module` */
INSERT INTO `ps_module` VALUES
(1,'homefeatured',1),
(2,'gsitemap',1),
(3,'cheque',1),
(4,'moneybookers',1),
(58,'tmheaderlinks',1),
(6,'bankwire',1),
(7,'blockadvertising',0),
(8,'blockbestsellers',0),
(9,'blockcart',1),
(11,'blockcurrencies',1),
(13,'blocklanguages',1),
(14,'blockmanufacturer',0),
(15,'blockmyaccount',0),
(16,'blocknewproducts',0),
(17,'blockpaymentlogo',0),
(57,'tmfooterlinks',1),
(19,'blocksearch',1),
(20,'blockspecials',0),
(21,'blocktags',0),
(22,'blockuserinfo',1),
(24,'blockviewed',0),
(25,'statsdata',1),
(26,'statsvisits',1),
(27,'statssales',1),
(28,'statsregistrations',1),
(30,'statspersonalinfos',1),
(31,'statslive',1),
(32,'statsequipment',1),
(33,'statscatalog',1),
(34,'graphvisifire',1),
(35,'graphxmlswfcharts',1),
(36,'graphgooglechart',1),
(37,'graphartichow',1),
(39,'gridhtml',1),
(40,'statsbestcustomers',1),
(41,'statsorigin',1),
(42,'pagesnotfound',1),
(43,'sekeywords',1),
(44,'statsproduct',1),
(45,'statsbestproducts',1),
(46,'statsbestcategories',1),
(47,'statsbestvouchers',1),
(48,'statsbestsuppliers',1),
(49,'statscarrier',1),
(50,'statsnewsletter',1),
(51,'statssearch',1),
(52,'statscheckup',1),
(53,'statsstock',1),
(54,'blockstore',0),
(55,'statsforecast',1),
(56,'carriercompare',1),
(59,'blocklink',0),
(60,'blocknewsletter',0),
(61,'blockrss',0),
(62,'blocksupplier',0),
(63,'sendtoafriend',1),
(65,'productcomments',1),
(66,'tmcategories',1),
(67,'tmcontacts1',1),
(68,'tmcontacts2',1),
(69,'tmnivoslider',1),
(70,'tmslider1',1),
(71,'tmsocial1',1),
(72,'tmsocial2',1);

/* Table structure for table `ps_module_country` */
DROP TABLE IF EXISTS `ps_module_country`;

CREATE TABLE `ps_module_country` (
  `id_module` int(10) unsigned NOT NULL,
  `id_country` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_module`,`id_country`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_module_country` */
INSERT INTO `ps_module_country` VALUES
(3,1),
(3,2),
(3,3),
(3,4),
(3,5),
(3,6),
(3,7),
(3,8),
(3,9),
(3,10),
(3,11),
(3,12),
(3,13),
(3,14),
(3,15),
(3,16),
(3,17),
(3,18),
(3,19),
(3,20),
(3,21),
(3,22),
(3,23),
(3,24),
(3,25),
(3,26),
(3,27),
(3,28),
(3,29),
(3,30),
(3,31),
(3,32),
(3,33),
(3,34),
(4,1),
(4,2),
(4,3),
(4,4),
(4,5),
(4,6),
(4,7),
(4,8),
(4,9),
(4,10),
(4,11),
(4,12),
(4,13),
(4,14),
(4,15),
(4,16),
(4,17),
(4,18),
(4,19),
(4,20),
(4,21),
(4,22),
(4,23),
(4,24),
(4,25),
(4,26),
(4,27),
(4,28),
(4,29),
(4,30),
(4,31),
(4,32),
(4,33),
(4,34),
(6,1),
(6,2),
(6,3),
(6,4),
(6,5),
(6,6),
(6,7),
(6,8),
(6,9),
(6,10),
(6,11),
(6,12),
(6,13),
(6,14),
(6,15),
(6,16),
(6,17),
(6,18),
(6,19),
(6,20),
(6,21),
(6,22),
(6,23),
(6,24),
(6,25),
(6,26),
(6,27),
(6,28),
(6,29),
(6,30),
(6,31),
(6,32),
(6,33),
(6,34);

/* Table structure for table `ps_module_currency` */
DROP TABLE IF EXISTS `ps_module_currency`;

CREATE TABLE `ps_module_currency` (
  `id_module` int(10) unsigned NOT NULL,
  `id_currency` int(11) NOT NULL,
  PRIMARY KEY  (`id_module`,`id_currency`),
  KEY `id_module` (`id_module`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_module_currency` */
INSERT INTO `ps_module_currency` VALUES
(3,1),
(3,2),
(3,3),
(4,1),
(4,2),
(4,3),
(6,1),
(6,2),
(6,3);

/* Table structure for table `ps_module_group` */
DROP TABLE IF EXISTS `ps_module_group`;

CREATE TABLE `ps_module_group` (
  `id_module` int(10) unsigned NOT NULL,
  `id_group` int(11) unsigned NOT NULL,
  PRIMARY KEY  (`id_module`,`id_group`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_module_group` */
INSERT INTO `ps_module_group` VALUES
(3,1),
(4,1),
(6,1);

/* Table structure for table `ps_product` */
DROP TABLE IF EXISTS `ps_product`;

CREATE TABLE `ps_product` (
  `id_product` int(10) unsigned NOT NULL auto_increment,
  `id_supplier` int(10) unsigned default NULL,
  `id_manufacturer` int(10) unsigned default NULL,
  `id_tax_rules_group` int(10) unsigned NOT NULL,
  `id_category_default` int(10) unsigned default NULL,
  `id_color_default` int(10) unsigned default NULL,
  `on_sale` tinyint(1) unsigned NOT NULL default '0',
  `online_only` tinyint(1) unsigned NOT NULL default '0',
  `ean13` varchar(13) default NULL,
  `upc` varchar(12) default NULL,
  `ecotax` decimal(17,6) NOT NULL default '0.000000',
  `quantity` int(10) NOT NULL default '0',
  `minimal_quantity` int(10) unsigned NOT NULL default '1',
  `price` decimal(20,6) NOT NULL default '0.000000',
  `wholesale_price` decimal(20,6) NOT NULL default '0.000000',
  `unity` varchar(255) default NULL,
  `unit_price_ratio` decimal(20,6) NOT NULL default '0.000000',
  `additional_shipping_cost` decimal(20,2) NOT NULL default '0.00',
  `reference` varchar(32) default NULL,
  `supplier_reference` varchar(32) default NULL,
  `location` varchar(64) default NULL,
  `width` float NOT NULL default '0',
  `height` float NOT NULL default '0',
  `depth` float NOT NULL default '0',
  `weight` float NOT NULL default '0',
  `out_of_stock` int(10) unsigned NOT NULL default '2',
  `quantity_discount` tinyint(1) default '0',
  `customizable` tinyint(2) NOT NULL default '0',
  `uploadable_files` tinyint(4) NOT NULL default '0',
  `text_fields` tinyint(4) NOT NULL default '0',
  `active` tinyint(1) unsigned NOT NULL default '0',
  `available_for_order` tinyint(1) NOT NULL default '1',
  `condition` enum('new','used','refurbished') NOT NULL default 'new',
  `show_price` tinyint(1) NOT NULL default '1',
  `indexed` tinyint(1) NOT NULL default '0',
  `cache_is_pack` tinyint(1) NOT NULL default '0',
  `cache_has_attachments` tinyint(1) NOT NULL default '0',
  `cache_default_attribute` int(10) unsigned default NULL,
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  PRIMARY KEY  (`id_product`),
  KEY `product_supplier` (`id_supplier`),
  KEY `product_manufacturer` (`id_manufacturer`),
  KEY `id_category_default` (`id_category_default`),
  KEY `id_color_default` (`id_color_default`),
  KEY `date_add` (`date_add`)
) ENGINE=MyISAM AUTO_INCREMENT=43 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product` */
INSERT INTO `ps_product` VALUES
(1,1,1,0,1,0,1,1,'','','0.000000',599,1,'549.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,1,0,1,1,1,'new',1,1,1,1,1,'2012-08-09 16:39:58','2012-08-09 16:42:54'),
(2,1,1,0,1,0,0,0,'','','0.000000',599,1,'215.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(3,0,1,0,1,0,0,0,'','','0.000000',3,1,'49.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(4,0,2,0,1,0,0,0,'','','0.000000',599,1,'315.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(5,0,0,0,1,0,0,0,'','','0.000000',599,1,'270.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(6,0,0,0,1,0,0,0,'','','0.000000',599,1,'620.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,31,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(7,0,0,0,1,0,0,0,'','','0.000000',100,1,'345.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(8,0,0,0,1,0,0,0,'','','0.000000',100,1,'549.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(9,0,0,0,1,0,0,0,'','','0.000000',100,1,'215.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(10,0,0,0,1,0,0,0,'','','0.000000',100,1,'49.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(11,0,0,0,1,0,0,0,'','','0.000000',100,1,'315.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(12,0,0,0,1,0,0,0,'','','0.000000',100,1,'270.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(13,0,0,0,1,0,0,0,'','','0.000000',100,1,'620.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(14,0,0,0,1,0,0,0,'','','0.000000',100,1,'345.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(15,0,0,0,1,0,0,0,'','','0.000000',100,1,'520.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(16,0,0,0,1,0,0,0,'','','0.000000',100,1,'150.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(17,0,0,0,1,0,0,0,'','','0.000000',100,1,'270.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(18,0,0,0,1,0,0,0,'','','0.000000',100,1,'80.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(19,0,0,0,1,0,0,0,'','','0.000000',100,1,'145.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(20,0,0,0,1,0,0,0,'','','0.000000',100,1,'215.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(21,0,0,0,1,0,0,0,'','','0.000000',100,1,'49.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(22,0,0,0,1,0,0,0,'','','0.000000',100,1,'315.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(23,0,0,0,1,0,0,0,'','','0.000000',100,1,'49.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(24,0,0,0,1,0,0,0,'','','0.000000',100,1,'315.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(25,0,0,0,1,0,0,0,'','','0.000000',100,1,'270.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(26,0,0,0,1,0,0,0,'','','0.000000',100,1,'620.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(27,0,0,0,1,0,0,0,'','','0.000000',100,1,'345.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(28,0,0,0,1,0,0,0,'','','0.000000',100,1,'549.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(29,0,0,0,1,0,0,0,'','','0.000000',100,1,'215.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(30,0,0,0,1,0,0,0,'','','0.000000',100,1,'49.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(31,0,0,0,1,0,0,0,'','','0.000000',100,1,'315.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(32,0,0,0,1,0,0,0,'','','0.000000',100,1,'270.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(33,0,0,0,1,0,0,0,'','','0.000000',100,1,'620.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(34,0,0,0,1,0,0,0,'','','0.000000',100,1,'150.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(35,0,0,0,1,0,0,0,'','','0.000000',100,1,'270.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(36,0,0,0,1,0,0,0,'','','0.000000',100,1,'80.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(37,0,0,0,1,0,0,0,'','','0.000000',100,1,'120.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(38,0,0,0,1,0,0,0,'','','0.000000',100,1,'95.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(39,0,0,0,1,0,0,0,'','','0.000000',100,1,'145.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(40,0,0,0,1,0,0,0,'','','0.000000',100,1,'215.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(41,0,0,0,1,0,0,0,'','','0.000000',100,1,'49.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00'),
(42,0,0,0,1,0,0,0,'','','0.000000',100,1,'315.000000','0.000000','','0.000000','0.00','','','','0','0','0','0',2,0,0,0,0,1,1,'new',1,1,0,0,0,'2012-08-09 16:39:58','0000-00-00 00:00:00');

/* Table structure for table `ps_product_attachment` */
DROP TABLE IF EXISTS `ps_product_attachment`;

CREATE TABLE `ps_product_attachment` (
  `id_product` int(10) unsigned NOT NULL,
  `id_attachment` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_product`,`id_attachment`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product_attachment` */
INSERT INTO `ps_product_attachment` VALUES
(1,1);

/* Table structure for table `ps_product_attribute` */
DROP TABLE IF EXISTS `ps_product_attribute`;

CREATE TABLE `ps_product_attribute` (
  `id_product_attribute` int(10) unsigned NOT NULL auto_increment,
  `id_product` int(10) unsigned NOT NULL,
  `reference` varchar(32) default NULL,
  `supplier_reference` varchar(32) default NULL,
  `location` varchar(64) default NULL,
  `ean13` varchar(13) default NULL,
  `upc` varchar(12) default NULL,
  `wholesale_price` decimal(20,6) NOT NULL default '0.000000',
  `price` decimal(20,6) NOT NULL default '0.000000',
  `ecotax` decimal(17,6) NOT NULL default '0.000000',
  `quantity` int(10) NOT NULL default '0',
  `weight` float NOT NULL default '0',
  `unit_price_impact` decimal(17,2) NOT NULL default '0.00',
  `default_on` tinyint(1) unsigned NOT NULL default '0',
  `minimal_quantity` int(10) unsigned NOT NULL default '1',
  PRIMARY KEY  (`id_product_attribute`),
  KEY `product_attribute_product` (`id_product`),
  KEY `reference` (`reference`),
  KEY `supplier_reference` (`supplier_reference`),
  KEY `product_default` (`id_product`,`default_on`),
  KEY `id_product_id_product_attribute` (`id_product_attribute`,`id_product`)
) ENGINE=MyISAM AUTO_INCREMENT=37 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product_attribute` */
INSERT INTO `ps_product_attribute` VALUES
(1,1,'','','','','','0.000000','0.000000','0.000000',99,'0','0.00',0,1),
(2,1,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(3,1,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(4,1,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(5,1,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(6,1,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(7,2,'','','','','','0.000000','0.000000','0.000000',99,'0','0.00',0,1),
(8,2,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(9,2,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(10,2,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(11,2,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(12,2,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(13,3,'','','','','','0.000000','0.000000','0.000000',3,'0','0.00',0,1),
(14,3,'','','','','','0.000000','0.000000','0.000000',3,'0','0.00',0,1),
(15,3,'','','','','','0.000000','0.000000','0.000000',3,'0','0.00',0,1),
(16,3,'','','','','','0.000000','0.000000','0.000000',3,'0','0.00',0,1),
(17,3,'','','','','','0.000000','0.000000','0.000000',3,'0','0.00',0,1),
(18,3,'','','','','','0.000000','0.000000','0.000000',3,'0','0.00',0,1),
(19,4,'','','','','','0.000000','0.000000','0.000000',99,'0','0.00',0,1),
(20,4,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(21,4,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(22,4,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(23,4,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(24,4,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(25,5,'','','','','','0.000000','0.000000','0.000000',99,'0','0.00',0,1),
(26,5,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(27,5,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(28,5,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(29,5,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(30,5,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(31,6,'','','','','','0.000000','0.000000','0.000000',99,'0','0.00',0,1),
(32,6,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(33,6,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(34,6,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(35,6,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1),
(36,6,'','','','','','0.000000','0.000000','0.000000',100,'0','0.00',0,1);

/* Table structure for table `ps_product_attribute_combination` */
DROP TABLE IF EXISTS `ps_product_attribute_combination`;

CREATE TABLE `ps_product_attribute_combination` (
  `id_attribute` int(10) unsigned NOT NULL,
  `id_product_attribute` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_attribute`,`id_product_attribute`),
  KEY `id_product_attribute` (`id_product_attribute`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product_attribute_combination` */
INSERT INTO `ps_product_attribute_combination` VALUES
(1,1),
(1,2),
(1,7),
(1,8),
(1,13),
(1,14),
(1,19),
(1,20),
(1,25),
(1,26),
(1,31),
(1,32),
(2,1),
(2,3),
(2,5),
(2,7),
(2,9),
(2,11),
(2,13),
(2,15),
(2,17),
(2,19),
(2,21),
(2,23),
(2,25),
(2,27),
(2,29),
(2,31),
(2,33),
(2,35),
(3,2),
(3,4),
(3,6),
(3,8),
(3,10),
(3,12),
(3,14),
(3,16),
(3,18),
(3,20),
(3,22),
(3,24),
(3,26),
(3,28),
(3,30),
(3,32),
(3,34),
(3,36),
(4,3),
(4,4),
(4,9),
(4,10),
(4,15),
(4,16),
(4,21),
(4,22),
(4,27),
(4,28),
(4,33),
(4,34),
(5,5),
(5,6),
(5,11),
(5,12),
(5,17),
(5,18),
(5,23),
(5,24),
(5,29),
(5,30),
(5,35),
(5,36);

/* Table structure for table `ps_product_attribute_image` */
DROP TABLE IF EXISTS `ps_product_attribute_image`;

CREATE TABLE `ps_product_attribute_image` (
  `id_product_attribute` int(10) unsigned NOT NULL,
  `id_image` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_product_attribute`,`id_image`),
  KEY `id_image` (`id_image`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_country_tax` */
DROP TABLE IF EXISTS `ps_product_country_tax`;

CREATE TABLE `ps_product_country_tax` (
  `id_product` int(11) NOT NULL,
  `id_country` int(11) NOT NULL,
  `id_tax` int(11) NOT NULL,
  PRIMARY KEY  (`id_product`,`id_country`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_group_reduction_cache` */
DROP TABLE IF EXISTS `ps_product_group_reduction_cache`;

CREATE TABLE `ps_product_group_reduction_cache` (
  `id_product` int(10) unsigned NOT NULL,
  `id_group` int(10) unsigned NOT NULL,
  `reduction` decimal(4,3) NOT NULL,
  PRIMARY KEY  (`id_product`,`id_group`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_product_lang` */
DROP TABLE IF EXISTS `ps_product_lang`;

CREATE TABLE `ps_product_lang` (
  `id_product` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `description` text,
  `description_short` text,
  `link_rewrite` varchar(128) NOT NULL,
  `meta_description` varchar(255) default NULL,
  `meta_keywords` varchar(255) default NULL,
  `meta_title` varchar(128) default NULL,
  `name` varchar(128) NOT NULL,
  `available_now` varchar(255) default NULL,
  `available_later` varchar(255) default NULL,
  PRIMARY KEY  (`id_product`,`id_lang`),
  KEY `id_lang` (`id_lang`),
  KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product_lang` */
INSERT INTO `ps_product_lang` VALUES
(1,1,'<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>\r\n<p>We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','jansport-antics-series-ella-tote','','','','JanSport Antics Series Ella Tote','',''),
(1,2,'<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>\r\n<p>We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','jansport-antics-series-ella-tote','','','','JanSport Antics Series Ella Tote','',''),
(1,3,'<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>\r\n<p>We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','jansport-antics-series-ella-tote','','','','JanSport Antics Series Ella Tote','',''),
(1,4,'<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>\r\n<p>We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','jansport-antics-series-ella-tote','','','','JanSport Antics Series Ella Tote','',''),
(1,5,'<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>\r\n<p>We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','jansport-antics-series-ella-tote','','','','JanSport Antics Series Ella Tote','',''),
(2,1,'<p>Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.</p><p>Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.</p>','We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','lancel-men-bags-collection','','','','Lancel Men Bags Collection','',''),
(2,2,'<p>Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.</p><p>Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.</p>','We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','lancel-men-bags-collection','','','','Lancel Men Bags Collection','',''),
(2,3,'<p>Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.</p><p>Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.</p>','We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','lancel-men-bags-collection','','','','Lancel Men Bags Collection','',''),
(2,4,'<p>Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.</p><p>Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.</p>','We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','lancel-men-bags-collection','','','','Lancel Men Bags Collection','',''),
(2,5,'<p>Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.</p><p>Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.</p>','We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','lancel-men-bags-collection','','','','Lancel Men Bags Collection','',''),
(3,1,'<p>We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.</p><p>What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.</p>','Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.','large-belted-hobo-handbags','','','','Large Belted Hobo Handbags','',''),
(3,2,'<p>We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.</p><p>What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.</p>','Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.','large-belted-hobo-handbags','','','','Large Belted Hobo Handbags','',''),
(3,3,'<p>We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.</p><p>What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.</p>','Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.','large-belted-hobo-handbags','','','','Large Belted Hobo Handbags','',''),
(3,4,'<p>We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.</p><p>What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.</p>','Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.','large-belted-hobo-handbags','','','','Large Belted Hobo Handbags','',''),
(3,5,'<p>We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.</p><p>What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.</p>','Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.','large-belted-hobo-handbags','','','','Large Belted Hobo Handbags','',''),
(4,1,'<p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p><p>Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.</p>','Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.','ll-bean-s-canvas-tote','','','','LL Bean\'s canvas tote','',''),
(4,2,'<p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p><p>Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.</p>','Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.','ll-bean-s-canvas-tote','','','','LL Bean\'s canvas tote','',''),
(4,3,'<p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p><p>Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.</p>','Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.','ll-bean-s-canvas-tote','','','','LL Bean\'s canvas tote','',''),
(4,4,'<p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p><p>Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.</p>','Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.','ll-bean-s-canvas-tote','','','','LL Bean\'s canvas tote','',''),
(4,5,'<p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p><p>Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.</p>','Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.','ll-bean-s-canvas-tote','','','','LL Bean\'s canvas tote','',''),
(5,1,'<p>It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.</p><p>Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.','an-exquisite-beaded-evening-bag-vintage-inspired-cluth','','','','An Exquisite Beaded Evening Bag, Vintage-inspired Cluth','',''),
(5,2,'<p>It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.</p><p>Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.','an-exquisite-beaded-evening-bag-vintage-inspired-cluth','','','','An Exquisite Beaded Evening Bag, Vintage-inspired Cluth','',''),
(5,3,'<p>It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.</p><p>Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.','an-exquisite-beaded-evening-bag-vintage-inspired-cluth','','','','An Exquisite Beaded Evening Bag, Vintage-inspired Cluth','',''),
(5,4,'<p>It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.</p><p>Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.','an-exquisite-beaded-evening-bag-vintage-inspired-cluth','','','','An Exquisite Beaded Evening Bag, Vintage-inspired Cluth','',''),
(5,5,'<p>It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.</p><p>Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.','an-exquisite-beaded-evening-bag-vintage-inspired-cluth','','','','An Exquisite Beaded Evening Bag, Vintage-inspired Cluth','',''),
(6,1,'<p>So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.</p><p>You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.</p>','What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.','artisanstreet-s-carpet-bag','','','','ArtisanStreet\'s Carpet Bag','',''),
(6,2,'<p>So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.</p><p>You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.</p>','What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.','artisanstreet-s-carpet-bag','','','','ArtisanStreet\'s Carpet Bag','',''),
(6,3,'<p>So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.</p><p>You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.</p>','What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.','artisanstreet-s-carpet-bag','','','','ArtisanStreet\'s Carpet Bag','',''),
(6,4,'<p>So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.</p><p>You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.</p>','What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.','artisanstreet-s-carpet-bag','','','','ArtisanStreet\'s Carpet Bag','',''),
(6,5,'<p>So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.</p><p>You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.</p>','What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.','artisanstreet-s-carpet-bag','','','','ArtisanStreet\'s Carpet Bag','',''),
(7,1,'<p>What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.</p><p>We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.</p>','We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','artisanstreet-s-wildlife-tapestry-carpet-bag','','','','ArtisanStreet\'s Wildlife Tapestry Carpet Bag','',''),
(7,2,'<p>What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.</p><p>We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.</p>','We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','artisanstreet-s-wildlife-tapestry-carpet-bag','','','','ArtisanStreet\'s Wildlife Tapestry Carpet Bag','',''),
(7,3,'<p>What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.</p><p>We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.</p>','We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','artisanstreet-s-wildlife-tapestry-carpet-bag','','','','ArtisanStreet\'s Wildlife Tapestry Carpet Bag','',''),
(7,4,'<p>What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.</p><p>We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.</p>','We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','artisanstreet-s-wildlife-tapestry-carpet-bag','','','','ArtisanStreet\'s Wildlife Tapestry Carpet Bag','',''),
(7,5,'<p>What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.</p><p>We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.</p>','We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','artisanstreet-s-wildlife-tapestry-carpet-bag','','','','ArtisanStreet\'s Wildlife Tapestry Carpet Bag','',''),
(8,1,'<p>Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.</p><p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.','boyt-edge-designer-carpet-bag','','','','Boyt Edge Designer Carpet Bag','',''),
(8,2,'<p>Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.</p><p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.','boyt-edge-designer-carpet-bag','','','','Boyt Edge Designer Carpet Bag','',''),
(8,3,'<p>Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.</p><p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.','boyt-edge-designer-carpet-bag','','','','Boyt Edge Designer Carpet Bag','',''),
(8,4,'<p>Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.</p><p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.','boyt-edge-designer-carpet-bag','','','','Boyt Edge Designer Carpet Bag','',''),
(8,5,'<p>Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.</p><p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.','boyt-edge-designer-carpet-bag','','','','Boyt Edge Designer Carpet Bag','',''),
(9,1,'<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p><p>We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.','brooklyn-heights-stevie','','','','Brooklyn Heights Stevie','',''),
(9,2,'<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p><p>We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.','brooklyn-heights-stevie','','','','Brooklyn Heights Stevie','',''),
(9,3,'<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p><p>We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.','brooklyn-heights-stevie','','','','Brooklyn Heights Stevie','',''),
(9,4,'<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p><p>We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.','brooklyn-heights-stevie','','','','Brooklyn Heights Stevie','',''),
(9,5,'<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p><p>We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.','brooklyn-heights-stevie','','','','Brooklyn Heights Stevie','',''),
(10,1,'<p>Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.</p><p>Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.</p>','Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','chanel-classic-flap-caviar-leather-giveaway','','','','Chanel Classic Flap Caviar Leather Giveaway','',''),
(10,2,'<p>Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.</p><p>Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.</p>','Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','chanel-classic-flap-caviar-leather-giveaway','','','','Chanel Classic Flap Caviar Leather Giveaway','',''),
(10,3,'<p>Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.</p><p>Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.</p>','Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','chanel-classic-flap-caviar-leather-giveaway','','','','Chanel Classic Flap Caviar Leather Giveaway','',''),
(10,4,'<p>Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.</p><p>Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.</p>','Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','chanel-classic-flap-caviar-leather-giveaway','','','','Chanel Classic Flap Caviar Leather Giveaway','',''),
(10,5,'<p>Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.</p><p>Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.</p>','Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','chanel-classic-flap-caviar-leather-giveaway','','','','Chanel Classic Flap Caviar Leather Giveaway','',''),
(11,1,'<p>We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.</p><p>What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.</p>','So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.','dakine-girls-messenger-laptop-bag','','','','Dakine Girls Messenger Laptop Bag','',''),
(11,2,'<p>We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.</p><p>What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.</p>','So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.','dakine-girls-messenger-laptop-bag','','','','Dakine Girls Messenger Laptop Bag','',''),
(11,3,'<p>We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.</p><p>What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.</p>','So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.','dakine-girls-messenger-laptop-bag','','','','Dakine Girls Messenger Laptop Bag','',''),
(11,4,'<p>We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.</p><p>What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.</p>','So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.','dakine-girls-messenger-laptop-bag','','','','Dakine Girls Messenger Laptop Bag','',''),
(11,5,'<p>We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.</p><p>What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.</p>','So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.','dakine-girls-messenger-laptop-bag','','','','Dakine Girls Messenger Laptop Bag','',''),
(12,1,'<p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p><p>Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.</p>','You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.','double-pocket-canvas-tote','','','','Double Pocket Canvas Tote','',''),
(12,2,'<p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p><p>Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.</p>','You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.','double-pocket-canvas-tote','','','','Double Pocket Canvas Tote','',''),
(12,3,'<p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p><p>Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.</p>','You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.','double-pocket-canvas-tote','','','','Double Pocket Canvas Tote','',''),
(12,4,'<p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p><p>Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.</p>','You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.','double-pocket-canvas-tote','','','','Double Pocket Canvas Tote','',''),
(12,5,'<p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p><p>Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.</p>','You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.','double-pocket-canvas-tote','','','','Double Pocket Canvas Tote','',''),
(13,1,'<p>It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.</p><p>Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.','extra-large-lorraine-hobo','','','','Extra-Large Lorraine Hobo','',''),
(13,2,'<p>It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.</p><p>Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.','extra-large-lorraine-hobo','','','','Extra-Large Lorraine Hobo','',''),
(13,3,'<p>It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.</p><p>Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.','extra-large-lorraine-hobo','','','','Extra-Large Lorraine Hobo','',''),
(13,4,'<p>It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.</p><p>Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.','extra-large-lorraine-hobo','','','','Extra-Large Lorraine Hobo','',''),
(13,5,'<p>It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.</p><p>Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.','extra-large-lorraine-hobo','','','','Extra-Large Lorraine Hobo','',''),
(14,1,'<p>So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.</p><p>You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.</p>','We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.','extra-large-madison-satchel','','','','Extra-Large Madison Satchel','',''),
(14,2,'<p>So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.</p><p>You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.</p>','We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.','extra-large-madison-satchel','','','','Extra-Large Madison Satchel','',''),
(14,3,'<p>So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.</p><p>You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.</p>','We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.','extra-large-madison-satchel','','','','Extra-Large Madison Satchel','',''),
(14,4,'<p>So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.</p><p>You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.</p>','We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.','extra-large-madison-satchel','','','','Extra-Large Madison Satchel','',''),
(14,5,'<p>So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.</p><p>You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.</p>','We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.','extra-large-madison-satchel','','','','Extra-Large Madison Satchel','',''),
(15,1,'<p>What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.</p><p>We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.</p>','Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.','full-beaded-mini-clutch-shell-shape-evening-bag','','','','Full Beaded, Mini Clutch, Shell Shape ,Evening Bag','',''),
(15,2,'<p>What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.</p><p>We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.</p>','Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.','full-beaded-mini-clutch-shell-shape-evening-bag','','','','Full Beaded, Mini Clutch, Shell Shape ,Evening Bag','',''),
(15,3,'<p>What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.</p><p>We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.</p>','Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.','full-beaded-mini-clutch-shell-shape-evening-bag','','','','Full Beaded, Mini Clutch, Shell Shape ,Evening Bag','',''),
(15,4,'<p>What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.</p><p>We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.</p>','Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.','full-beaded-mini-clutch-shell-shape-evening-bag','','','','Full Beaded, Mini Clutch, Shell Shape ,Evening Bag','',''),
(15,5,'<p>What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.</p><p>We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.</p>','Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.','full-beaded-mini-clutch-shell-shape-evening-bag','','','','Full Beaded, Mini Clutch, Shell Shape ,Evening Bag','',''),
(16,1,'<p>Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.</p><p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','fullsize-canvas-messenger-bag-with-laptop-storage','','','','Fullsize Canvas Messenger Bag with Laptop Storage','',''),
(16,2,'<p>Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.</p><p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','fullsize-canvas-messenger-bag-with-laptop-storage','','','','Fullsize Canvas Messenger Bag with Laptop Storage','',''),
(16,3,'<p>Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.</p><p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','fullsize-canvas-messenger-bag-with-laptop-storage','','','','Fullsize Canvas Messenger Bag with Laptop Storage','',''),
(16,4,'<p>Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.</p><p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','fullsize-canvas-messenger-bag-with-laptop-storage','','','','Fullsize Canvas Messenger Bag with Laptop Storage','',''),
(16,5,'<p>Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.</p><p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','fullsize-canvas-messenger-bag-with-laptop-storage','','','','Fullsize Canvas Messenger Bag with Laptop Storage','',''),
(17,1,'<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p><p>We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','furla-uomo-london-bags-collection','','','','Furla Uomo London Bags Collection','',''),
(17,2,'<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p><p>We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','furla-uomo-london-bags-collection','','','','Furla Uomo London Bags Collection','',''),
(17,3,'<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p><p>We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','furla-uomo-london-bags-collection','','','','Furla Uomo London Bags Collection','',''),
(17,4,'<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p><p>We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','furla-uomo-london-bags-collection','','','','Furla Uomo London Bags Collection','',''),
(17,5,'<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p><p>We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','furla-uomo-london-bags-collection','','','','Furla Uomo London Bags Collection','',''),
(18,1,'<p>Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.</p><p>Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.</p>','Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.','golla-bloom-g365-notebook-carrying-backpack','','','','Golla BLOOM G365 - Notebook carrying backpack','',''),
(18,2,'<p>Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.</p><p>Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.</p>','Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.','golla-bloom-g365-notebook-carrying-backpack','','','','Golla BLOOM G365 - Notebook carrying backpack','',''),
(18,3,'<p>Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.</p><p>Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.</p>','Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.','golla-bloom-g365-notebook-carrying-backpack','','','','Golla BLOOM G365 - Notebook carrying backpack','',''),
(18,4,'<p>Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.</p><p>Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.</p>','Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.','golla-bloom-g365-notebook-carrying-backpack','','','','Golla BLOOM G365 - Notebook carrying backpack','',''),
(18,5,'<p>Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.</p><p>Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.</p>','Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.','golla-bloom-g365-notebook-carrying-backpack','','','','Golla BLOOM G365 - Notebook carrying backpack','',''),
(19,1,'<p>We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.</p><p>What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.</p>','Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.','la-borde-eco-friendly-tote-bag','','','','La Borde Eco Friendly Tote Bag','',''),
(19,2,'<p>We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.</p><p>What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.</p>','Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.','la-borde-eco-friendly-tote-bag','','','','La Borde Eco Friendly Tote Bag','',''),
(19,3,'<p>We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.</p><p>What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.</p>','Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.','la-borde-eco-friendly-tote-bag','','','','La Borde Eco Friendly Tote Bag','',''),
(19,4,'<p>We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.</p><p>What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.</p>','Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.','la-borde-eco-friendly-tote-bag','','','','La Borde Eco Friendly Tote Bag','',''),
(19,5,'<p>We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.</p><p>What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.</p>','Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.','la-borde-eco-friendly-tote-bag','','','','La Borde Eco Friendly Tote Bag','',''),
(20,1,'<p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p><p>Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.</p>','We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.','la-borde-meadow-shopping-bag','','','','La Borde Meadow Shopping Bag','',''),
(20,2,'<p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p><p>Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.</p>','We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.','la-borde-meadow-shopping-bag','','','','La Borde Meadow Shopping Bag','',''),
(20,3,'<p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p><p>Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.</p>','We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.','la-borde-meadow-shopping-bag','','','','La Borde Meadow Shopping Bag','',''),
(20,4,'<p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p><p>Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.</p>','We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.','la-borde-meadow-shopping-bag','','','','La Borde Meadow Shopping Bag','',''),
(20,5,'<p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p><p>Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.</p>','We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.','la-borde-meadow-shopping-bag','','','','La Borde Meadow Shopping Bag','',''),
(21,1,'<p>It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.</p><p>Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.','large-brianna-bucket-bag','','','','Large Brianna Bucket Bag','',''),
(21,2,'<p>It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.</p><p>Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.','large-brianna-bucket-bag','','','','Large Brianna Bucket Bag','',''),
(21,3,'<p>It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.</p><p>Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.','large-brianna-bucket-bag','','','','Large Brianna Bucket Bag','',''),
(21,4,'<p>It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.</p><p>Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.','large-brianna-bucket-bag','','','','Large Brianna Bucket Bag','',''),
(21,5,'<p>It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.</p><p>Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.','large-brianna-bucket-bag','','','','Large Brianna Bucket Bag','',''),
(22,1,'<p>So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.</p><p>You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.</p>','We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','large-leather-mia-hobo-by-vitalio','','','','Large Leather Mia Hobo By Vitalio','',''),
(22,2,'<p>So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.</p><p>You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.</p>','We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','large-leather-mia-hobo-by-vitalio','','','','Large Leather Mia Hobo By Vitalio','',''),
(22,3,'<p>So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.</p><p>You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.</p>','We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','large-leather-mia-hobo-by-vitalio','','','','Large Leather Mia Hobo By Vitalio','',''),
(22,4,'<p>So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.</p><p>You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.</p>','We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','large-leather-mia-hobo-by-vitalio','','','','Large Leather Mia Hobo By Vitalio','',''),
(22,5,'<p>So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.</p><p>You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.</p>','We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','large-leather-mia-hobo-by-vitalio','','','','Large Leather Mia Hobo By Vitalio','',''),
(23,1,'<p>What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.</p><p>We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.</p>','Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.','large-zane-hobo-by-vitalio','','','','Large Zane Hobo\' By Vitalio','',''),
(23,2,'<p>What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.</p><p>We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.</p>','Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.','large-zane-hobo-by-vitalio','','','','Large Zane Hobo\' By Vitalio','',''),
(23,3,'<p>What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.</p><p>We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.</p>','Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.','large-zane-hobo-by-vitalio','','','','Large Zane Hobo\' By Vitalio','',''),
(23,4,'<p>What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.</p><p>We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.</p>','Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.','large-zane-hobo-by-vitalio','','','','Large Zane Hobo\' By Vitalio','',''),
(23,5,'<p>What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.</p><p>We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.</p>','Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.','large-zane-hobo-by-vitalio','','','','Large Zane Hobo\' By Vitalio','',''),
(24,1,'<p>Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.</p><p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.','leather-ashlee-tote-by-vitalio','','','','Leather Ashlee Tote by Vitalio','',''),
(24,2,'<p>Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.</p><p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.','leather-ashlee-tote-by-vitalio','','','','Leather Ashlee Tote by Vitalio','',''),
(24,3,'<p>Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.</p><p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.','leather-ashlee-tote-by-vitalio','','','','Leather Ashlee Tote by Vitalio','',''),
(24,4,'<p>Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.</p><p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.','leather-ashlee-tote-by-vitalio','','','','Leather Ashlee Tote by Vitalio','',''),
(24,5,'<p>Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.</p><p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.','leather-ashlee-tote-by-vitalio','','','','Leather Ashlee Tote by Vitalio','',''),
(25,1,'<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p><p>We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','leather-top-buckled-tote-by-vitalio-black','','','','Leather Top Buckled Tote by Vitalio black','',''),
(25,2,'<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p><p>We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','leather-top-buckled-tote-by-vitalio-black','','','','Leather Top Buckled Tote by Vitalio black','',''),
(25,3,'<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p><p>We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','leather-top-buckled-tote-by-vitalio-black','','','','Leather Top Buckled Tote by Vitalio black','',''),
(25,4,'<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p><p>We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','leather-top-buckled-tote-by-vitalio-black','','','','Leather Top Buckled Tote by Vitalio black','',''),
(25,5,'<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p><p>We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','leather-top-buckled-tote-by-vitalio-black','','','','Leather Top Buckled Tote by Vitalio black','',''),
(26,1,'<p>Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.</p><p>Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.</p>','So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.','louis-vuitton-man-bags','','','','Louis Vuitton Man Bags','',''),
(26,2,'<p>Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.</p><p>Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.</p>','So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.','louis-vuitton-man-bags','','','','Louis Vuitton Man Bags','',''),
(26,3,'<p>Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.</p><p>Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.</p>','So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.','louis-vuitton-man-bags','','','','Louis Vuitton Man Bags','',''),
(26,4,'<p>Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.</p><p>Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.</p>','So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.','louis-vuitton-man-bags','','','','Louis Vuitton Man Bags','',''),
(26,5,'<p>Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.</p><p>Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.</p>','So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.','louis-vuitton-man-bags','','','','Louis Vuitton Man Bags','',''),
(27,1,'<p>We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.</p><p>What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.</p>','You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.','olive-n-figs-turquoise-blue-hawaiin-floral-sequined-jute-handbag-tote','','','','Olive N Figs Turquoise Blue Hawaiin Floral Sequined Jute Handbag-Tote','',''),
(27,2,'<p>We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.</p><p>What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.</p>','You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.','olive-n-figs-turquoise-blue-hawaiin-floral-sequined-jute-handbag-tote','','','','Olive N Figs Turquoise Blue Hawaiin Floral Sequined Jute Handbag-Tote','',''),
(27,3,'<p>We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.</p><p>What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.</p>','You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.','olive-n-figs-turquoise-blue-hawaiin-floral-sequined-jute-handbag-tote','','','','Olive N Figs Turquoise Blue Hawaiin Floral Sequined Jute Handbag-Tote','',''),
(27,4,'<p>We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.</p><p>What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.</p>','You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.','olive-n-figs-turquoise-blue-hawaiin-floral-sequined-jute-handbag-tote','','','','Olive N Figs Turquoise Blue Hawaiin Floral Sequined Jute Handbag-Tote','',''),
(27,5,'<p>We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.</p><p>What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.</p>','You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.','olive-n-figs-turquoise-blue-hawaiin-floral-sequined-jute-handbag-tote','','','','Olive N Figs Turquoise Blue Hawaiin Floral Sequined Jute Handbag-Tote','',''),
(28,1,'<p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p><p>Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.</p>','What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.','oversized-ashlee-tote','','','','Oversized Ashlee Tote','',''),
(28,2,'<p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p><p>Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.</p>','What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.','oversized-ashlee-tote','','','','Oversized Ashlee Tote','',''),
(28,3,'<p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p><p>Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.</p>','What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.','oversized-ashlee-tote','','','','Oversized Ashlee Tote','',''),
(28,4,'<p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p><p>Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.</p>','What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.','oversized-ashlee-tote','','','','Oversized Ashlee Tote','',''),
(28,5,'<p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p><p>Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.</p>','What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.','oversized-ashlee-tote','','','','Oversized Ashlee Tote','',''),
(29,1,'<p>It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.</p><p>Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.','oversized-vitalio-naomi-tote','','','','Oversized Vitalio Naomi Tote','',''),
(29,2,'<p>It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.</p><p>Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.','oversized-vitalio-naomi-tote','','','','Oversized Vitalio Naomi Tote','',''),
(29,3,'<p>It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.</p><p>Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.','oversized-vitalio-naomi-tote','','','','Oversized Vitalio Naomi Tote','',''),
(29,4,'<p>It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.</p><p>Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.','oversized-vitalio-naomi-tote','','','','Oversized Vitalio Naomi Tote','',''),
(29,5,'<p>It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.</p><p>Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.','oversized-vitalio-naomi-tote','','','','Oversized Vitalio Naomi Tote','',''),
(30,1,'<p>So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.</p><p>You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.</p>','Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.','pan-am-luggage-hawaii-magic-carpet-norman-stroll-bag','','','','Pan Am Luggage Hawaii Magic Carpet Norman Stroll Bag','',''),
(30,2,'<p>So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.</p><p>You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.</p>','Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.','pan-am-luggage-hawaii-magic-carpet-norman-stroll-bag','','','','Pan Am Luggage Hawaii Magic Carpet Norman Stroll Bag','',''),
(30,3,'<p>So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.</p><p>You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.</p>','Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.','pan-am-luggage-hawaii-magic-carpet-norman-stroll-bag','','','','Pan Am Luggage Hawaii Magic Carpet Norman Stroll Bag','',''),
(30,4,'<p>So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.</p><p>You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.</p>','Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.','pan-am-luggage-hawaii-magic-carpet-norman-stroll-bag','','','','Pan Am Luggage Hawaii Magic Carpet Norman Stroll Bag','',''),
(30,5,'<p>So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.</p><p>You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.</p>','Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.','pan-am-luggage-hawaii-magic-carpet-norman-stroll-bag','','','','Pan Am Luggage Hawaii Magic Carpet Norman Stroll Bag','',''),
(31,1,'<p>What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.</p><p>We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.</p>','Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','piel-carpet-bag-with-pockets','','','','Piel Carpet Bag with Pockets','',''),
(31,2,'<p>What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.</p><p>We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.</p>','Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','piel-carpet-bag-with-pockets','','','','Piel Carpet Bag with Pockets','',''),
(31,3,'<p>What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.</p><p>We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.</p>','Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','piel-carpet-bag-with-pockets','','','','Piel Carpet Bag with Pockets','',''),
(31,4,'<p>What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.</p><p>We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.</p>','Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','piel-carpet-bag-with-pockets','','','','Piel Carpet Bag with Pockets','',''),
(31,5,'<p>What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.</p><p>We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.</p>','Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','piel-carpet-bag-with-pockets','','','','Piel Carpet Bag with Pockets','',''),
(32,1,'<p>Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.</p><p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','piel-ladies-backpack','','','','Piel Ladies Backpack','',''),
(32,2,'<p>Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.</p><p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','piel-ladies-backpack','','','','Piel Ladies Backpack','',''),
(32,3,'<p>Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.</p><p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','piel-ladies-backpack','','','','Piel Ladies Backpack','',''),
(32,4,'<p>Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.</p><p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','piel-ladies-backpack','','','','Piel Ladies Backpack','',''),
(32,5,'<p>Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.</p><p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.','piel-ladies-backpack','','','','Piel Ladies Backpack','',''),
(33,1,'<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p><p>We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.','piel-leather-classic-weekend-carry-on-travel-duffles','','','','Piel Leather Classic Weekend Carry-On Travel Duffles','',''),
(33,2,'<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p><p>We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.','piel-leather-classic-weekend-carry-on-travel-duffles','','','','Piel Leather Classic Weekend Carry-On Travel Duffles','',''),
(33,3,'<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p><p>We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.','piel-leather-classic-weekend-carry-on-travel-duffles','','','','Piel Leather Classic Weekend Carry-On Travel Duffles','',''),
(33,4,'<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p><p>We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.','piel-leather-classic-weekend-carry-on-travel-duffles','','','','Piel Leather Classic Weekend Carry-On Travel Duffles','',''),
(33,5,'<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p><p>We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.','piel-leather-classic-weekend-carry-on-travel-duffles','','','','Piel Leather Classic Weekend Carry-On Travel Duffles','',''),
(34,1,'<p>Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.</p><p>Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.</p>','Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.','piel-leather-computer-tote-bag','','','','Piel Leather Computer Tote Bag','',''),
(34,2,'<p>Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.</p><p>Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.</p>','Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.','piel-leather-computer-tote-bag','','','','Piel Leather Computer Tote Bag','',''),
(34,3,'<p>Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.</p><p>Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.</p>','Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.','piel-leather-computer-tote-bag','','','','Piel Leather Computer Tote Bag','',''),
(34,4,'<p>Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.</p><p>Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.</p>','Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.','piel-leather-computer-tote-bag','','','','Piel Leather Computer Tote Bag','',''),
(34,5,'<p>Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.</p><p>Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.</p>','Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.','piel-leather-computer-tote-bag','','','','Piel Leather Computer Tote Bag','',''),
(35,1,'<p>We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.</p><p>What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.</p>','We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.','piel-leather-false-bottom-sports-bag-travel-duffles','','','','Piel Leather False Bottom Sports Bag Travel Duffles','',''),
(35,2,'<p>We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.</p><p>What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.</p>','We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.','piel-leather-false-bottom-sports-bag-travel-duffles','','','','Piel Leather False Bottom Sports Bag Travel Duffles','',''),
(35,3,'<p>We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.</p><p>What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.</p>','We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.','piel-leather-false-bottom-sports-bag-travel-duffles','','','','Piel Leather False Bottom Sports Bag Travel Duffles','',''),
(35,4,'<p>We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.</p><p>What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.</p>','We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.','piel-leather-false-bottom-sports-bag-travel-duffles','','','','Piel Leather False Bottom Sports Bag Travel Duffles','',''),
(35,5,'<p>We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.</p><p>What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.</p>','We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. Nowadays fashion is an integral part of the culture and social relations.','piel-leather-false-bottom-sports-bag-travel-duffles','','','','Piel Leather False Bottom Sports Bag Travel Duffles','',''),
(36,1,'<p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p><p>Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.</p>','What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.','piel-leather-flap-over-sling-backpack-handbags','','','','Piel Leather Flap-Over Sling Backpack Handbags','',''),
(36,2,'<p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p><p>Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.</p>','What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.','piel-leather-flap-over-sling-backpack-handbags','','','','Piel Leather Flap-Over Sling Backpack Handbags','',''),
(36,3,'<p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p><p>Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.</p>','What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.','piel-leather-flap-over-sling-backpack-handbags','','','','Piel Leather Flap-Over Sling Backpack Handbags','',''),
(36,4,'<p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p><p>Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.</p>','What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.','piel-leather-flap-over-sling-backpack-handbags','','','','Piel Leather Flap-Over Sling Backpack Handbags','',''),
(36,5,'<p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p><p>Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.</p>','What we sell are not just simple handbags, the products of our shop are the part of a style because nowadays handbag is the essential detail of the women’s wardrobe. We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. Here you can find a great number of different goods.','piel-leather-flap-over-sling-backpack-handbags','','','','Piel Leather Flap-Over Sling Backpack Handbags','',''),
(37,1,'<p>It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.</p><p>Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','piel-mini-roller-computer-bag','','','','Piel Mini-Roller Computer Bag','',''),
(37,2,'<p>It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.</p><p>Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','piel-mini-roller-computer-bag','','','','Piel Mini-Roller Computer Bag','',''),
(37,3,'<p>It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.</p><p>Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','piel-mini-roller-computer-bag','','','','Piel Mini-Roller Computer Bag','',''),
(37,4,'<p>It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.</p><p>Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','piel-mini-roller-computer-bag','','','','Piel Mini-Roller Computer Bag','',''),
(37,5,'<p>It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.</p><p>Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','piel-mini-roller-computer-bag','','','','Piel Mini-Roller Computer Bag','',''),
(38,1,'<p>So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.</p><p>You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.</p>','Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.','piel-top-flap-drawstring-backpack','','','','Piel Top Flap Drawstring Backpack','',''),
(38,2,'<p>So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.</p><p>You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.</p>','Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.','piel-top-flap-drawstring-backpack','','','','Piel Top Flap Drawstring Backpack','',''),
(38,3,'<p>So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.</p><p>You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.</p>','Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.','piel-top-flap-drawstring-backpack','','','','Piel Top Flap Drawstring Backpack','',''),
(38,4,'<p>So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.</p><p>You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.</p>','Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.','piel-top-flap-drawstring-backpack','','','','Piel Top Flap Drawstring Backpack','',''),
(38,5,'<p>So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.</p><p>You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.</p>','Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. Here you can find a great number of different goods.','piel-top-flap-drawstring-backpack','','','','Piel Top Flap Drawstring Backpack','',''),
(39,1,'<p>What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.</p><p>We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.</p>','It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.','piel-xl-shopping-bag','','','','Piel XL Shopping Bag','',''),
(39,2,'<p>What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.</p><p>We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.</p>','It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.','piel-xl-shopping-bag','','','','Piel XL Shopping Bag','',''),
(39,3,'<p>What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.</p><p>We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.</p>','It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.','piel-xl-shopping-bag','','','','Piel XL Shopping Bag','',''),
(39,4,'<p>What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.</p><p>We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.</p>','It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.','piel-xl-shopping-bag','','','','Piel XL Shopping Bag','',''),
(39,5,'<p>What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. Here you can find a great number of different goods.</p><p>We provide only branded goods - that a part of our official policy. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods.</p>','It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands.','piel-xl-shopping-bag','','','','Piel XL Shopping Bag','',''),
(40,1,'<p>Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.</p><p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','premium-notebook-case-golla-laptop-bag','','','','Premium Notebook Case Golla Laptop Bag','',''),
(40,2,'<p>Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.</p><p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','premium-notebook-case-golla-laptop-bag','','','','Premium Notebook Case Golla Laptop Bag','',''),
(40,3,'<p>Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.</p><p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','premium-notebook-case-golla-laptop-bag','','','','Premium Notebook Case Golla Laptop Bag','',''),
(40,4,'<p>Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.</p><p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','premium-notebook-case-golla-laptop-bag','','','','Premium Notebook Case Golla Laptop Bag','',''),
(40,5,'<p>Even if you are not a biggest fan of fashion our shop can still offer you some special propositions. Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices.</p><p>We know how important it is for the modern women to have several interesting and trendy bags. Nowadays fashion is an integral part of the culture and social relations. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.</p>','Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things. So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. Even if you are not a biggest fan of fashion our shop can still offer you some special propositions.','premium-notebook-case-golla-laptop-bag','','','','Premium Notebook Case Golla Laptop Bag','',''),
(41,1,'<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p><p>We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.','skip-hop-denim-diaper-bag','','','','Skip Hop Denim Diaper Bag','',''),
(41,2,'<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p><p>We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.','skip-hop-denim-diaper-bag','','','','Skip Hop Denim Diaper Bag','',''),
(41,3,'<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p><p>We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.','skip-hop-denim-diaper-bag','','','','Skip Hop Denim Diaper Bag','',''),
(41,4,'<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p><p>We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.','skip-hop-denim-diaper-bag','','','','Skip Hop Denim Diaper Bag','',''),
(41,5,'<p>Welcome to the world of fashion. We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p><p>We are proud to present you the largest choice of handbags on the web. Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country.</p>','So that is why we want to mark out that the goods of our store are universal because they can satisfy clients with different demands. You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. It has a great influence on our psychological condition and we often find ourselves the hostages of some brands.','skip-hop-denim-diaper-bag','','','','Skip Hop Denim Diaper Bag','',''),
(42,1,'<p>Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.</p><p>Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.</p>','You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.','vitalio-oversized-marcela-tote','','','','Vitalio Oversized Marcela Tote','',''),
(42,2,'<p>Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.</p><p>Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.</p>','You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.','vitalio-oversized-marcela-tote','','','','Vitalio Oversized Marcela Tote','',''),
(42,3,'<p>Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.</p><p>Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.</p>','You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.','vitalio-oversized-marcela-tote','','','','Vitalio Oversized Marcela Tote','',''),
(42,4,'<p>Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.</p><p>Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.</p>','You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.','vitalio-oversized-marcela-tote','','','','Vitalio Oversized Marcela Tote','',''),
(42,5,'<p>Here you can find a great number of different goods. Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. We know how important it is for the modern women to have several interesting and trendy bags.</p><p>Our store offers stylish, premium quality handbags at the lowest possible prices. We have a perfect reputation and great experience in this sphere and that is why our products are so popular and have many faithful fans all over the country. Nevertheless trend things give a feeling of prosperity and well-being and we obtain complete satisfaction with the help of some stylish things.</p>','You know that our commodities are the perfect combination of the original design, fair price, brilliant durability and high quality. What can be better? Only our handbags have such unbelievable advantages and this fact proves that we are the true leaders in this sphere. We provide only branded goods - that a part of our official policy. Here you can find a great number of different goods.','vitalio-oversized-marcela-tote','','','','Vitalio Oversized Marcela Tote','','');

/* Table structure for table `ps_product_sale` */
DROP TABLE IF EXISTS `ps_product_sale`;

CREATE TABLE `ps_product_sale` (
  `id_product` int(10) unsigned NOT NULL,
  `quantity` int(10) unsigned NOT NULL default '0',
  `sale_nbr` int(10) unsigned NOT NULL default '0',
  `date_upd` date NOT NULL,
  PRIMARY KEY  (`id_product`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product_sale` */
INSERT INTO `ps_product_sale` VALUES
(1,100,1,'2012-03-06'),
(5,100,1,'2012-03-06'),
(9,100,1,'2012-03-06'),
(12,100,1,'2012-03-06'),
(18,100,1,'2012-03-06'),
(23,100,1,'2012-03-06'),
(27,100,2,'2012-03-06');

/* Table structure for table `ps_product_tag` */
DROP TABLE IF EXISTS `ps_product_tag`;

CREATE TABLE `ps_product_tag` (
  `id_product` int(10) unsigned NOT NULL,
  `id_tag` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_product`,`id_tag`),
  KEY `id_tag` (`id_tag`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_product_tag` */
INSERT INTO `ps_product_tag` VALUES
(4,5),
(7,5),
(9,6),
(11,5),
(14,5),
(26,5),
(26,6),
(26,7),
(31,5),
(41,5);

/* Table structure for table `ps_scene` */
DROP TABLE IF EXISTS `ps_scene`;

CREATE TABLE `ps_scene` (
  `id_scene` int(10) unsigned NOT NULL auto_increment,
  `active` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`id_scene`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;


/* Table structure for table `ps_scene_category` */
DROP TABLE IF EXISTS `ps_scene_category`;

CREATE TABLE `ps_scene_category` (
  `id_scene` int(10) unsigned NOT NULL,
  `id_category` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`id_scene`,`id_category`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_scene_lang` */
DROP TABLE IF EXISTS `ps_scene_lang`;

CREATE TABLE `ps_scene_lang` (
  `id_scene` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(100) NOT NULL,
  PRIMARY KEY  (`id_scene`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_scene_products` */
DROP TABLE IF EXISTS `ps_scene_products`;

CREATE TABLE `ps_scene_products` (
  `id_scene` int(10) unsigned NOT NULL,
  `id_product` int(10) unsigned NOT NULL,
  `x_axis` int(4) NOT NULL,
  `y_axis` int(4) NOT NULL,
  `zone_width` int(3) NOT NULL,
  `zone_height` int(3) NOT NULL,
  PRIMARY KEY  (`id_scene`,`id_product`,`x_axis`,`y_axis`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_search_engine` */
DROP TABLE IF EXISTS `ps_search_engine`;

CREATE TABLE `ps_search_engine` (
  `id_search_engine` int(10) unsigned NOT NULL auto_increment,
  `server` varchar(64) NOT NULL,
  `getvar` varchar(16) NOT NULL,
  PRIMARY KEY  (`id_search_engine`)
) ENGINE=MyISAM AUTO_INCREMENT=39 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_search_engine` */
INSERT INTO `ps_search_engine` VALUES
(1,'google','q'),
(2,'aol','q'),
(3,'yandex','text'),
(4,'ask.com','q'),
(5,'nhl.com','q'),
(6,'yahoo','p'),
(7,'baidu','wd'),
(8,'lycos','query'),
(9,'exalead','q'),
(10,'search.live','q'),
(11,'voila','rdata'),
(12,'altavista','q'),
(13,'bing','q'),
(14,'daum','q'),
(15,'eniro','search_word'),
(16,'naver','query'),
(17,'msn','q'),
(18,'netscape','query'),
(19,'cnn','query'),
(20,'about','terms'),
(21,'mamma','query'),
(22,'alltheweb','q'),
(23,'virgilio','qs'),
(24,'alice','qs'),
(25,'najdi','q'),
(26,'mama','query'),
(27,'seznam','q'),
(28,'onet','qt'),
(29,'szukacz','q'),
(30,'yam','k'),
(31,'pchome','q'),
(32,'kvasir','q'),
(33,'sesam','q'),
(34,'ozu','q'),
(35,'terra','query'),
(36,'mynet','q'),
(37,'ekolay','q'),
(38,'rambler','words');

/* Table structure for table `ps_search_index` */
DROP TABLE IF EXISTS `ps_search_index`;

CREATE TABLE `ps_search_index` (
  `id_product` int(11) unsigned NOT NULL,
  `id_word` int(11) unsigned NOT NULL,
  `weight` smallint(4) unsigned NOT NULL default '1',
  PRIMARY KEY  (`id_word`,`id_product`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_search_index` */
INSERT INTO `ps_search_index` VALUES
(39,2860,2),
(39,2472,4),
(39,2962,2),
(39,2961,2),
(39,2858,2),
(39,2476,7),
(39,1240,2),
(39,3119,2),
(39,3118,2),
(39,22,2),
(39,3117,2),
(39,3116,2),
(39,2496,1),
(39,3115,1),
(39,3114,1),
(39,3113,1),
(39,3112,1),
(39,1222,2),
(39,3111,1),
(39,3110,1),
(39,3109,1),
(39,2493,1),
(39,2479,2),
(39,21,3),
(39,3108,1),
(39,2856,1),
(39,3044,1),
(39,2485,3),
(39,3043,1),
(39,3042,1),
(39,2482,6),
(39,840,1),
(39,2862,1),
(39,3041,1),
(39,2473,5),
(39,710,1),
(39,2486,5),
(39,3040,1),
(39,3039,1),
(39,29,1),
(39,2497,1),
(39,47,5),
(39,1125,1),
(39,2750,1),
(39,51,2),
(39,2749,1),
(39,2748,1),
(39,2747,1),
(39,2746,1),
(39,2745,1),
(39,2744,1),
(39,16,1),
(39,2743,2),
(39,2742,1),
(39,2741,1),
(39,2960,1),
(39,2751,4),
(39,2959,1),
(39,2958,1),
(39,2483,3),
(39,2957,1),
(39,2956,1),
(39,2955,1),
(39,2487,7),
(39,2954,1),
(39,31,3),
(39,2953,1),
(39,3036,6),
(39,3425,6),
(39,3573,6),
(38,1951,3),
(38,1950,3),
(38,3214,1),
(38,3213,1),
(38,3212,1),
(38,3211,1),
(38,2712,1),
(38,3210,1),
(38,3209,1),
(38,3208,1),
(38,3207,1),
(38,2711,2),
(38,3206,1),
(38,3205,1),
(38,3204,1),
(38,2706,1),
(38,2688,1),
(38,3203,2),
(38,3202,1),
(38,2933,1),
(38,2702,2),
(38,3201,2),
(38,3200,2),
(38,3199,2),
(38,3198,2),
(38,3197,2),
(38,3196,2),
(38,3195,2),
(38,3194,2),
(38,2707,2),
(38,3193,2),
(38,2832,2),
(38,3099,1),
(38,3098,1),
(38,3097,1),
(38,3096,1),
(38,2941,1),
(38,3095,1),
(38,2682,4),
(38,2698,1),
(38,3094,1),
(38,3093,1),
(38,3092,1),
(38,2714,1),
(38,2713,6),
(38,2696,4),
(38,2695,3),
(38,2694,2),
(38,2691,4),
(38,2685,4),
(38,2690,2),
(38,2700,1),
(38,2852,1),
(38,2851,2),
(38,2850,1),
(38,2849,1),
(38,2848,1),
(38,2847,1),
(38,2846,1),
(38,2845,1),
(38,2844,1),
(38,2843,2),
(38,2842,1),
(38,2841,1),
(38,3025,2),
(38,2853,3),
(38,3024,2),
(38,3023,2),
(38,2692,4),
(38,3022,2),
(38,3021,2),
(38,3020,2),
(38,2697,7),
(38,3019,2),
(38,2693,4),
(38,3018,2),
(38,2950,1),
(38,2949,1),
(38,2709,8),
(38,2948,1),
(38,2679,10),
(38,2939,2),
(38,2947,1),
(38,2681,1),
(38,2942,1),
(38,3408,6),
(38,3642,6),
(38,3280,6),
(38,3472,6),
(38,3581,6),
(38,1861,3),
(38,3190,1),
(38,3189,1),
(38,3188,1),
(38,3187,1),
(38,2656,1),
(38,3186,1),
(38,3185,1),
(38,3184,1),
(38,3183,1),
(38,2655,2),
(38,3182,1),
(38,3181,1),
(38,3180,1),
(38,2650,1),
(38,2632,1),
(38,3179,2),
(38,3178,1),
(38,2912,1),
(38,2646,2),
(38,3177,2),
(38,3176,2),
(38,3175,2),
(38,3174,2),
(38,3173,2),
(38,3172,2),
(38,3171,2),
(38,3170,2),
(38,2651,2),
(38,3169,2),
(38,2806,2),
(38,3085,1),
(38,3084,1),
(38,3083,1),
(38,3082,1),
(38,2920,1),
(38,3081,1),
(38,2626,4),
(38,2642,1),
(38,3080,1),
(38,3079,1),
(38,3078,1),
(38,2658,1),
(38,2657,6),
(38,2640,4),
(38,2639,3),
(38,2638,2),
(38,2635,4),
(38,2629,4),
(38,2634,2),
(38,2644,1),
(38,2826,1),
(38,2825,2),
(38,2824,1),
(38,2823,1),
(38,2822,1),
(38,2821,1),
(38,2820,1),
(38,2819,1),
(38,2818,1),
(38,2817,2),
(38,2816,1),
(38,2815,1),
(38,3008,2),
(38,2827,3),
(38,3007,2),
(38,3006,2),
(38,2636,4),
(38,3005,2),
(38,3004,2),
(38,3003,2),
(38,2641,7),
(38,3002,2),
(38,2637,4),
(38,3001,2),
(38,2929,1),
(38,2928,1),
(38,2653,8),
(38,2927,1),
(38,2623,10),
(38,2918,2),
(38,2926,1),
(38,2625,1),
(38,2921,1),
(38,3402,6),
(38,3641,6),
(38,3274,6),
(38,3470,6),
(38,3579,6),
(38,1030,3),
(38,3166,1),
(38,3165,1),
(38,3164,1),
(38,3163,1),
(38,2601,1),
(38,3162,1),
(38,3161,1),
(38,3160,1),
(38,3159,1),
(38,2600,2),
(38,3158,1),
(38,3157,1),
(38,3156,1),
(38,2595,1),
(38,2577,1),
(38,3155,2),
(38,3154,1),
(38,2892,1),
(38,2591,2),
(38,3153,2),
(38,3152,2),
(38,3151,2),
(38,3150,2),
(38,3149,2),
(38,3148,2),
(38,3147,2),
(38,3146,2),
(38,2596,2),
(38,3145,2),
(38,2780,2),
(38,3071,1),
(38,3070,1),
(38,3069,1),
(38,3068,1),
(38,2899,1),
(38,1481,1),
(38,2571,4),
(38,2587,1),
(38,3067,1),
(38,3066,1),
(38,3065,1),
(38,2603,1),
(38,2602,6),
(38,2585,4),
(38,2584,3),
(38,2583,2),
(38,2580,4),
(38,2574,4),
(38,2579,2),
(38,2589,1),
(38,2800,1),
(38,2799,2),
(38,2798,1),
(38,2797,1),
(38,2796,1),
(38,2795,1),
(38,2794,1),
(38,2793,1),
(38,2792,1),
(38,2791,2),
(38,2790,1),
(38,2789,1),
(38,2991,2),
(38,2801,3),
(38,2990,2),
(38,2989,2),
(38,2581,4),
(38,2988,2),
(38,2987,2),
(38,2986,2),
(38,2586,7),
(38,2985,2),
(38,2582,4),
(38,2984,2),
(38,2908,1),
(38,2907,1),
(38,2598,8),
(38,2906,1),
(38,2568,10),
(38,2897,2),
(38,2905,1),
(38,2570,1),
(38,2900,1),
(38,3396,6),
(38,3640,6),
(38,3269,6),
(38,3468,6),
(38,3577,6),
(38,1704,3),
(38,3142,1),
(38,3141,1),
(38,3140,1),
(38,3139,1),
(38,2546,1),
(38,3138,1),
(38,3137,1),
(38,3136,1),
(38,3135,1),
(38,2545,2),
(38,3134,1),
(38,3133,1),
(38,3132,1),
(38,2540,1),
(38,2523,1),
(38,3131,2),
(38,3130,1),
(38,2874,1),
(38,2536,2),
(38,3129,2),
(38,3128,2),
(38,3127,2),
(38,3126,2),
(38,3125,2),
(38,85,2),
(38,3124,2),
(38,3123,2),
(38,2541,2),
(38,3122,2),
(38,2755,2),
(38,3058,1),
(38,3057,1),
(38,3056,1),
(38,3055,1),
(38,2880,1),
(38,3054,1),
(38,2517,4),
(38,2532,1),
(38,3053,1),
(38,3052,1),
(38,3051,1),
(38,2548,1),
(38,2547,6),
(38,2530,4),
(38,491,3),
(38,2529,2),
(38,2526,4),
(38,2520,4),
(38,2525,2),
(38,2534,1),
(38,2774,1),
(38,2773,2),
(38,2772,1),
(38,1059,1),
(38,2771,1),
(38,2770,1),
(38,2769,1),
(38,2768,1),
(38,2767,1),
(38,2766,2),
(38,2765,1),
(38,2764,1),
(38,2974,2),
(38,2775,3),
(38,2973,2),
(38,2972,2),
(38,2527,4),
(38,2971,2),
(38,2970,2),
(38,2969,2),
(38,2531,7),
(38,2968,2),
(38,2528,4),
(38,2967,2),
(38,2888,1),
(38,2887,1),
(38,2543,8),
(38,2886,1),
(38,2514,10),
(38,2879,2),
(38,2885,1),
(38,2516,1),
(38,2881,1),
(38,3390,6),
(38,3639,6),
(38,3263,6),
(38,3466,6),
(38,3575,6),
(38,845,3),
(38,3119,1),
(38,3118,1),
(38,3117,1),
(38,3116,1),
(38,2496,1),
(38,3115,1),
(38,3114,1),
(38,3113,1),
(38,3112,1),
(38,1222,2),
(38,3111,1),
(38,3110,1),
(38,3109,1),
(38,2493,1),
(38,2479,1),
(38,21,2),
(38,3108,1),
(38,2856,1),
(38,2489,2),
(38,3107,2),
(38,3106,2),
(38,257,2),
(38,3105,2),
(38,3104,2),
(38,3,2),
(38,276,2),
(38,3103,2),
(38,720,2),
(38,3102,2),
(38,2732,2),
(38,3044,1),
(38,3043,1),
(38,3042,1),
(38,840,1),
(38,2862,1),
(38,3041,1),
(38,2473,4),
(38,710,1),
(38,3040,1),
(38,3039,1),
(38,29,1),
(38,2497,1),
(38,47,6),
(38,2486,4),
(38,2485,3),
(38,2484,2),
(38,2482,4),
(38,2476,4),
(38,2481,2),
(38,1125,1),
(38,2750,1),
(38,51,2),
(38,2749,1),
(38,2748,1),
(38,2747,1),
(38,2746,1),
(38,2745,1),
(38,2744,1),
(38,16,1),
(38,2743,2),
(38,2742,1),
(38,2741,1),
(38,2960,2),
(38,2751,3),
(38,2959,2),
(38,2958,2),
(38,2483,4),
(38,2957,2),
(38,2956,2),
(38,2955,2),
(38,2487,7),
(38,2954,2),
(38,31,4),
(38,2953,2),
(38,2870,1),
(38,2869,1),
(38,2868,1),
(38,22,2),
(38,2867,1),
(38,2472,1),
(38,2863,1),
(38,3384,6),
(38,3638,6),
(38,3257,6),
(38,3464,6),
(38,3573,6),
(37,1951,3),
(37,1950,3),
(37,3099,2),
(37,2695,2),
(37,3098,2),
(37,3097,2),
(37,3096,2),
(37,2941,2),
(37,3095,2),
(37,2698,2),
(37,2696,2),
(37,3094,2),
(37,3093,2),
(37,3092,2),
(37,2714,2),
(37,2713,4),
(37,2700,2),
(37,2852,2),
(37,2851,4),
(37,2850,2),
(37,2849,2),
(37,2848,2),
(37,2847,2),
(37,2846,2),
(37,2845,2),
(37,2844,2),
(37,2843,4),
(37,2842,2),
(37,2841,2),
(37,3032,2),
(37,3031,2),
(37,3030,2),
(37,3029,2),
(37,2691,4),
(37,2938,2),
(37,3028,2),
(37,3027,2),
(37,2935,2),
(37,2682,4),
(37,2685,4),
(37,3026,2),
(37,3025,2),
(37,2853,6),
(37,3024,2),
(37,3023,2),
(37,2692,2),
(37,3022,2),
(37,3021,2),
(37,3020,2),
(37,2697,6),
(37,3019,2),
(37,2693,2),
(37,3018,2),
(37,2950,1),
(37,2949,1),
(37,2948,1),
(37,2939,1),
(37,2947,1),
(37,2681,3),
(37,2942,1),
(37,2830,1),
(37,2840,1),
(37,2709,8),
(37,2839,1),
(37,2838,1),
(37,2706,1),
(37,2837,1),
(37,2836,1),
(37,2679,8),
(37,2835,1),
(37,2834,1),
(37,2833,1),
(37,2832,1),
(37,3089,6),
(37,1953,6),
(37,3637,6),
(37,3581,6),
(37,1861,3),
(37,3085,2),
(37,2639,2),
(37,3084,2),
(37,3083,2),
(37,3082,2),
(37,2920,2),
(37,3081,2),
(37,2642,2),
(37,2640,2),
(37,3080,2),
(37,3079,2),
(37,3078,2),
(37,2658,2),
(37,2657,4),
(37,2644,2),
(37,2826,2),
(37,2825,4),
(37,2824,2),
(37,2823,2),
(37,2822,2),
(37,2821,2),
(37,2820,2),
(37,2819,2),
(37,2818,2),
(37,2817,4),
(37,2816,2),
(37,2815,2),
(37,3015,2),
(37,3014,2),
(37,3013,2),
(37,3012,2),
(37,2635,4),
(37,2917,2),
(37,3011,2),
(37,3010,2),
(37,2914,2),
(37,2626,4),
(37,2629,4),
(37,3009,2),
(37,3008,2),
(37,2827,6),
(37,3007,2),
(37,3006,2),
(37,2636,2),
(37,3005,2),
(37,3004,2),
(37,3003,2),
(37,2641,6),
(37,3002,2),
(37,2637,2),
(37,3001,2),
(37,2929,1),
(37,2928,1),
(37,2927,1),
(37,2918,1),
(37,2926,1),
(37,2625,3),
(37,2921,1),
(37,2804,1),
(37,2814,1),
(37,2653,8),
(37,2813,1),
(37,2812,1),
(37,2650,1),
(37,2811,1),
(37,2810,1),
(37,2623,8),
(37,2809,1),
(37,2808,1),
(37,2807,1),
(37,2806,1),
(37,3075,6),
(37,1863,6),
(37,3636,6),
(37,3579,6),
(37,1030,3),
(37,3071,2),
(37,2584,2),
(37,3070,2),
(37,3069,2),
(37,3068,2),
(37,2899,2),
(37,1481,2),
(37,2587,2),
(37,2585,2),
(37,3067,2),
(37,3066,2),
(37,3065,2),
(37,2603,2),
(37,2602,4),
(37,2589,2),
(37,2800,2),
(37,2799,4),
(37,2798,2),
(37,2797,2),
(37,2796,2),
(37,2795,2),
(37,2794,2),
(37,2793,2),
(37,2792,2),
(37,2791,4),
(37,2790,2),
(37,2789,2),
(37,2998,2),
(37,2997,2),
(37,2996,2),
(37,2995,2),
(37,2580,4),
(37,2896,2),
(37,2994,2),
(37,2993,2),
(37,2894,2),
(37,2571,4),
(37,2574,4),
(37,2992,2),
(37,2991,2),
(37,2801,6),
(37,2990,2),
(37,2989,2),
(37,2581,2),
(37,2988,2),
(37,2987,2),
(37,2986,2),
(37,2586,6),
(37,2985,2),
(37,2582,2),
(37,2984,2),
(37,2908,1),
(37,2907,1),
(37,2906,1),
(37,2897,1),
(37,2905,1),
(37,2570,3),
(37,2900,1),
(37,2778,1),
(37,2788,1),
(37,2598,8),
(37,2787,1),
(37,2786,1),
(37,2595,1),
(37,2785,1),
(37,2784,1),
(37,2568,8),
(37,2783,1),
(37,2782,1),
(37,2781,1),
(37,2780,1),
(37,3062,6),
(37,1783,6),
(37,3635,6),
(37,3577,6),
(37,1704,3),
(37,3058,2),
(37,491,2),
(37,3057,2),
(37,3056,2),
(37,3055,2),
(37,2880,2),
(37,3054,2),
(37,2532,2),
(37,2530,2),
(37,3053,2),
(37,3052,2),
(37,3051,2),
(37,2548,2),
(37,2547,4),
(37,2534,2),
(37,2774,2),
(37,2773,4),
(37,2772,2),
(37,1059,2),
(37,2771,2),
(37,2770,2),
(37,2769,2),
(37,2768,2),
(37,2767,2),
(37,2766,4),
(37,2765,2),
(37,2764,2),
(37,2981,2),
(37,2980,2),
(37,2979,2),
(37,2978,2),
(37,2526,4),
(37,2878,2),
(37,2977,2),
(37,2976,2),
(37,2876,2),
(37,2517,4),
(37,2520,4),
(37,2975,2),
(37,2974,2),
(37,2775,6),
(37,2973,2),
(37,2972,2),
(37,2527,2),
(37,2971,2),
(37,2970,2),
(37,2969,2),
(37,2531,6),
(37,2968,2),
(37,2528,2),
(37,2967,2),
(37,2888,1),
(37,2887,1),
(37,2886,1),
(37,2879,1),
(37,2885,1),
(37,2516,3),
(37,2881,1),
(37,2754,1),
(37,2763,1),
(37,2543,8),
(37,2762,1),
(37,2761,1),
(37,2540,1),
(37,2760,1),
(37,2759,1),
(37,2514,8),
(37,2758,1),
(37,2757,1),
(37,2756,1),
(37,2755,1),
(37,3048,6),
(37,1705,6),
(37,3634,6),
(37,3575,6),
(37,845,3),
(37,3044,2),
(37,2485,2),
(37,3043,2),
(37,3042,2),
(37,840,2),
(37,2862,2),
(37,3041,2),
(37,710,2),
(37,2486,2),
(37,3040,2),
(37,3039,2),
(37,29,2),
(37,2497,2),
(37,47,4),
(37,1125,2),
(37,2750,2),
(37,51,4),
(37,2749,2),
(37,2748,2),
(37,2747,2),
(37,2746,2),
(37,2745,2),
(37,2744,2),
(37,16,2),
(37,2743,4),
(37,2742,2),
(37,2741,2),
(37,2964,2),
(37,2963,2),
(37,1142,2),
(37,420,2),
(37,2482,4),
(37,2860,2),
(37,2962,2),
(37,2961,2),
(37,2858,2),
(37,2473,4),
(37,2476,4),
(37,1240,2),
(37,2960,2),
(37,2751,6),
(37,2959,2),
(37,2958,2),
(37,2483,2),
(37,2957,2),
(37,2956,2),
(37,2955,2),
(37,2487,6),
(37,2954,2),
(37,31,2),
(37,2953,2),
(37,2870,1),
(37,2869,1),
(37,2868,1),
(37,22,1),
(37,2867,1),
(37,2472,3),
(37,2863,1),
(37,2731,1),
(37,2740,1),
(37,2739,1),
(37,2738,1),
(37,2493,1),
(37,2737,1),
(37,2736,1),
(37,2735,1),
(37,2734,1),
(37,2733,1),
(37,2732,1),
(37,3036,6),
(37,1626,6),
(37,3633,6),
(37,3573,6),
(36,1951,3),
(36,1950,3),
(36,2700,1),
(36,2852,1),
(36,2851,1),
(36,2850,1),
(36,2849,1),
(36,2848,1),
(36,2847,1),
(36,2846,1),
(36,2845,1),
(36,2844,1),
(36,2843,2),
(36,2842,1),
(36,2841,1),
(36,3032,1),
(36,3031,1),
(36,3030,1),
(36,3029,1),
(36,3028,1),
(36,3027,1),
(36,3026,1),
(36,3025,2),
(36,2853,4),
(36,3024,2),
(36,3023,2),
(36,3022,2),
(36,3021,2),
(36,3020,2),
(36,3019,2),
(36,3018,2),
(36,2696,2),
(36,2695,2),
(36,2694,2),
(36,2693,4),
(36,2692,4),
(36,2691,3),
(36,2685,4),
(36,2690,2),
(36,2950,3),
(36,2949,3),
(36,2948,3),
(36,2947,3),
(36,2681,4),
(36,2830,2),
(36,2840,2),
(36,2709,9),
(36,2839,2),
(36,2838,2),
(36,2706,2),
(36,2836,2),
(36,2835,2),
(36,2834,2),
(36,2833,2),
(36,2832,2),
(36,2946,1),
(36,2837,3),
(36,2945,1),
(36,2944,1),
(36,2943,1),
(36,2942,4),
(36,2941,1),
(36,2940,1),
(36,2939,4),
(36,2938,2),
(36,2697,4),
(36,2715,1),
(36,2679,12),
(36,2937,1),
(36,2936,1),
(36,2935,2),
(36,2682,3),
(36,2934,1),
(36,2933,1),
(36,2688,7),
(36,3408,6),
(36,3632,6),
(36,3631,6),
(36,3282,6),
(36,3581,6),
(36,1861,3),
(36,2644,1),
(36,2826,1),
(36,2825,1),
(36,2824,1),
(36,2823,1),
(36,2822,1),
(36,2821,1),
(36,2820,1),
(36,2819,1),
(36,2818,1),
(36,2817,2),
(36,2816,1),
(36,2815,1),
(36,3015,1),
(36,3014,1),
(36,3013,1),
(36,3012,1),
(36,3011,1),
(36,3010,1),
(36,3009,1),
(36,3008,2),
(36,2827,4),
(36,3007,2),
(36,3006,2),
(36,3005,2),
(36,3004,2),
(36,3003,2),
(36,3002,2),
(36,3001,2),
(36,2640,2),
(36,2639,2),
(36,2638,2),
(36,2637,4),
(36,2636,4),
(36,2635,3),
(36,2629,4),
(36,2634,2),
(36,2929,3),
(36,2928,3),
(36,2927,3),
(36,2926,3),
(36,2625,4),
(36,2804,2),
(36,2814,2),
(36,2653,9),
(36,2813,2),
(36,2812,2),
(36,2650,2),
(36,2810,2),
(36,2809,2),
(36,2808,2),
(36,2807,2),
(36,2806,2),
(36,2925,1),
(36,2811,3),
(36,2924,1),
(36,2923,1),
(36,2922,1),
(36,2921,4),
(36,2920,1),
(36,2919,1),
(36,2918,4),
(36,2917,2),
(36,2641,4),
(36,2659,1),
(36,2623,12),
(36,2916,1),
(36,2915,1),
(36,2914,2),
(36,2626,3),
(36,2913,1),
(36,2912,1),
(36,2632,7),
(36,3402,6),
(36,3630,6),
(36,3629,6),
(36,3276,6),
(36,3579,6),
(36,1030,3),
(36,2589,1),
(36,2800,1),
(36,2799,1),
(36,2798,1),
(36,2797,1),
(36,2796,1),
(36,2795,1),
(36,2794,1),
(36,2793,1),
(36,2792,1),
(36,2791,2),
(36,2790,1),
(36,2789,1),
(36,2998,1),
(36,2997,1),
(36,2996,1),
(36,2995,1),
(36,2994,1),
(36,2993,1),
(36,2992,1),
(36,2991,2),
(36,2801,4),
(36,2990,2),
(36,2989,2),
(36,2988,2),
(36,2987,2),
(36,2986,2),
(36,2985,2),
(36,2984,2),
(36,2585,2),
(36,2584,2),
(36,2583,2),
(36,2582,4),
(36,2581,4),
(36,2580,3),
(36,2574,4),
(36,2579,2),
(36,2908,3),
(36,2907,3),
(36,2906,3),
(36,2905,3),
(36,2570,4),
(36,2778,2),
(36,2788,2),
(36,2598,9),
(36,2787,2),
(36,2786,2),
(36,2595,2),
(36,2784,2),
(36,2783,2),
(36,2782,2),
(36,2781,2),
(36,2780,2),
(36,2904,1),
(36,2785,3),
(36,2903,1),
(36,2902,1),
(36,2901,1),
(36,2900,4),
(36,2899,1),
(36,2898,1),
(36,2897,4),
(36,2896,2),
(36,2586,4),
(36,2604,1),
(36,2568,12),
(36,1020,1),
(36,2895,1),
(36,2894,2),
(36,2571,3),
(36,2893,1),
(36,2892,1),
(36,2577,7),
(36,3396,6),
(36,3628,6),
(36,3627,6),
(36,1080,6),
(36,3577,6),
(36,1704,3),
(36,2534,1),
(36,2774,1),
(36,2773,1),
(36,2772,1),
(36,1059,1),
(36,2771,1),
(36,2770,1),
(36,2769,1),
(36,2768,1),
(36,2767,1),
(36,2766,2),
(36,2765,1),
(36,2764,1),
(36,2981,1),
(36,2980,1),
(36,2979,1),
(36,2978,1),
(36,2977,1),
(36,2976,1),
(36,2975,1),
(36,2974,2),
(36,2775,4),
(36,2973,2),
(36,2972,2),
(36,2971,2),
(36,2970,2),
(36,2969,2),
(36,2968,2),
(36,2967,2),
(36,2530,2),
(36,491,2),
(36,2529,2),
(36,2528,4),
(36,2527,4),
(36,2526,3),
(36,2520,4),
(36,2525,2),
(36,2888,3),
(36,2887,3),
(36,2886,3),
(36,2885,3),
(36,2516,4),
(36,2754,2),
(36,2763,2),
(36,2543,9),
(36,2762,2),
(36,2761,2),
(36,2540,2),
(36,2759,2),
(36,2758,2),
(36,2757,2),
(36,2756,2),
(36,2755,2),
(36,2884,1),
(36,2760,3),
(36,554,1),
(36,2883,1),
(36,2882,1),
(36,2881,4),
(36,2880,1),
(36,1345,1),
(36,2879,4),
(36,2878,2),
(36,2531,4),
(36,2549,1),
(36,2514,12),
(36,937,1),
(36,2877,1),
(36,2876,2),
(36,2517,3),
(36,2875,1),
(36,2874,1),
(36,2523,7),
(36,3390,6),
(36,3626,6),
(36,3625,6),
(36,3265,6),
(36,3575,6),
(36,845,3),
(36,1125,1),
(36,2750,1),
(36,51,1),
(36,2749,1),
(36,2748,1),
(36,2747,1),
(36,2746,1),
(36,2745,1),
(36,2744,1),
(36,16,1),
(36,2743,2),
(36,2742,1),
(36,2741,1),
(36,2964,1),
(36,2963,1),
(36,1142,1),
(36,420,1),
(36,2962,1),
(36,2961,1),
(36,1240,1),
(36,2960,2),
(36,2751,4),
(36,2959,2),
(36,2958,2),
(36,2957,2),
(36,2956,2),
(36,2955,2),
(36,2954,2),
(36,2953,2),
(36,2486,2),
(36,2485,2),
(36,2484,2),
(36,31,4),
(36,2483,4),
(36,2482,3),
(36,2476,4),
(36,2481,2),
(36,2870,3),
(36,2869,3),
(36,2868,3),
(36,2867,3),
(36,2472,4),
(36,2731,2),
(36,2740,2),
(36,2739,2),
(36,2738,2),
(36,2493,2),
(36,2736,2),
(36,2735,2),
(36,2734,2),
(36,2733,2),
(36,2732,2),
(36,2866,1),
(36,2737,3),
(36,416,1),
(36,2865,1),
(36,2864,1),
(36,2863,4),
(36,2862,1),
(36,2861,1),
(36,22,4),
(36,2860,2),
(36,2487,4),
(36,1219,1),
(36,274,1),
(36,2859,1),
(36,2858,2),
(36,2473,3),
(36,2857,1),
(36,2856,1),
(36,2479,7),
(36,3384,6),
(36,3624,6),
(36,3623,6),
(36,3259,6),
(36,3573,6),
(35,1951,3),
(35,1950,3),
(35,2696,1),
(35,2695,1),
(35,2694,1),
(35,2692,1),
(35,2691,1),
(35,2685,1),
(35,2690,1),
(35,2830,1),
(35,2840,1),
(35,2839,1),
(35,2838,1),
(35,2836,1),
(35,2835,1),
(35,2834,1),
(35,2833,1),
(35,2832,1),
(35,2950,3),
(35,2949,3),
(35,2948,3),
(35,2947,3),
(35,2681,3),
(35,2946,3),
(35,2837,4),
(35,2945,3),
(35,2944,3),
(35,2943,3),
(35,2942,6),
(35,2941,3),
(35,2940,3),
(35,2939,6),
(35,2938,3),
(35,2688,3),
(35,2937,3),
(35,2936,3),
(35,2935,3),
(35,2934,3),
(35,2933,3),
(35,2722,2),
(35,2679,18),
(35,2721,2),
(35,2720,2),
(35,2719,2),
(35,2718,2),
(35,2717,2),
(35,2716,2),
(35,2682,8),
(35,2715,5),
(35,2697,5),
(35,2714,2),
(35,2713,2),
(35,2712,2),
(35,2711,2),
(35,2710,2),
(35,2693,3),
(35,2709,10),
(35,2708,2),
(35,2707,2),
(35,2706,5),
(35,3607,6),
(35,3606,6),
(35,3089,6),
(35,3622,6),
(35,3621,6),
(35,3620,6),
(35,3282,6),
(35,3581,6),
(35,1861,3),
(35,2640,1),
(35,2639,1),
(35,2638,1),
(35,2636,1),
(35,2635,1),
(35,2629,1),
(35,2634,1),
(35,2804,1),
(35,2814,1),
(35,2813,1),
(35,2812,1),
(35,2810,1),
(35,2809,1),
(35,2808,1),
(35,2807,1),
(35,2806,1),
(35,2929,3),
(35,2928,3),
(35,2927,3),
(35,2926,3),
(35,2625,3),
(35,2925,3),
(35,2811,4),
(35,2924,3),
(35,2923,3),
(35,2922,3),
(35,2921,6),
(35,2920,3),
(35,2919,3),
(35,2918,6),
(35,2917,3),
(35,2632,3),
(35,2916,3),
(35,2915,3),
(35,2914,3),
(35,2913,3),
(35,2912,3),
(35,2666,2),
(35,2623,18),
(35,2665,2),
(35,2664,2),
(35,2663,2),
(35,2662,2),
(35,2661,2),
(35,2660,2),
(35,2626,8),
(35,2659,5),
(35,2641,5),
(35,2658,2),
(35,2657,2),
(35,2656,2),
(35,2655,2),
(35,2654,2),
(35,2637,3),
(35,2653,10),
(35,2652,2),
(35,2651,2),
(35,2650,5),
(35,3603,6),
(35,3602,6),
(35,3075,6),
(35,3619,6),
(35,3618,6),
(35,3617,6),
(35,3276,6),
(35,3579,6),
(35,1030,3),
(35,2585,1),
(35,2584,1),
(35,2583,1),
(35,2581,1),
(35,2580,1),
(35,2574,1),
(35,2579,1),
(35,2778,1),
(35,2788,1),
(35,2787,1),
(35,2786,1),
(35,2784,1),
(35,2783,1),
(35,2782,1),
(35,2781,1),
(35,2780,1),
(35,2908,3),
(35,2907,3),
(35,2906,3),
(35,2905,3),
(35,2570,3),
(35,2904,3),
(35,2785,4),
(35,2903,3),
(35,2902,3),
(35,2901,3),
(35,2900,6),
(35,2899,3),
(35,2898,3),
(35,2897,6),
(35,2896,3),
(35,2577,3),
(35,1020,3),
(35,2895,3),
(35,2894,3),
(35,2893,3),
(35,2892,3),
(35,2611,2),
(35,2568,18),
(35,2610,2),
(35,2609,2),
(35,2608,2),
(35,2607,2),
(35,2606,2),
(35,2605,2),
(35,2571,8),
(35,2604,5),
(35,2586,5),
(35,2603,2),
(35,2602,2),
(35,2601,2),
(35,2600,2),
(35,2599,2),
(35,2582,3),
(35,2598,10),
(35,2597,2),
(35,2596,2),
(35,2595,5),
(35,3599,6),
(35,3598,6),
(35,3062,6),
(35,3616,6),
(35,3615,6),
(35,3614,6),
(35,1080,6),
(35,3577,6),
(35,1704,3),
(35,2530,1),
(35,491,1),
(35,2529,1),
(35,2527,1),
(35,2526,1),
(35,2520,1),
(35,2525,1),
(35,2754,1),
(35,2763,1),
(35,2762,1),
(35,2761,1),
(35,2759,1),
(35,2758,1),
(35,2757,1),
(35,2756,1),
(35,2755,1),
(35,2888,3),
(35,2887,3),
(35,2886,3),
(35,2885,3),
(35,2516,3),
(35,2884,3),
(35,2760,4),
(35,554,3),
(35,2883,3),
(35,2882,3),
(35,2881,6),
(35,2880,3),
(35,1345,3),
(35,2879,6),
(35,2878,3),
(35,2523,3),
(35,937,3),
(35,2877,3),
(35,2876,3),
(35,2875,3),
(35,2874,3),
(35,2556,2),
(35,2514,18),
(35,2555,2),
(35,2554,2),
(35,2553,2),
(35,2552,2),
(35,2551,2),
(35,2550,2),
(35,2517,8),
(35,2549,5),
(35,2531,5),
(35,2548,2),
(35,2547,2),
(35,2546,2),
(35,2545,2),
(35,2544,2),
(35,2528,3),
(35,2543,10),
(35,2542,2),
(35,2541,2),
(35,2540,5),
(35,3595,6),
(35,3594,6),
(35,3048,6),
(35,3613,6),
(35,3612,6),
(35,3611,6),
(35,3265,6),
(35,3575,6),
(35,845,3),
(35,2486,1),
(35,2485,1),
(35,2484,1),
(35,2483,1),
(35,2482,1),
(35,2476,1),
(35,2481,1),
(35,2731,1),
(35,2740,1),
(35,2739,1),
(35,2738,1),
(35,2736,1),
(35,2735,1),
(35,2734,1),
(35,2733,1),
(35,2732,1),
(35,2870,3),
(35,2869,3),
(35,2868,3),
(35,2867,3),
(35,2472,3),
(35,2866,3),
(35,2737,4),
(35,416,3),
(35,2865,3),
(35,2864,3),
(35,2863,6),
(35,2862,3),
(35,2861,3),
(35,22,6),
(35,2860,3),
(35,2479,3),
(35,274,3),
(35,2859,3),
(35,2858,3),
(35,2857,3),
(35,2856,3),
(35,2504,2),
(35,2503,2),
(35,2502,2),
(35,2501,2),
(35,2500,2),
(35,2499,2),
(35,2498,2),
(35,2473,8),
(35,1219,5),
(35,2487,5),
(35,2497,2),
(35,47,2),
(35,2496,2),
(35,1222,2),
(35,2495,2),
(35,31,3),
(35,2494,2),
(35,720,2),
(35,2493,5),
(35,3591,6),
(35,3590,6),
(35,3036,6),
(35,3610,6),
(35,3609,6),
(35,3608,6),
(35,3259,6),
(35,3573,6),
(34,2219,2),
(34,1951,3),
(34,1950,3),
(34,2830,1),
(34,2840,1),
(34,2839,1),
(34,2838,1),
(34,2837,1),
(34,2836,1),
(34,2835,1),
(34,2834,1),
(34,2833,1),
(34,2832,1),
(34,2696,1),
(34,2695,1),
(34,2694,1),
(34,2692,1),
(34,2691,1),
(34,2685,1),
(34,2690,1),
(34,2853,2),
(34,2852,2),
(34,2851,2),
(34,2850,2),
(34,2849,2),
(34,2848,2),
(34,2847,2),
(34,2846,2),
(34,2845,2),
(34,2844,2),
(34,2843,4),
(34,2842,2),
(34,2841,2),
(34,2722,3),
(34,2721,3),
(34,2720,3),
(34,2719,3),
(34,2718,3),
(34,2717,3),
(34,2716,3),
(34,2682,3),
(34,2715,3),
(34,2714,3),
(34,2713,3),
(34,2712,3),
(34,2711,3),
(34,2710,3),
(34,2693,4),
(34,2709,14),
(34,2708,3),
(34,2707,3),
(34,2706,7),
(34,2705,3),
(34,2704,3),
(34,2703,3),
(34,2679,9),
(34,2688,3),
(34,2702,3),
(34,2701,3),
(34,2700,5),
(34,2699,3),
(34,2698,3),
(34,2697,6),
(34,3089,6),
(34,2677,6),
(34,1953,6),
(34,3282,6),
(34,3581,6),
(34,2203,2),
(34,1861,3),
(34,2804,1),
(34,2814,1),
(34,2813,1),
(34,2812,1),
(34,2811,1),
(34,2810,1),
(34,2809,1),
(34,2808,1),
(34,2807,1),
(34,2806,1),
(34,2640,1),
(34,2639,1),
(34,2638,1),
(34,2636,1),
(34,2635,1),
(34,2629,1),
(34,2634,1),
(34,2827,2),
(34,2826,2),
(34,2825,2),
(34,2824,2),
(34,2823,2),
(34,2822,2),
(34,2821,2),
(34,2820,2),
(34,2819,2),
(34,2818,2),
(34,2817,4),
(34,2816,2),
(34,2815,2),
(34,2666,3),
(34,2665,3),
(34,2664,3),
(34,2663,3),
(34,2662,3),
(34,2661,3),
(34,2660,3),
(34,2626,3),
(34,2659,3),
(34,2658,3),
(34,2657,3),
(34,2656,3),
(34,2655,3),
(34,2654,3),
(34,2637,4),
(34,2653,14),
(34,2652,3),
(34,2651,3),
(34,2650,7),
(34,2649,3),
(34,2648,3),
(34,2647,3),
(34,2623,9),
(34,2632,3),
(34,2646,3),
(34,2645,3),
(34,2644,5),
(34,2643,3),
(34,2642,3),
(34,2641,6),
(34,3075,6),
(34,2621,6),
(34,1863,6),
(34,3276,6),
(34,3579,6),
(34,2187,2),
(34,1030,3),
(34,2778,1),
(34,2788,1),
(34,2787,1),
(34,2786,1),
(34,2785,1),
(34,2784,1),
(34,2783,1),
(34,2782,1),
(34,2781,1),
(34,2780,1),
(34,2585,1),
(34,2584,1),
(34,2583,1),
(34,2581,1),
(34,2580,1),
(34,2574,1),
(34,2579,1),
(34,2801,2),
(34,2800,2),
(34,2799,2),
(34,2798,2),
(34,2797,2),
(34,2796,2),
(34,2795,2),
(34,2794,2),
(34,2793,2),
(34,2792,2),
(34,2791,4),
(34,2790,2),
(34,2789,2),
(34,2611,3),
(34,2610,3),
(34,2609,3),
(34,2608,3),
(34,2607,3),
(34,2606,3),
(34,2605,3),
(34,2571,3),
(34,2604,3),
(34,2603,3),
(34,2602,3),
(34,2601,3),
(34,2600,3),
(34,2599,3),
(34,2582,4),
(34,2598,14),
(34,2597,3),
(34,2596,3),
(34,2595,7),
(34,2594,3),
(34,2593,3),
(34,2592,3),
(34,2568,9),
(34,2577,3),
(34,2591,3),
(34,2590,3),
(34,2589,5),
(34,2588,3),
(34,2587,3),
(34,2586,6),
(34,3062,6),
(34,2566,6),
(34,1783,6),
(34,1080,6),
(34,3577,6),
(34,2171,2),
(34,1704,3),
(34,2754,1),
(34,2763,1),
(34,2762,1),
(34,2761,1),
(34,2760,1),
(34,2759,1),
(34,2758,1),
(34,2757,1),
(34,2756,1),
(34,2755,1),
(34,2530,1),
(34,491,1),
(34,2529,1),
(34,2527,1),
(34,2526,1),
(34,2520,1),
(34,2525,1),
(34,2775,2),
(34,2774,2),
(34,2773,2),
(34,2772,2),
(34,1059,2),
(34,2771,2),
(34,2770,2),
(34,2769,2),
(34,2768,2),
(34,2767,2),
(34,2766,4),
(34,2765,2),
(34,2764,2),
(34,2556,3),
(34,2555,3),
(34,2554,3),
(34,2553,3),
(34,2552,3),
(34,2551,3),
(34,2550,3),
(34,2517,3),
(34,2549,3),
(34,2548,3),
(34,2547,3),
(34,2546,3),
(34,2545,3),
(34,2544,3),
(34,2528,4),
(34,2543,14),
(34,2542,3),
(34,2541,3),
(34,2540,7),
(34,2539,3),
(34,2538,3),
(34,2537,3),
(34,2514,9),
(34,2523,3),
(34,2536,3),
(34,2535,3),
(34,2534,5),
(34,2533,3),
(34,2532,3),
(34,2531,6),
(34,3048,6),
(34,2512,6),
(34,1705,6),
(34,3265,6),
(34,3575,6),
(34,2155,2),
(34,845,3),
(34,2731,1),
(34,2740,1),
(34,2739,1),
(34,2738,1),
(34,2737,1),
(34,2736,1),
(34,2735,1),
(34,2734,1),
(34,2733,1),
(34,2732,1),
(34,2486,1),
(34,2485,1),
(34,2484,1),
(34,2483,1),
(34,2482,1),
(34,2476,1),
(34,2481,1),
(34,2751,2),
(34,2750,2),
(34,51,2),
(34,2749,2),
(34,2748,2),
(34,2747,2),
(34,2746,2),
(34,2745,2),
(34,2744,2),
(34,16,2),
(34,2743,4),
(34,2742,2),
(34,2741,2),
(34,2504,3),
(34,2503,3),
(34,2502,3),
(34,2501,3),
(34,2500,3),
(34,2499,3),
(34,2498,3),
(34,2473,3),
(34,1219,3),
(34,2497,3),
(34,47,3),
(34,2496,3),
(34,1222,3),
(34,2495,3),
(34,31,4),
(34,2494,3),
(34,720,3),
(34,2493,7),
(34,2492,3),
(34,2491,3),
(34,2490,3),
(34,2479,3),
(34,2489,3),
(34,1139,3),
(34,1125,5),
(34,2488,3),
(34,710,3),
(34,2487,6),
(34,3036,6),
(34,2470,6),
(34,1626,6),
(34,3259,6),
(34,3573,6),
(33,1951,3),
(33,1950,3),
(33,2689,2),
(33,2687,2),
(33,2686,2),
(33,2684,2),
(33,2683,2),
(33,2681,1),
(33,2680,1),
(33,2678,1),
(33,2830,1),
(33,2840,1),
(33,2839,1),
(33,2838,1),
(33,2837,1),
(33,2836,1),
(33,2835,1),
(33,2834,1),
(33,2833,1),
(33,2832,1),
(33,2722,3),
(33,2721,3),
(33,2720,3),
(33,2719,3),
(33,2718,3),
(33,2717,3),
(33,2716,3),
(33,2682,5),
(33,2715,3),
(33,2714,3),
(33,2713,3),
(33,2712,3),
(33,2711,3),
(33,2710,3),
(33,2709,10),
(33,2708,3),
(33,2707,3),
(33,2706,7),
(33,2705,3),
(33,2704,3),
(33,2703,3),
(33,2679,12),
(33,2688,5),
(33,2702,3),
(33,2701,3),
(33,2700,3),
(33,2699,3),
(33,2698,3),
(33,2697,6),
(33,2696,3),
(33,2695,3),
(33,2694,3),
(33,2693,6),
(33,2692,3),
(33,2691,3),
(33,2685,5),
(33,2690,3),
(33,3607,6),
(33,3606,6),
(33,3605,6),
(33,3604,6),
(33,3279,6),
(33,3282,6),
(33,3581,6),
(33,1861,3),
(33,2633,2),
(33,2631,2),
(33,2630,2),
(33,2628,2),
(33,2627,2),
(33,2625,1),
(33,2624,1),
(33,2622,1),
(33,2804,1),
(33,2814,1),
(33,2813,1),
(33,2812,1),
(33,2811,1),
(33,2810,1),
(33,2809,1),
(33,2808,1),
(33,2807,1),
(33,2806,1),
(33,2666,3),
(33,2665,3),
(33,2664,3),
(33,2663,3),
(33,2662,3),
(33,2661,3),
(33,2660,3),
(33,2626,5),
(33,2659,3),
(33,2658,3),
(33,2657,3),
(33,2656,3),
(33,2655,3),
(33,2654,3),
(33,2653,10),
(33,2652,3),
(33,2651,3),
(33,2650,7),
(33,2649,3),
(33,2648,3),
(33,2647,3),
(33,2623,12),
(33,2632,5),
(33,2646,3),
(33,2645,3),
(33,2644,3),
(33,2643,3),
(33,2642,3),
(33,2641,6),
(33,2640,3),
(33,2639,3),
(33,2638,3),
(33,2637,6),
(33,2636,3),
(33,2635,3),
(33,2629,5),
(33,2634,3),
(33,3603,6),
(33,3602,6),
(33,3601,6),
(33,3600,6),
(33,3273,6),
(33,3276,6),
(33,3579,6),
(33,1030,3),
(33,2578,2),
(33,2576,2),
(33,2575,2),
(33,2573,2),
(33,2572,2),
(33,2570,1),
(33,2569,1),
(33,2567,1),
(33,2778,1),
(33,2788,1),
(33,2787,1),
(33,2786,1),
(33,2785,1),
(33,2784,1),
(33,2783,1),
(33,2782,1),
(33,2781,1),
(33,2780,1),
(33,2611,3),
(33,2610,3),
(33,2609,3),
(33,2608,3),
(33,2607,3),
(33,2606,3),
(33,2605,3),
(33,2571,5),
(33,2604,3),
(33,2603,3),
(33,2602,3),
(33,2601,3),
(33,2600,3),
(33,2599,3),
(33,2598,10),
(33,2597,3),
(33,2596,3),
(33,2595,7),
(33,2594,3),
(33,2593,3),
(33,2592,3),
(33,2568,12),
(33,2577,5),
(33,2591,3),
(33,2590,3),
(33,2589,3),
(33,2588,3),
(33,2587,3),
(33,2586,6),
(33,2585,3),
(33,2584,3),
(33,2583,3),
(33,2582,6),
(33,2581,3),
(33,2580,3),
(33,2574,5),
(33,2579,3),
(33,3599,6),
(33,3598,6),
(33,3597,6),
(33,3596,6),
(33,3268,6),
(33,1080,6),
(33,3577,6),
(33,1704,3),
(33,2524,2),
(33,2522,2),
(33,2521,2),
(33,2519,2),
(33,2518,2),
(33,2516,1),
(33,2515,1),
(33,2513,1),
(33,2754,1),
(33,2763,1),
(33,2762,1),
(33,2761,1),
(33,2760,1),
(33,2759,1),
(33,2758,1),
(33,2757,1),
(33,2756,1),
(33,2755,1),
(33,2556,3),
(33,2555,3),
(33,2554,3),
(33,2553,3),
(33,2552,3),
(33,2551,3),
(33,2550,3),
(33,2517,5),
(33,2549,3),
(33,2548,3),
(33,2547,3),
(33,2546,3),
(33,2545,3),
(33,2544,3),
(33,2543,10),
(33,2542,3),
(33,2541,3),
(33,2540,7),
(33,2539,3),
(33,2538,3),
(33,2537,3),
(33,2514,12),
(33,2523,5),
(33,2536,3),
(33,2535,3),
(33,2534,3),
(33,2533,3),
(33,2532,3),
(33,2531,6),
(33,2530,3),
(33,491,3),
(33,2529,3),
(33,2528,6),
(33,2527,3),
(33,2526,3),
(33,2520,5),
(33,2525,3),
(33,3595,6),
(33,3594,6),
(33,3593,6),
(33,3592,6),
(33,3262,6),
(33,3265,6),
(33,3575,6),
(33,845,3),
(33,2480,2),
(33,2478,2),
(33,2477,2),
(33,2475,2),
(33,2474,2),
(33,2472,1),
(33,237,1),
(33,2471,1),
(33,2731,1),
(33,2740,1),
(33,2739,1),
(33,2738,1),
(33,2737,1),
(33,2736,1),
(33,2735,1),
(33,2734,1),
(33,2733,1),
(33,2732,1),
(33,2504,3),
(33,2503,3),
(33,2502,3),
(33,2501,3),
(33,2500,3),
(33,2499,3),
(33,2498,3),
(33,2473,5),
(33,1219,3),
(33,2497,3),
(33,47,3),
(33,2496,3),
(33,1222,3),
(33,2495,3),
(33,2494,3),
(33,720,3),
(33,2493,7),
(33,2492,3),
(33,2491,3),
(33,2490,3),
(33,2479,5),
(33,2489,3),
(33,1139,3),
(33,1125,3),
(33,2488,3),
(33,710,3),
(33,2487,6),
(33,2486,3),
(33,2485,3),
(33,2484,3),
(33,31,6),
(33,2483,3),
(33,2482,3),
(33,2476,5),
(33,2481,3),
(33,3591,6),
(33,3590,6),
(33,3589,6),
(33,3588,6),
(33,3256,6),
(33,3259,6),
(33,3573,6),
(32,1951,3),
(32,1950,3),
(32,3025,1),
(32,3024,1),
(32,3023,1),
(32,3022,1),
(32,3021,1),
(32,3020,1),
(32,3019,1),
(32,3018,1),
(32,2950,1),
(32,2949,1),
(32,2948,1),
(32,2939,1),
(32,2947,1),
(32,2942,1),
(32,2830,1),
(32,2840,1),
(32,2839,1),
(32,2838,1),
(32,2837,1),
(32,2836,1),
(32,2835,1),
(32,2834,1),
(32,2833,1),
(32,2832,1),
(32,2680,1),
(32,2678,1),
(32,3032,2),
(32,3031,2),
(32,2853,3),
(32,3030,2),
(32,3029,2),
(32,2938,2),
(32,2681,4),
(32,3028,2),
(32,3027,2),
(32,2935,2),
(32,3026,2),
(32,2722,1),
(32,2721,1),
(32,2720,1),
(32,2719,1),
(32,2718,1),
(32,2717,1),
(32,2716,1),
(32,2715,1),
(32,2714,1),
(32,2713,1),
(32,2712,1),
(32,2711,1),
(32,2710,1),
(32,2709,6),
(32,2708,1),
(32,2707,1),
(32,2706,3),
(32,2705,2),
(32,2704,2),
(32,2703,2),
(32,2702,2),
(32,2701,2),
(32,2700,2),
(32,2699,2),
(32,2698,2),
(32,2697,6),
(32,2696,2),
(32,2695,2),
(32,2694,2),
(32,2693,4),
(32,2692,3),
(32,2691,4),
(32,2690,2),
(32,2689,2),
(32,2688,4),
(32,2687,2),
(32,2686,2),
(32,2679,11),
(32,2685,8),
(32,2684,2),
(32,2683,2),
(32,2682,5),
(32,3408,6),
(32,3587,6),
(32,3581,6),
(32,1861,3),
(32,3008,1),
(32,3007,1),
(32,3006,1),
(32,3005,1),
(32,3004,1),
(32,3003,1),
(32,3002,1),
(32,3001,1),
(32,2929,1),
(32,2928,1),
(32,2927,1),
(32,2918,1),
(32,2926,1),
(32,2921,1),
(32,2804,1),
(32,2814,1),
(32,2813,1),
(32,2812,1),
(32,2811,1),
(32,2810,1),
(32,2809,1),
(32,2808,1),
(32,2807,1),
(32,2806,1),
(32,2624,1),
(32,2622,1),
(32,3015,2),
(32,3014,2),
(32,2827,3),
(32,3013,2),
(32,3012,2),
(32,2917,2),
(32,2625,4),
(32,3011,2),
(32,3010,2),
(32,2914,2),
(32,3009,2),
(32,2666,1),
(32,2665,1),
(32,2664,1),
(32,2663,1),
(32,2662,1),
(32,2661,1),
(32,2660,1),
(32,2659,1),
(32,2658,1),
(32,2657,1),
(32,2656,1),
(32,2655,1),
(32,2654,1),
(32,2653,6),
(32,2652,1),
(32,2651,1),
(32,2650,3),
(32,2649,2),
(32,2648,2),
(32,2647,2),
(32,2646,2),
(32,2645,2),
(32,2644,2),
(32,2643,2),
(32,2642,2),
(32,2641,6),
(32,2640,2),
(32,2639,2),
(32,2638,2),
(32,2637,4),
(32,2636,3),
(32,2635,4),
(32,2634,2),
(32,2633,2),
(32,2632,4),
(32,2631,2),
(32,2630,2),
(32,2623,11),
(32,2629,8),
(32,2628,2),
(32,2627,2),
(32,2626,5),
(32,3402,6),
(32,3586,6),
(32,3579,6),
(32,1030,3),
(32,2991,1),
(32,2990,1),
(32,2989,1),
(32,2988,1),
(32,2987,1),
(32,2986,1),
(32,2985,1),
(32,2984,1),
(32,2908,1),
(32,2907,1),
(32,2906,1),
(32,2897,1),
(32,2905,1),
(32,2900,1),
(32,2778,1),
(32,2788,1),
(32,2787,1),
(32,2786,1),
(32,2785,1),
(32,2784,1),
(32,2783,1),
(32,2782,1),
(32,2781,1),
(32,2780,1),
(32,2569,1),
(32,2567,1),
(32,2998,2),
(32,2997,2),
(32,2801,3),
(32,2996,2),
(32,2995,2),
(32,2896,2),
(32,2570,4),
(32,2994,2),
(32,2993,2),
(32,2894,2),
(32,2992,2),
(32,2611,1),
(32,2610,1),
(32,2609,1),
(32,2608,1),
(32,2607,1),
(32,2606,1),
(32,2605,1),
(32,2604,1),
(32,2603,1),
(32,2602,1),
(32,2601,1),
(32,2600,1),
(32,2599,1),
(32,2598,6),
(32,2597,1),
(32,2596,1),
(32,2595,3),
(32,2594,2),
(32,2593,2),
(32,2592,2),
(32,2591,2),
(32,2590,2),
(32,2589,2),
(32,2588,2),
(32,2587,2),
(32,2586,6),
(32,2585,2),
(32,2584,2),
(32,2583,2),
(32,2582,4),
(32,2581,3),
(32,2580,4),
(32,2579,2),
(32,2578,2),
(32,2577,4),
(32,2576,2),
(32,2575,2),
(32,2568,11),
(32,2574,8),
(32,2573,2),
(32,2572,2),
(32,2571,5),
(32,3396,6),
(32,3585,6),
(32,3577,6),
(32,1704,3),
(32,2974,1),
(32,2973,1),
(32,2972,1),
(32,2971,1),
(32,2970,1),
(32,2969,1),
(32,2968,1),
(32,2967,1),
(32,2888,1),
(32,2887,1),
(32,2886,1),
(32,2879,1),
(32,2885,1),
(32,2881,1),
(32,2754,1),
(32,2763,1),
(32,2762,1),
(32,2761,1),
(32,2760,1),
(32,2759,1),
(32,2758,1),
(32,2757,1),
(32,2756,1),
(32,2755,1),
(32,2515,1),
(32,2513,1),
(32,2981,2),
(32,2980,2),
(32,2775,3),
(32,2979,2),
(32,2978,2),
(32,2878,2),
(32,2516,4),
(32,2977,2),
(32,2976,2),
(32,2876,2),
(32,2975,2),
(32,2556,1),
(32,2555,1),
(32,2554,1),
(32,2553,1),
(32,2552,1),
(32,2551,1),
(32,2550,1),
(32,2549,1),
(32,2548,1),
(32,2547,1),
(32,2546,1),
(32,2545,1),
(32,2544,1),
(32,2543,6),
(32,2542,1),
(32,2541,1),
(32,2540,3),
(32,2539,2),
(32,2538,2),
(32,2537,2),
(32,2536,2),
(32,2535,2),
(32,2534,2),
(32,2533,2),
(32,2532,2),
(32,2531,6),
(32,2530,2),
(32,491,2),
(32,2529,2),
(32,2528,4),
(32,2527,3),
(32,2526,4),
(32,2525,2),
(32,2524,2),
(32,2523,4),
(32,2522,2),
(32,2521,2),
(32,2514,11),
(32,2520,8),
(32,2519,2),
(32,2518,2),
(32,2517,5),
(32,3390,6),
(32,3584,6),
(32,3575,6),
(32,845,3),
(32,2960,1),
(32,2959,1),
(32,2958,1),
(32,2957,1),
(32,2956,1),
(32,2955,1),
(32,2954,1),
(32,2953,1),
(32,2870,1),
(32,2869,1),
(32,2868,1),
(32,22,1),
(32,2867,1),
(32,2863,1),
(32,2731,1),
(32,2740,1),
(32,2739,1),
(32,2738,1),
(32,2737,1),
(32,2736,1),
(32,2735,1),
(32,2734,1),
(32,2733,1),
(32,2732,1),
(32,237,1),
(32,2471,1),
(32,2964,2),
(32,2963,2),
(32,2751,3),
(32,1142,2),
(32,420,2),
(32,2860,2),
(32,2472,4),
(32,2962,2),
(32,2961,2),
(32,2858,2),
(32,1240,2),
(32,2504,1),
(32,2503,1),
(32,2502,1),
(32,2501,1),
(32,2500,1),
(32,2499,1),
(32,2498,1),
(32,1219,1),
(32,2497,1),
(32,47,1),
(32,2496,1),
(32,1222,1),
(32,2495,1),
(32,2494,1),
(32,720,1),
(32,2493,3),
(32,2492,2),
(32,2491,2),
(32,2490,2),
(32,2489,2),
(32,1139,2),
(32,1125,2),
(32,2488,2),
(32,710,2),
(32,2487,6),
(32,2486,2),
(32,2485,2),
(32,2484,2),
(32,31,4),
(32,2483,3),
(32,2482,4),
(32,2481,2),
(32,2480,2),
(32,2479,4),
(32,2478,2),
(32,2477,2),
(32,2476,8),
(32,2475,2),
(32,2474,2),
(32,2473,5),
(32,3384,6),
(32,3583,6),
(32,3573,6),
(31,1951,3),
(31,1950,3),
(31,3032,2),
(31,3031,2),
(31,2853,2),
(31,3030,2),
(31,3029,2),
(31,2938,2),
(31,3028,2),
(31,3027,2),
(31,2935,2),
(31,3026,2),
(31,3214,2),
(31,3213,2),
(31,2939,2),
(31,3212,2),
(31,3211,2),
(31,3210,1),
(31,3209,1),
(31,3208,1),
(31,3207,1),
(31,3206,1),
(31,3205,1),
(31,3204,1),
(31,3203,3),
(31,3202,1),
(31,2933,1),
(31,2722,1),
(31,2721,1),
(31,2720,1),
(31,2719,1),
(31,2718,1),
(31,2717,1),
(31,2716,1),
(31,2715,1),
(31,2714,1),
(31,2713,4),
(31,2712,2),
(31,2711,3),
(31,2710,1),
(31,2709,4),
(31,2708,1),
(31,2707,1),
(31,2706,3),
(31,2705,1),
(31,2704,1),
(31,2703,1),
(31,2702,1),
(31,2701,1),
(31,2700,1),
(31,2699,1),
(31,2698,1),
(31,2697,7),
(31,2696,5),
(31,2695,3),
(31,2694,3),
(31,2693,4),
(31,2692,3),
(31,2691,6),
(31,2690,3),
(31,2689,2),
(31,2688,4),
(31,2687,2),
(31,2686,2),
(31,2685,9),
(31,2684,2),
(31,2683,2),
(31,2682,6),
(31,2681,5),
(31,2680,3),
(31,2679,10),
(31,2678,3),
(31,3582,6),
(31,2851,6),
(31,3089,6),
(31,3192,6),
(31,3581,6),
(31,1861,3),
(31,3015,2),
(31,3014,2),
(31,2827,2),
(31,3013,2),
(31,3012,2),
(31,2917,2),
(31,3011,2),
(31,3010,2),
(31,2914,2),
(31,3009,2),
(31,3190,2),
(31,3189,2),
(31,2918,2),
(31,3188,2),
(31,3187,2),
(31,3186,1),
(31,3185,1),
(31,3184,1),
(31,3183,1),
(31,3182,1),
(31,3181,1),
(31,3180,1),
(31,3179,3),
(31,3178,1),
(31,2912,1),
(31,2666,1),
(31,2665,1),
(31,2664,1),
(31,2663,1),
(31,2662,1),
(31,2661,1),
(31,2660,1),
(31,2659,1),
(31,2658,1),
(31,2657,4),
(31,2656,2),
(31,2655,3),
(31,2654,1),
(31,2653,4),
(31,2652,1),
(31,2651,1),
(31,2650,3),
(31,2649,1),
(31,2648,1),
(31,2647,1),
(31,2646,1),
(31,2645,1),
(31,2644,1),
(31,2643,1),
(31,2642,1),
(31,2641,7),
(31,2640,5),
(31,2639,3),
(31,2638,3),
(31,2637,4),
(31,2636,3),
(31,2635,6),
(31,2634,3),
(31,2633,2),
(31,2632,4),
(31,2631,2),
(31,2630,2),
(31,2629,9),
(31,2628,2),
(31,2627,2),
(31,2626,6),
(31,2625,5),
(31,2624,3),
(31,2623,10),
(31,2622,3),
(31,3580,6),
(31,2825,6),
(31,3075,6),
(31,3168,6),
(31,3579,6),
(31,1030,3),
(31,2998,2),
(31,2997,2),
(31,2801,2),
(31,2996,2),
(31,2995,2),
(31,2896,2),
(31,2994,2),
(31,2993,2),
(31,2894,2),
(31,2992,2),
(31,3166,2),
(31,3165,2),
(31,2897,2),
(31,3164,2),
(31,3163,2),
(31,3162,1),
(31,3161,1),
(31,3160,1),
(31,3159,1),
(31,3158,1),
(31,3157,1),
(31,3156,1),
(31,3155,3),
(31,3154,1),
(31,2892,1),
(31,2611,1),
(31,2610,1),
(31,2609,1),
(31,2608,1),
(31,2607,1),
(31,2606,1),
(31,2605,1),
(31,2604,1),
(31,2603,1),
(31,2602,4),
(31,2601,2),
(31,2600,3),
(31,2599,1),
(31,2598,4),
(31,2597,1),
(31,2596,1),
(31,2595,3),
(31,2594,1),
(31,2593,1),
(31,2592,1),
(31,2591,1),
(31,2590,1),
(31,2589,1),
(31,2588,1),
(31,2587,1),
(31,2586,7),
(31,2585,5),
(31,2584,3),
(31,2583,3),
(31,2582,4),
(31,2581,3),
(31,2580,6),
(31,2579,3),
(31,2578,2),
(31,2577,4),
(31,2576,2),
(31,2575,2),
(31,2574,9),
(31,2573,2),
(31,2572,2),
(31,2571,6),
(31,2570,5),
(31,2569,3),
(31,2568,10),
(31,2567,3),
(31,3578,6),
(31,2799,6),
(31,3062,6),
(31,3144,6),
(31,3577,6),
(31,1704,3),
(31,2981,2),
(31,2980,2),
(31,2775,2),
(31,2979,2),
(31,2978,2),
(31,2878,2),
(31,2977,2),
(31,2976,2),
(31,2876,2),
(31,2975,2),
(31,3142,2),
(31,3141,2),
(31,2879,2),
(31,3140,2),
(31,3139,2),
(31,3138,1),
(31,3137,1),
(31,3136,1),
(31,3135,1),
(31,3134,1),
(31,3133,1),
(31,3132,1),
(31,3131,3),
(31,3130,1),
(31,2874,1),
(31,2556,1),
(31,2555,1),
(31,2554,1),
(31,2553,1),
(31,2552,1),
(31,2551,1),
(31,2550,1),
(31,2549,1),
(31,2548,1),
(31,2547,4),
(31,2546,2),
(31,2545,3),
(31,2544,1),
(31,2543,4),
(31,2542,1),
(31,2541,1),
(31,2540,3),
(31,2539,1),
(31,2538,1),
(31,2537,1),
(31,2536,1),
(31,2535,1),
(31,2534,1),
(31,2533,1),
(31,2532,1),
(31,2531,7),
(31,2530,5),
(31,491,3),
(31,2529,3),
(31,2528,4),
(31,2527,3),
(31,2526,6),
(31,2525,3),
(31,2524,2),
(31,2523,4),
(31,2522,2),
(31,2521,2),
(31,2520,9),
(31,2519,2),
(31,2518,2),
(31,2517,6),
(31,2516,5),
(31,2515,3),
(31,2514,10),
(31,2513,3),
(31,3576,6),
(31,2773,6),
(31,3048,6),
(31,3121,6),
(31,3575,6),
(31,1047,4),
(31,1046,4),
(31,845,3),
(31,2964,2),
(31,2963,2),
(31,2751,2),
(31,1142,2),
(31,420,2),
(31,2860,2),
(31,2962,2),
(31,2961,2),
(31,2858,2),
(31,1240,2),
(31,3119,2),
(31,3118,2),
(31,22,2),
(31,3117,2),
(31,3116,2),
(31,3115,1),
(31,3114,1),
(31,3113,1),
(31,3112,1),
(31,3111,1),
(31,3110,1),
(31,3109,1),
(31,21,3),
(31,3108,1),
(31,2856,1),
(31,2504,1),
(31,2503,1),
(31,2502,1),
(31,2501,1),
(31,2500,1),
(31,2499,1),
(31,2498,1),
(31,1219,1),
(31,2497,1),
(31,47,4),
(31,2496,2),
(31,1222,3),
(31,2495,1),
(31,2494,1),
(31,720,1),
(31,2493,3),
(31,2492,1),
(31,2491,1),
(31,2490,1),
(31,2489,1),
(31,1139,1),
(31,1125,1),
(31,2488,1),
(31,710,1),
(31,2487,7),
(31,2486,5),
(31,2485,3),
(31,2484,3),
(31,31,4),
(31,2483,3),
(31,2482,6),
(31,2481,3),
(31,2480,2),
(31,2479,4),
(31,2478,2),
(31,2477,2),
(31,2476,9),
(31,2475,2),
(31,2474,2),
(31,2473,6),
(31,2472,5),
(31,237,3),
(31,2471,3),
(31,3574,6),
(31,51,6),
(31,3036,6),
(31,3101,6),
(31,3573,6),
(30,1951,3),
(30,1950,3),
(30,3214,1),
(30,3213,1),
(30,2939,1),
(30,3212,1),
(30,3211,1),
(30,2712,1),
(30,3210,1),
(30,3209,1),
(30,3208,1),
(30,3207,1),
(30,2711,2),
(30,3206,1),
(30,3205,1),
(30,3204,1),
(30,2706,1),
(30,3203,2),
(30,3202,1),
(30,2933,1),
(30,3025,1),
(30,3024,1),
(30,3023,1),
(30,3022,1),
(30,3021,1),
(30,3020,1),
(30,3019,1),
(30,3018,1),
(30,3201,2),
(30,2709,4),
(30,3200,2),
(30,3199,2),
(30,3198,2),
(30,3197,2),
(30,3196,2),
(30,3195,2),
(30,3194,2),
(30,2707,2),
(30,3193,2),
(30,2832,2),
(30,3099,1),
(30,2851,1),
(30,3098,1),
(30,3097,1),
(30,3096,1),
(30,2941,1),
(30,3095,1),
(30,3094,1),
(30,3093,1),
(30,3092,1),
(30,2714,1),
(30,2713,6),
(30,2705,1),
(30,2704,1),
(30,2703,1),
(30,2702,3),
(30,2701,1),
(30,2700,1),
(30,2699,1),
(30,2698,2),
(30,2696,4),
(30,2695,3),
(30,2694,2),
(30,2693,3),
(30,2692,3),
(30,2690,2),
(30,2689,1),
(30,2688,3),
(30,2687,1),
(30,2686,1),
(30,2684,1),
(30,2683,1),
(30,2680,1),
(30,2679,11),
(30,2678,1),
(30,3032,1),
(30,3031,1),
(30,2853,2),
(30,3030,1),
(30,3029,1),
(30,2691,5),
(30,2938,1),
(30,2697,8),
(30,2681,2),
(30,3028,1),
(30,3027,1),
(30,2935,1),
(30,2682,6),
(30,2685,7),
(30,3026,1),
(30,3089,6),
(30,3572,6),
(30,3571,6),
(30,3192,6),
(30,3570,6),
(30,3569,6),
(30,3568,6),
(30,3567,6),
(30,1861,3),
(30,3190,1),
(30,3189,1),
(30,2918,1),
(30,3188,1),
(30,3187,1),
(30,2656,1),
(30,3186,1),
(30,3185,1),
(30,3184,1),
(30,3183,1),
(30,2655,2),
(30,3182,1),
(30,3181,1),
(30,3180,1),
(30,2650,1),
(30,3179,2),
(30,3178,1),
(30,2912,1),
(30,3008,1),
(30,3007,1),
(30,3006,1),
(30,3005,1),
(30,3004,1),
(30,3003,1),
(30,3002,1),
(30,3001,1),
(30,3177,2),
(30,2653,4),
(30,3176,2),
(30,3175,2),
(30,3174,2),
(30,3173,2),
(30,3172,2),
(30,3171,2),
(30,3170,2),
(30,2651,2),
(30,3169,2),
(30,2806,2),
(30,3085,1),
(30,2825,1),
(30,3084,1),
(30,3083,1),
(30,3082,1),
(30,2920,1),
(30,3081,1),
(30,3080,1),
(30,3079,1),
(30,3078,1),
(30,2658,1),
(30,2657,6),
(30,2649,1),
(30,2648,1),
(30,2647,1),
(30,2646,3),
(30,2645,1),
(30,2644,1),
(30,2643,1),
(30,2642,2),
(30,2640,4),
(30,2639,3),
(30,2638,2),
(30,2637,3),
(30,2636,3),
(30,2634,2),
(30,2633,1),
(30,2632,3),
(30,2631,1),
(30,2630,1),
(30,2628,1),
(30,2627,1),
(30,2624,1),
(30,2623,11),
(30,2622,1),
(30,3015,1),
(30,3014,1),
(30,2827,2),
(30,3013,1),
(30,3012,1),
(30,2635,5),
(30,2917,1),
(30,2641,8),
(30,2625,2),
(30,3011,1),
(30,3010,1),
(30,2914,1),
(30,2626,6),
(30,2629,7),
(30,3009,1),
(30,3075,6),
(30,3566,6),
(30,3565,6),
(30,3168,6),
(30,3564,6),
(30,3563,6),
(30,3562,6),
(30,3561,6),
(30,1030,3),
(30,3166,1),
(30,3165,1),
(30,2897,1),
(30,3164,1),
(30,3163,1),
(30,2601,1),
(30,3162,1),
(30,3161,1),
(30,3160,1),
(30,3159,1),
(30,2600,2),
(30,3158,1),
(30,3157,1),
(30,3156,1),
(30,2595,1),
(30,3155,2),
(30,3154,1),
(30,2892,1),
(30,2991,1),
(30,2990,1),
(30,2989,1),
(30,2988,1),
(30,2987,1),
(30,2986,1),
(30,2985,1),
(30,2984,1),
(30,3153,2),
(30,2598,4),
(30,3152,2),
(30,3151,2),
(30,3150,2),
(30,3149,2),
(30,3148,2),
(30,3147,2),
(30,3146,2),
(30,2596,2),
(30,3145,2),
(30,2780,2),
(30,3071,1),
(30,2799,1),
(30,3070,1),
(30,3069,1),
(30,3068,1),
(30,2899,1),
(30,1481,1),
(30,3067,1),
(30,3066,1),
(30,3065,1),
(30,2603,1),
(30,2602,6),
(30,2594,1),
(30,2593,1),
(30,2592,1),
(30,2591,3),
(30,2590,1),
(30,2589,1),
(30,2588,1),
(30,2587,2),
(30,2585,4),
(30,2584,3),
(30,2583,2),
(30,2582,3),
(30,2581,3),
(30,2579,2),
(30,2578,1),
(30,2577,3),
(30,2576,1),
(30,2575,1),
(30,2573,1),
(30,2572,1),
(30,2569,1),
(30,2568,11),
(30,2567,1),
(30,2998,1),
(30,2997,1),
(30,2801,2),
(30,2996,1),
(30,2995,1),
(30,2580,5),
(30,2896,1),
(30,2586,8),
(30,2570,2),
(30,2994,1),
(30,2993,1),
(30,2894,1),
(30,2571,6),
(30,2574,7),
(30,2992,1),
(30,3062,6),
(30,3560,6),
(30,3559,6),
(30,3144,6),
(30,3558,6),
(30,3557,6),
(30,3556,6),
(30,3555,6),
(30,1704,3),
(30,3142,1),
(30,3141,1),
(30,2879,1),
(30,3140,1),
(30,3139,1),
(30,2546,1),
(30,3138,1),
(30,3137,1),
(30,3136,1),
(30,3135,1),
(30,2545,2),
(30,3134,1),
(30,3133,1),
(30,3132,1),
(30,2540,1),
(30,3131,2),
(30,3130,1),
(30,2874,1),
(30,2974,1),
(30,2973,1),
(30,2972,1),
(30,2971,1),
(30,2970,1),
(30,2969,1),
(30,2968,1),
(30,2967,1),
(30,3129,2),
(30,2543,4),
(30,3128,2),
(30,3127,2),
(30,3126,2),
(30,3125,2),
(30,85,2),
(30,3124,2),
(30,3123,2),
(30,2541,2),
(30,3122,2),
(30,2755,2),
(30,3058,1),
(30,2773,1),
(30,3057,1),
(30,3056,1),
(30,3055,1),
(30,2880,1),
(30,3054,1),
(30,3053,1),
(30,3052,1),
(30,3051,1),
(30,2548,1),
(30,2547,6),
(30,2539,1),
(30,2538,1),
(30,2537,1),
(30,2536,3),
(30,2535,1),
(30,2534,1),
(30,2533,1),
(30,2532,2),
(30,2530,4),
(30,491,3),
(30,2529,2),
(30,2528,3),
(30,2527,3),
(30,2525,2),
(30,2524,1),
(30,2523,3),
(30,2522,1),
(30,2521,1),
(30,2519,1),
(30,2518,1),
(30,2515,1),
(30,2514,11),
(30,2513,1),
(30,2981,1),
(30,2980,1),
(30,2775,2),
(30,2979,1),
(30,2978,1),
(30,2526,5),
(30,2878,1),
(30,2531,8),
(30,2516,2),
(30,2977,1),
(30,2976,1),
(30,2876,1),
(30,2517,6),
(30,2520,7),
(30,2975,1),
(30,3048,6),
(30,3554,6),
(30,3553,6),
(30,3121,6),
(30,3552,6),
(30,3551,6),
(30,3550,6),
(30,3549,6),
(30,845,3),
(30,3119,1),
(30,3118,1),
(30,22,1),
(30,3117,1),
(30,3116,1),
(30,2496,1),
(30,3115,1),
(30,3114,1),
(30,3113,1),
(30,3112,1),
(30,1222,2),
(30,3111,1),
(30,3110,1),
(30,3109,1),
(30,2493,1),
(30,21,2),
(30,3108,1),
(30,2856,1),
(30,2960,1),
(30,2959,1),
(30,2958,1),
(30,2957,1),
(30,2956,1),
(30,2955,1),
(30,2954,1),
(30,2953,1),
(30,3107,2),
(30,3106,2),
(30,257,2),
(30,3105,2),
(30,3104,2),
(30,3,2),
(30,276,2),
(30,3103,2),
(30,720,2),
(30,3102,2),
(30,2732,2),
(30,3044,1),
(30,51,1),
(30,3043,1),
(30,3042,1),
(30,840,1),
(30,2862,1),
(30,3041,1),
(30,3040,1),
(30,3039,1),
(30,29,1),
(30,2497,1),
(30,47,6),
(30,2492,1),
(30,2491,1),
(30,2490,1),
(30,2489,3),
(30,1139,1),
(30,1125,1),
(30,2488,1),
(30,710,2),
(30,2486,4),
(30,2485,3),
(30,2484,2),
(30,31,3),
(30,2483,3),
(30,2481,2),
(30,2480,1),
(30,2479,3),
(30,2478,1),
(30,2477,1),
(30,2475,1),
(30,2474,1),
(30,237,1),
(30,2471,1),
(30,2964,1),
(30,2963,1),
(30,2751,2),
(30,1142,1),
(30,420,1),
(30,2482,5),
(30,2860,1),
(30,2487,8),
(30,2472,2),
(30,2962,1),
(30,2961,1),
(30,2858,1),
(30,2473,6),
(30,2476,7),
(30,1240,1),
(30,3036,6),
(30,3548,6),
(30,3547,6),
(30,3101,6),
(30,3546,6),
(30,3545,6),
(30,3544,6),
(30,3543,6),
(29,1951,3),
(29,1950,3),
(29,3099,2),
(29,3098,2),
(29,3097,2),
(29,3096,2),
(29,2941,2),
(29,3095,2),
(29,2698,2),
(29,3094,2),
(29,3093,2),
(29,3092,2),
(29,2714,2),
(29,2700,2),
(29,2852,2),
(29,2851,4),
(29,2850,2),
(29,2849,2),
(29,2848,2),
(29,2847,2),
(29,2846,2),
(29,2845,2),
(29,2844,2),
(29,2843,4),
(29,2842,2),
(29,2841,2),
(29,3025,1),
(29,3024,1),
(29,3023,1),
(29,3022,1),
(29,2709,5),
(29,3021,1),
(29,3020,1),
(29,3019,1),
(29,3018,1),
(29,2695,3),
(29,2694,1),
(29,2693,2),
(29,2692,2),
(29,2690,1),
(29,2689,1),
(29,2688,1),
(29,2687,1),
(29,2686,1),
(29,2684,1),
(29,2683,1),
(29,2680,1),
(29,2679,8),
(29,2678,1),
(29,3032,2),
(29,3031,2),
(29,2853,5),
(29,3030,2),
(29,3029,2),
(29,2691,5),
(29,2938,2),
(29,2681,3),
(29,3028,2),
(29,3027,2),
(29,2935,2),
(29,2682,5),
(29,2685,6),
(29,3026,2),
(29,3214,1),
(29,3213,1),
(29,2697,6),
(29,2939,1),
(29,2713,5),
(29,2696,4),
(29,3212,1),
(29,3203,1),
(29,3211,1),
(29,2677,6),
(29,3542,6),
(29,3453,6),
(29,3537,6),
(29,1861,3),
(29,3085,2),
(29,3084,2),
(29,3083,2),
(29,3082,2),
(29,2920,2),
(29,3081,2),
(29,2642,2),
(29,3080,2),
(29,3079,2),
(29,3078,2),
(29,2658,2),
(29,2644,2),
(29,2826,2),
(29,2825,4),
(29,2824,2),
(29,2823,2),
(29,2822,2),
(29,2821,2),
(29,2820,2),
(29,2819,2),
(29,2818,2),
(29,2817,4),
(29,2816,2),
(29,2815,2),
(29,3008,1),
(29,3007,1),
(29,3006,1),
(29,3005,1),
(29,2653,5),
(29,3004,1),
(29,3003,1),
(29,3002,1),
(29,3001,1),
(29,2639,3),
(29,2638,1),
(29,2637,2),
(29,2636,2),
(29,2634,1),
(29,2633,1),
(29,2632,1),
(29,2631,1),
(29,2630,1),
(29,2628,1),
(29,2627,1),
(29,2624,1),
(29,2623,8),
(29,2622,1),
(29,3015,2),
(29,3014,2),
(29,2827,5),
(29,3013,2),
(29,3012,2),
(29,2635,5),
(29,2917,2),
(29,2625,3),
(29,3011,2),
(29,3010,2),
(29,2914,2),
(29,2626,5),
(29,2629,6),
(29,3009,2),
(29,3190,1),
(29,3189,1),
(29,2641,6),
(29,2918,1),
(29,2657,5),
(29,2640,4),
(29,3188,1),
(29,3179,1),
(29,3187,1),
(29,2621,6),
(29,3541,6),
(29,3451,6),
(29,3536,6),
(29,1030,3),
(29,3071,2),
(29,3070,2),
(29,3069,2),
(29,3068,2),
(29,2899,2),
(29,1481,2),
(29,2587,2),
(29,3067,2),
(29,3066,2),
(29,3065,2),
(29,2603,2),
(29,2589,2),
(29,2800,2),
(29,2799,4),
(29,2798,2),
(29,2797,2),
(29,2796,2),
(29,2795,2),
(29,2794,2),
(29,2793,2),
(29,2792,2),
(29,2791,4),
(29,2790,2),
(29,2789,2),
(29,2991,1),
(29,2990,1),
(29,2989,1),
(29,2988,1),
(29,2598,5),
(29,2987,1),
(29,2986,1),
(29,2985,1),
(29,2984,1),
(29,2584,3),
(29,2583,1),
(29,2582,2),
(29,2581,2),
(29,2579,1),
(29,2578,1),
(29,2577,1),
(29,2576,1),
(29,2575,1),
(29,2573,1),
(29,2572,1),
(29,2569,1),
(29,2568,8),
(29,2567,1),
(29,2998,2),
(29,2997,2),
(29,2801,5),
(29,2996,2),
(29,2995,2),
(29,2580,5),
(29,2896,2),
(29,2570,3),
(29,2994,2),
(29,2993,2),
(29,2894,2),
(29,2571,5),
(29,2574,6),
(29,2992,2),
(29,3166,1),
(29,3165,1),
(29,2586,6),
(29,2897,1),
(29,2602,5),
(29,2585,4),
(29,3164,1),
(29,3155,1),
(29,3163,1),
(29,2566,6),
(29,3540,6),
(29,3449,6),
(29,3535,6),
(29,1704,3),
(29,3058,2),
(29,3057,2),
(29,3056,2),
(29,3055,2),
(29,2880,2),
(29,3054,2),
(29,2532,2),
(29,3053,2),
(29,3052,2),
(29,3051,2),
(29,2548,2),
(29,2534,2),
(29,2774,2),
(29,2773,4),
(29,2772,2),
(29,1059,2),
(29,2771,2),
(29,2770,2),
(29,2769,2),
(29,2768,2),
(29,2767,2),
(29,2766,4),
(29,2765,2),
(29,2764,2),
(29,2974,1),
(29,2973,1),
(29,2972,1),
(29,2971,1),
(29,2543,5),
(29,2970,1),
(29,2969,1),
(29,2968,1),
(29,2967,1),
(29,491,3),
(29,2529,1),
(29,2528,2),
(29,2527,2),
(44,1903,1),
(44,1933,1),
(44,2130,1),
(44,2128,1),
(44,1885,2),
(44,1898,1),
(44,1910,2),
(44,2212,1),
(44,2218,1),
(44,2205,1),
(44,1914,2),
(44,2116,1),
(44,1920,1),
(44,2382,1),
(44,2120,2),
(44,2301,1),
(44,1906,1),
(44,1886,1),
(44,2123,1),
(44,2297,1),
(44,1913,3),
(44,1908,1),
(44,1931,2),
(44,1917,1),
(44,2290,2),
(44,1896,1),
(44,2124,1),
(44,1899,1),
(44,1919,2),
(44,2126,1),
(44,1890,1),
(44,2213,1),
(44,1882,2),
(44,1923,2),
(44,2295,1),
(44,2111,3),
(44,2110,3),
(44,1876,3),
(44,2134,1),
(44,2139,3),
(44,2117,1),
(44,2216,2),
(44,1926,3),
(44,1901,3),
(44,1922,3),
(44,2292,1),
(44,1887,1),
(44,1897,2),
(44,1935,1),
(44,2210,2),
(44,1884,1),
(44,2383,1),
(44,1879,3),
(44,2211,3),
(44,2132,1),
(44,1916,2),
(44,2300,1),
(44,2298,1),
(44,1891,4),
(44,2106,1),
(44,1893,1),
(44,2113,1),
(44,2288,3),
(44,2133,3),
(44,2105,8),
(44,1909,6),
(44,1861,3),
(44,1814,1),
(44,1844,1),
(44,2095,1),
(44,2093,1),
(44,1796,2),
(44,1809,1),
(44,1821,2),
(44,2196,1),
(44,2202,1),
(44,2189,1),
(44,1825,2),
(44,2081,1),
(44,1831,1),
(44,2359,1),
(44,2085,2),
(44,2283,1),
(44,1817,1),
(44,1797,1),
(44,2088,1),
(44,2279,1),
(44,1824,3),
(44,1819,1),
(44,1842,2),
(44,1828,1),
(44,2272,2),
(44,1807,1),
(44,2089,1),
(44,1810,1),
(44,1830,2),
(44,2091,1),
(44,1801,1),
(44,2197,1),
(44,1793,2),
(44,1834,2),
(44,2277,1),
(44,2076,3),
(44,2075,3),
(44,1787,3),
(44,2099,1),
(44,2104,3),
(44,2082,1),
(44,2200,2),
(44,1837,3),
(44,1812,3),
(44,1833,3),
(44,2274,1),
(44,1798,1),
(44,1808,2),
(44,1846,1),
(44,2194,2),
(44,1795,1),
(44,2360,1),
(44,1790,3),
(44,2195,3),
(44,2097,1),
(44,1827,2),
(44,2282,1),
(44,2280,1),
(44,1802,4),
(44,2071,1),
(44,1804,1),
(44,2078,1),
(44,2270,3),
(44,2098,3),
(44,2070,8),
(44,1820,6),
(44,1030,3),
(44,1736,1),
(44,1766,1),
(44,2060,1),
(44,2058,1),
(44,1718,2),
(44,1731,1),
(44,1743,2),
(44,2180,1),
(44,2186,1),
(44,2173,1),
(44,1747,2),
(44,2046,1),
(44,1753,1),
(44,2342,1),
(44,2050,2),
(44,2267,1),
(44,1739,1),
(44,1719,1),
(44,2053,1),
(44,2263,1),
(44,1746,3),
(44,1741,1),
(44,1764,2),
(44,1750,1),
(44,2256,2),
(44,1729,1),
(44,2054,1),
(44,1732,1),
(44,1752,2),
(44,2056,1),
(44,1723,1),
(44,2181,1),
(44,1715,2),
(44,1756,2),
(44,2261,1),
(44,2041,3),
(44,2040,3),
(44,1709,3),
(44,2064,1),
(44,2069,3),
(44,2047,1),
(44,2184,2),
(44,1759,3),
(44,1734,3),
(44,1755,3),
(44,2258,1),
(44,1720,1),
(44,1730,2),
(44,1768,1),
(44,2178,2),
(44,1717,1),
(44,2343,1),
(44,1712,3),
(44,2179,3),
(44,2062,1),
(44,1749,2),
(44,2266,1),
(44,2264,1),
(44,1724,4),
(44,2036,1),
(44,1726,1),
(44,2043,1),
(44,2254,3),
(44,2063,3),
(44,2035,8),
(44,1742,6),
(44,82,4),
(44,1704,3),
(44,1657,1),
(44,1687,1),
(44,2025,1),
(44,2023,1),
(44,1639,2),
(44,1652,1),
(44,1664,2),
(44,2164,1),
(44,2170,1),
(44,2157,1),
(44,1668,2),
(44,2011,1),
(44,1674,1),
(44,2324,1),
(44,2015,2),
(44,2251,1),
(44,1660,1),
(44,1640,1),
(44,2018,1),
(44,2247,1),
(44,1667,3),
(44,1662,1),
(44,1685,2),
(44,1671,1),
(44,2240,2),
(44,1650,1),
(44,2019,1),
(44,1653,1),
(44,1673,2),
(44,2021,1),
(44,1644,1),
(44,2165,1),
(44,1636,2),
(44,1677,2),
(44,2245,1),
(44,2006,3),
(44,2005,3),
(44,1630,3),
(44,2029,1),
(44,2034,3),
(44,2012,1),
(44,2168,2),
(44,1680,3),
(44,1655,3),
(44,1676,3),
(44,2242,1),
(44,1641,1),
(44,1651,2),
(44,1689,1),
(44,2162,2),
(44,1638,1),
(44,2325,1),
(44,1633,3),
(44,2163,3),
(44,2027,1),
(44,1670,2),
(44,2250,1),
(44,2248,1),
(44,1645,4),
(44,2001,1),
(44,1647,1),
(44,2008,1),
(44,2238,3),
(44,2028,3),
(44,2000,8),
(44,1663,6),
(44,845,3),
(44,1579,1),
(44,1609,1),
(44,1990,1),
(44,1988,1),
(44,1561,2),
(44,1574,1),
(44,1586,2),
(44,2148,1),
(44,2154,1),
(44,2141,1),
(44,1590,2),
(44,1976,1),
(44,1596,1),
(44,2311,1),
(44,1980,2),
(44,2235,1),
(44,1582,1),
(44,1562,1),
(44,1983,1),
(44,2231,1),
(44,1589,3),
(44,1584,1),
(44,1607,2),
(44,1593,1),
(44,2224,2),
(44,1572,1),
(44,1984,1),
(44,1575,1),
(44,1595,2),
(44,1986,1),
(44,1566,1),
(44,2149,1),
(44,1558,2),
(44,1599,2),
(44,2229,1),
(44,1971,3),
(44,1970,3),
(44,1047,3),
(44,1994,1),
(44,1999,3),
(44,1977,1),
(44,2152,2),
(44,1602,3),
(44,1577,3),
(44,1598,3),
(44,2226,1),
(44,1563,1),
(44,1573,2),
(44,1611,1),
(44,2146,2),
(44,1560,1),
(44,2312,1),
(44,1555,3),
(44,2147,3),
(44,1992,1),
(44,1592,2),
(44,2234,1),
(44,2232,1),
(44,1567,4),
(44,1966,1),
(44,1569,1),
(44,1973,1),
(44,2222,3),
(44,1993,3),
(44,1965,8),
(44,1585,6),
(29,2525,1),
(29,2524,1),
(29,2523,1),
(29,2522,1),
(29,2521,1),
(29,2519,1),
(29,2518,1),
(29,2515,1),
(29,2514,8),
(29,2513,1),
(29,2981,2),
(29,2980,2),
(29,2775,5),
(29,2979,2),
(29,2978,2),
(29,2526,5),
(29,2878,2),
(29,2516,3),
(29,2977,2),
(29,2976,2),
(29,2876,2),
(29,2517,5),
(29,2520,6),
(29,2975,2),
(29,3142,1),
(29,3141,1),
(29,2531,6),
(29,2879,1),
(29,2547,5),
(29,2530,4),
(29,3140,1),
(29,3131,1),
(29,3139,1),
(29,2512,6),
(29,3539,6),
(29,3447,6),
(29,3534,6),
(29,845,3),
(29,3044,2),
(29,3043,2),
(29,3042,2),
(29,840,2),
(29,2862,2),
(29,3041,2),
(29,710,2),
(29,3040,2),
(29,3039,2),
(29,29,2),
(29,2497,2),
(29,1125,2),
(29,2750,2),
(29,51,4),
(29,2749,2),
(29,2748,2),
(29,2747,2),
(29,2746,2),
(29,2745,2),
(29,2744,2),
(29,16,2),
(29,2743,4),
(29,2742,2),
(29,2741,2),
(29,2960,1),
(29,2959,1),
(29,2958,1),
(29,2957,1),
(29,2956,1),
(29,2955,1),
(29,2954,1),
(29,2953,1),
(29,2485,3),
(29,2484,1),
(29,31,2),
(29,2483,2),
(29,2481,1),
(29,2480,1),
(29,2479,1),
(29,2478,1),
(29,2477,1),
(29,2475,1),
(29,2474,1),
(29,237,1),
(29,2471,1),
(29,2964,2),
(29,2963,2),
(29,2751,5),
(29,1142,2),
(29,420,2),
(29,2482,5),
(29,2860,2),
(29,2472,3),
(29,2962,2),
(29,2961,2),
(29,2858,2),
(29,2473,5),
(29,2476,6),
(29,1240,2),
(29,3119,1),
(29,3118,1),
(29,2487,6),
(29,22,1),
(29,47,5),
(29,2486,4),
(29,3117,1),
(29,21,1),
(29,3116,1),
(29,2470,6),
(29,3538,6),
(29,3445,6),
(29,3533,6),
(28,1951,3),
(28,1950,3),
(28,2700,1),
(28,2852,1),
(28,2851,1),
(28,2850,1),
(28,2849,1),
(28,2848,1),
(28,2847,1),
(28,2846,1),
(28,2845,1),
(28,2844,1),
(28,2843,2),
(28,2842,1),
(28,2841,1),
(28,3025,2),
(28,3024,2),
(28,3023,2),
(28,3022,2),
(28,3021,2),
(28,3020,2),
(28,3019,2),
(28,3018,2),
(28,2950,2),
(28,2949,2),
(28,2948,2),
(28,2947,2),
(28,2942,2),
(28,2830,1),
(28,2840,1),
(28,2839,1),
(28,2838,1),
(28,2837,1),
(28,2836,1),
(28,2835,1),
(28,2834,1),
(28,2833,1),
(28,2832,1),
(28,2695,2),
(28,2694,2),
(28,2693,4),
(28,2692,4),
(28,2690,2),
(28,2680,1),
(28,2678,1),
(28,3032,2),
(28,3031,2),
(28,2853,5),
(28,3030,2),
(28,3029,2),
(28,2938,2),
(28,2681,5),
(28,3028,2),
(28,3027,2),
(28,2935,2),
(28,2685,6),
(28,3026,2),
(28,3214,1),
(28,3213,1),
(28,2939,3),
(28,2696,3),
(28,3212,1),
(28,3211,1),
(28,2712,1),
(28,3210,1),
(28,3209,1),
(28,2679,8),
(28,2682,3),
(28,2713,2),
(28,3208,1),
(28,3207,1),
(28,2711,2),
(28,2709,8),
(28,3206,1),
(28,3205,1),
(28,3204,1),
(28,2706,2),
(28,2688,1),
(28,2697,6),
(28,3203,2),
(28,3202,1),
(28,2691,5),
(28,2933,1),
(28,2677,6),
(28,3463,6),
(28,3537,6),
(28,1861,3),
(28,2644,1),
(28,2826,1),
(28,2825,1),
(28,2824,1),
(28,2823,1),
(28,2822,1),
(28,2821,1),
(28,2820,1),
(28,2819,1),
(28,2818,1),
(28,2817,2),
(28,2816,1),
(28,2815,1),
(28,3008,2),
(28,3007,2),
(28,3006,2),
(28,3005,2),
(28,3004,2),
(28,3003,2),
(28,3002,2),
(28,3001,2),
(28,2929,2),
(28,2928,2),
(28,2927,2),
(28,2926,2),
(28,2921,2),
(28,2804,1),
(28,2814,1),
(28,2813,1),
(28,2812,1),
(28,2811,1),
(28,2810,1),
(28,2809,1),
(28,2808,1),
(28,2807,1),
(28,2806,1),
(28,2639,2),
(28,2638,2),
(28,2637,4),
(28,2636,4),
(28,2634,2),
(28,2624,1),
(28,2622,1),
(28,3015,2),
(28,3014,2),
(28,2827,5),
(28,3013,2),
(28,3012,2),
(28,2917,2),
(28,2625,5),
(28,3011,2),
(28,3010,2),
(28,2914,2),
(28,2629,6),
(28,3009,2),
(28,3190,1),
(28,3189,1),
(28,2918,3),
(28,2640,3),
(28,3188,1),
(28,3187,1),
(28,2656,1),
(28,3186,1),
(28,3185,1),
(28,2623,8),
(28,2626,3),
(28,2657,2),
(28,3184,1),
(28,3183,1),
(28,2655,2),
(28,2653,8),
(28,3182,1),
(28,3181,1),
(28,3180,1),
(28,2650,2),
(28,2632,1),
(28,2641,6),
(28,3179,2),
(28,3178,1),
(28,2635,5),
(28,2912,1),
(28,2621,6),
(28,3462,6),
(28,3536,6),
(28,1030,3),
(28,2589,1),
(28,2800,1),
(28,2799,1),
(28,2798,1),
(28,2797,1),
(28,2796,1),
(28,2795,1),
(28,2794,1),
(28,2793,1),
(28,2792,1),
(28,2791,2),
(28,2790,1),
(28,2789,1),
(28,2991,2),
(28,2990,2),
(28,2989,2),
(28,2988,2),
(28,2987,2),
(28,2986,2),
(28,2985,2),
(28,2984,2),
(28,2908,2),
(28,2907,2),
(28,2906,2),
(28,2905,2),
(28,2900,2),
(28,2778,1),
(28,2788,1),
(28,2787,1),
(28,2786,1),
(28,2785,1),
(28,2784,1),
(28,2783,1),
(28,2782,1),
(28,2781,1),
(28,2780,1),
(28,2584,2),
(28,2583,2),
(28,2582,4),
(28,2581,4),
(28,2579,2),
(28,2569,1),
(28,2567,1),
(28,2998,2),
(28,2997,2),
(28,2801,5),
(28,2996,2),
(28,2995,2),
(28,2896,2),
(28,2570,5),
(28,2994,2),
(28,2993,2),
(28,2894,2),
(28,2574,6),
(28,2992,2),
(28,3166,1),
(28,3165,1),
(28,2897,3),
(28,2585,3),
(28,3164,1),
(28,3163,1),
(28,2601,1),
(28,3162,1),
(28,3161,1),
(28,2568,8),
(28,2571,3),
(28,2602,2),
(28,3160,1),
(28,3159,1),
(28,2600,2),
(28,2598,8),
(28,3158,1),
(28,3157,1),
(28,3156,1),
(28,2595,2),
(28,2577,1),
(28,2586,6),
(28,3155,2),
(28,3154,1),
(28,2580,5),
(28,2892,1),
(28,2566,6),
(28,3461,6),
(28,3535,6),
(28,1704,3),
(28,2534,1),
(28,2774,1),
(28,2773,1),
(28,2772,1),
(28,1059,1),
(28,2771,1),
(28,2770,1),
(28,2769,1),
(28,2768,1),
(28,2767,1),
(28,2766,2),
(28,2765,1),
(28,2764,1),
(28,2974,2),
(28,2973,2),
(28,2972,2),
(28,2971,2),
(28,2970,2),
(28,2969,2),
(28,2968,2),
(28,2967,2),
(28,2888,2),
(28,2887,2),
(28,2886,2),
(28,2885,2),
(28,2881,2),
(28,2754,1),
(28,2763,1),
(28,2762,1),
(28,2761,1),
(28,2760,1),
(28,2759,1),
(28,2758,1),
(28,2757,1),
(28,2756,1),
(28,2755,1),
(28,491,2),
(28,2529,2),
(28,2528,4),
(28,2527,4),
(28,2525,2),
(28,2515,1),
(28,2513,1),
(28,2981,2),
(28,2980,2),
(28,2775,5),
(28,2979,2),
(28,2978,2),
(28,2878,2),
(28,2516,5),
(28,2977,2),
(28,2976,2),
(28,2876,2),
(28,2520,6),
(28,2975,2),
(28,3142,1),
(28,3141,1),
(28,2879,3),
(28,2530,3),
(28,3140,1),
(28,3139,1),
(28,2546,1),
(28,3138,1),
(28,3137,1),
(28,2514,8),
(28,2517,3),
(28,2547,2),
(28,3136,1),
(28,3135,1),
(28,2545,2),
(28,2543,8),
(28,3134,1),
(28,3133,1),
(28,3132,1),
(28,2540,2),
(28,2523,1),
(28,2531,6),
(28,3131,2),
(28,3130,1),
(28,2526,5),
(28,2874,1),
(28,2512,6),
(28,3460,6),
(28,3534,6),
(28,845,3),
(28,1125,1),
(28,2750,1),
(28,51,1),
(28,2749,1),
(28,2748,1),
(28,2747,1),
(28,2746,1),
(28,2745,1),
(28,2744,1),
(28,16,1),
(28,2743,2),
(28,2742,1),
(28,2741,1),
(28,2960,2),
(28,2959,2),
(28,2958,2),
(28,2957,2),
(28,2956,2),
(28,2955,2),
(28,2954,2),
(28,2953,2),
(28,2870,2),
(28,2869,2),
(28,2868,2),
(28,2867,2),
(28,2863,2),
(28,2731,1),
(28,2740,1),
(28,2739,1),
(28,2738,1),
(28,2737,1),
(28,2736,1),
(28,2735,1),
(28,2734,1),
(28,2733,1),
(28,2732,1),
(28,2485,2),
(28,2484,2),
(28,31,4),
(28,2483,4),
(28,2481,2),
(28,237,1),
(28,2471,1),
(28,2964,2),
(28,2963,2),
(28,2751,5),
(28,1142,2),
(28,420,2),
(28,2860,2),
(28,2472,5),
(28,2962,2),
(28,2961,2),
(28,2858,2),
(28,2476,6),
(28,1240,2),
(28,3119,1),
(28,3118,1),
(28,22,3),
(28,2486,3),
(28,3117,1),
(28,3116,1),
(28,2496,1),
(28,3115,1),
(28,3114,1),
(28,2473,3),
(28,47,2),
(28,3113,1),
(28,3112,1),
(28,1222,2),
(28,3111,1),
(28,3110,1),
(28,3109,1),
(28,2493,2),
(28,2479,1),
(28,2487,6),
(28,21,2),
(28,3108,1),
(28,2482,5),
(28,2856,1),
(28,2470,6),
(28,3459,6),
(28,3533,6),
(27,1951,3),
(27,1950,3),
(27,2830,1),
(27,2840,1),
(27,2839,1),
(27,2838,1),
(27,2836,1),
(27,2835,1),
(27,2834,1),
(27,2833,1),
(27,2950,2),
(27,2949,2),
(27,2948,2),
(27,2947,2),
(27,2681,2),
(27,2946,2),
(27,2837,3),
(27,2945,2),
(27,2944,2),
(27,2943,2),
(27,2942,4),
(27,2941,2),
(27,2940,2),
(27,2938,2),
(27,2937,2),
(27,2936,2),
(27,2935,2),
(27,2934,2),
(27,2722,1),
(27,2721,1),
(27,2720,1),
(27,2719,1),
(27,2718,1),
(27,2717,1),
(27,2716,1),
(27,2715,3),
(27,2714,1),
(27,2710,1),
(27,2708,1),
(27,2695,2),
(27,2694,2),
(27,2693,3),
(27,2692,2),
(27,2690,2),
(27,3214,1),
(27,3213,1),
(27,2939,5),
(27,2696,3),
(27,3212,1),
(27,3211,1),
(27,2712,2),
(27,3210,1),
(27,3209,1),
(27,3208,1),
(27,3207,1),
(27,2711,3),
(27,3206,1),
(27,3205,1),
(27,3204,1),
(27,2706,4),
(27,2688,3),
(27,3203,2),
(27,3202,1),
(27,2691,3),
(27,2933,3),
(27,2702,1),
(27,3201,1),
(27,2709,8),
(27,3200,1),
(27,3199,1),
(27,3198,1),
(27,3197,1),
(27,3196,1),
(27,3195,1),
(27,3194,1),
(27,2707,2),
(27,2679,15),
(27,2682,7),
(27,3193,1),
(27,2697,6),
(27,2713,4),
(27,2832,2),
(27,2685,3),
(27,3532,6),
(27,3531,6),
(27,3530,6),
(27,3529,6),
(27,3528,6),
(27,3527,6),
(27,3526,6),
(27,3525,6),
(27,3524,6),
(27,1861,3),
(27,2804,1),
(27,2814,1),
(27,2813,1),
(27,2812,1),
(27,2810,1),
(27,2809,1),
(27,2808,1),
(27,2807,1),
(27,2929,2),
(27,2928,2),
(27,2927,2),
(27,2926,2),
(27,2625,2),
(27,2925,2),
(27,2811,3),
(27,2924,2),
(27,2923,2),
(27,2922,2),
(27,2921,4),
(27,2920,2),
(27,2919,2),
(27,2917,2),
(27,2916,2),
(27,2915,2),
(27,2914,2),
(27,2913,2),
(27,2666,1),
(27,2665,1),
(27,2664,1),
(27,2663,1),
(27,2662,1),
(27,2661,1),
(27,2660,1),
(27,2659,3),
(27,2658,1),
(27,2654,1),
(27,2652,1),
(27,2639,2),
(27,2638,2),
(27,2637,3),
(27,2636,2),
(27,2634,2),
(27,3190,1),
(27,3189,1),
(27,2918,5),
(27,2640,3),
(27,3188,1),
(27,3187,1),
(27,2656,2),
(27,3186,1),
(27,3185,1),
(27,3184,1),
(27,3183,1),
(27,2655,3),
(27,3182,1),
(27,3181,1),
(27,3180,1),
(27,2650,4),
(27,2632,3),
(27,3179,2),
(27,3178,1),
(27,2635,3),
(27,2912,3),
(27,2646,1),
(27,3177,1),
(27,2653,8),
(27,3176,1),
(27,3175,1),
(27,3174,1),
(27,3173,1),
(27,3172,1),
(27,3171,1),
(27,3170,1),
(27,2651,2),
(27,2623,15),
(27,2626,7),
(27,3169,1),
(27,2641,6),
(27,2657,4),
(27,2806,2),
(27,2629,3),
(27,3523,6),
(27,3522,6),
(27,3521,6),
(27,3520,6),
(27,3519,6),
(27,3518,6),
(27,3517,6),
(27,3516,6),
(27,3515,6),
(27,1030,3),
(27,2778,1),
(27,2788,1),
(27,2787,1),
(27,2786,1),
(27,2784,1),
(27,2783,1),
(27,2782,1),
(27,2781,1),
(27,2908,2),
(27,2907,2),
(27,2906,2),
(27,2905,2),
(27,2570,2),
(27,2904,2),
(27,2785,3),
(27,2903,2),
(27,2902,2),
(27,2901,2),
(27,2900,4),
(27,2899,2),
(27,2898,2),
(27,2896,2),
(27,1020,2),
(27,2895,2),
(27,2894,2),
(27,2893,2),
(27,2611,1),
(27,2610,1),
(27,2609,1),
(27,2608,1),
(27,2607,1),
(27,2606,1),
(27,2605,1),
(27,2604,3),
(27,2603,1),
(27,2599,1),
(27,2597,1),
(27,2584,2),
(27,2583,2),
(27,2582,3),
(27,2581,2),
(27,2579,2),
(27,3166,1),
(27,3165,1),
(27,2897,5),
(27,2585,3),
(27,3164,1),
(27,3163,1),
(27,2601,2),
(27,3162,1),
(27,3161,1),
(27,3160,1),
(27,3159,1),
(27,2600,3),
(27,3158,1),
(27,3157,1),
(27,3156,1),
(27,2595,4),
(27,2577,3),
(27,3155,2),
(27,3154,1),
(27,2580,3),
(27,2892,3),
(27,2591,1),
(27,3153,1),
(27,2598,8),
(27,3152,1),
(27,3151,1),
(27,3150,1),
(27,3149,1),
(27,3148,1),
(27,3147,1),
(27,3146,1),
(27,2596,2),
(27,2568,15),
(27,2571,7),
(27,3145,1),
(27,2586,6),
(27,2602,4),
(27,2780,2),
(27,2574,3),
(27,3514,6),
(27,3513,6),
(27,3512,6),
(27,3511,6),
(27,3510,6),
(27,3509,6),
(27,3508,6),
(27,3507,6),
(27,3506,6),
(27,1704,3),
(27,2754,1),
(27,2763,1),
(27,2762,1),
(27,2761,1),
(27,2759,1),
(27,2758,1),
(27,2757,1),
(27,2756,1),
(27,2888,2),
(27,2887,2),
(27,2886,2),
(27,2885,2),
(27,2516,2),
(27,2884,2),
(27,2760,3),
(27,554,2),
(27,2883,2),
(27,2882,2),
(27,2881,4),
(27,2880,2),
(27,1345,2),
(27,2878,2),
(27,937,2),
(27,2877,2),
(27,2876,2),
(27,2875,2),
(27,2556,1),
(27,2555,1),
(27,2554,1),
(27,2553,1),
(27,2552,1),
(27,2551,1),
(27,2550,1),
(27,2549,3),
(27,2548,1),
(27,2544,1),
(27,2542,1),
(27,491,2),
(27,2529,2),
(27,2528,3),
(27,2527,2),
(27,2525,2),
(27,3142,1),
(27,3141,1),
(27,2879,5),
(27,2530,3),
(27,3140,1),
(27,3139,1),
(27,2546,2),
(27,3138,1),
(27,3137,1),
(27,3136,1),
(27,3135,1),
(27,2545,3),
(27,3134,1),
(27,3133,1),
(27,3132,1),
(27,2540,4),
(27,2523,3),
(27,3131,2),
(27,3130,1),
(27,2526,3),
(27,2874,3),
(27,2536,1),
(27,3129,1),
(27,2543,8),
(27,3128,1),
(27,3127,1),
(27,3126,1),
(27,3125,1),
(27,85,1),
(27,3124,1),
(27,3123,1),
(27,2541,2),
(27,2514,15),
(27,2517,7),
(27,3122,1),
(27,2531,6),
(27,2547,4),
(27,2755,2),
(27,2520,3),
(27,3505,6),
(27,3504,6),
(27,3503,6),
(27,3502,6),
(27,3501,6),
(27,3500,6),
(27,3499,6),
(27,3498,6),
(27,3497,6),
(27,845,3),
(27,2731,1),
(27,2740,1),
(27,2739,1),
(27,2738,1),
(27,2736,1),
(27,2735,1),
(27,2734,1),
(27,2733,1),
(27,2870,2),
(27,2869,2),
(27,2868,2),
(27,2867,2),
(27,2472,2),
(27,2866,2),
(27,2737,3),
(27,416,2),
(27,2865,2),
(27,2864,2),
(27,2863,4),
(27,2862,2),
(27,2861,2),
(27,2860,2),
(27,274,2),
(27,2859,2),
(27,2858,2),
(27,2857,2),
(27,2504,1),
(27,2503,1),
(27,2502,1),
(27,2501,1),
(27,2500,1),
(27,2499,1),
(27,2498,1),
(27,1219,3),
(27,2497,1),
(27,2495,1),
(27,2494,1),
(27,2485,2),
(27,2484,2),
(27,31,3),
(27,2483,2),
(27,2481,2),
(27,3119,1),
(27,3118,1),
(27,22,5),
(27,2486,3),
(27,3117,1),
(27,3116,1),
(27,2496,2),
(27,3115,1),
(27,3114,1),
(27,3113,1),
(27,3112,1),
(27,1222,3),
(27,3111,1),
(27,3110,1),
(27,3109,1),
(27,2493,4),
(27,2479,3),
(27,21,2),
(27,3108,1),
(27,2482,3),
(27,2856,3),
(27,2489,1),
(27,3107,1),
(27,3106,1),
(27,257,1),
(27,3105,1),
(27,3104,1),
(27,3,1),
(27,276,1),
(27,3103,1),
(27,720,2),
(27,2473,7),
(27,3102,1),
(27,2487,6),
(27,47,4),
(27,2732,2),
(27,2476,3),
(27,3496,6),
(27,3495,6),
(27,3494,6),
(27,3493,6),
(27,3492,6),
(27,73,6),
(27,3491,6),
(27,3490,6),
(27,3489,6),
(26,2852,1),
(26,2850,1),
(26,2849,1),
(26,2848,1),
(26,2847,1),
(26,2846,1),
(26,2845,1),
(26,2844,1),
(26,2843,2),
(26,2842,1),
(26,2841,1),
(26,2840,1),
(26,2839,1),
(26,2838,1),
(26,2837,1),
(26,2836,1),
(26,2835,1),
(26,2834,1),
(26,2833,1),
(26,2722,2),
(26,2721,2),
(26,2720,2),
(26,2719,2),
(26,2718,2),
(26,2717,2),
(26,2716,2),
(26,2715,2),
(26,2712,2),
(26,2711,2),
(26,2710,2),
(26,2708,2),
(26,2706,5),
(26,2705,2),
(26,2704,2),
(26,2703,2),
(26,2688,2),
(26,2701,2),
(26,2700,3),
(26,2699,2),
(26,2694,1),
(26,2690,1),
(26,3025,1),
(26,2853,2),
(26,3024,1),
(26,3023,1),
(26,2692,2),
(26,3022,1),
(26,3021,1),
(26,3020,1),
(26,3019,1),
(26,2693,4),
(26,3018,1),
(26,2702,3),
(26,3201,1),
(26,2709,11),
(26,3200,1),
(26,3199,1),
(26,3198,1),
(26,3197,1),
(26,3196,1),
(26,3195,1),
(26,3194,1),
(26,2707,3),
(26,3193,1),
(26,2832,2),
(26,2685,2),
(26,3099,1),
(26,2695,2),
(26,2851,2),
(26,3098,1),
(26,3097,1),
(26,2691,2),
(26,3096,1),
(26,2941,1),
(26,3095,1),
(26,2682,4),
(26,2698,3),
(26,2697,7),
(26,2696,2),
(26,2679,10),
(26,3094,1),
(26,3093,1),
(26,3092,1),
(26,2714,3),
(26,2713,5),
(26,2830,7),
(26,3488,6),
(26,3487,6),
(26,3486,6),
(26,1861,3),
(26,2826,1),
(26,2824,1),
(26,2823,1),
(26,2822,1),
(26,2821,1),
(26,2820,1),
(26,2819,1),
(26,2818,1),
(26,2817,2),
(26,2816,1),
(26,2815,1),
(26,2814,1),
(26,2813,1),
(26,2812,1),
(26,2811,1),
(26,2810,1),
(26,2809,1),
(26,2808,1),
(26,2807,1),
(26,2666,2),
(26,2665,2),
(26,2664,2),
(26,2663,2),
(26,2662,2),
(26,2661,2),
(26,2660,2),
(26,2659,2),
(26,2656,2),
(26,2655,2),
(26,2654,2),
(26,2652,2),
(26,2650,5),
(26,2649,2),
(26,2648,2),
(26,2647,2),
(26,2632,2),
(26,2645,2),
(26,2644,3),
(26,2643,2),
(26,2638,1),
(26,2634,1),
(26,3008,1),
(26,2827,2),
(26,3007,1),
(26,3006,1),
(26,2636,2),
(26,3005,1),
(26,3004,1),
(26,3003,1),
(26,3002,1),
(26,2637,4),
(26,3001,1),
(26,2646,3),
(26,3177,1),
(26,2653,11),
(26,3176,1),
(26,3175,1),
(26,3174,1),
(26,3173,1),
(26,3172,1),
(26,3171,1),
(26,3170,1),
(26,2651,3),
(26,3169,1),
(26,2806,2),
(26,2629,2),
(26,3085,1),
(26,2639,2),
(26,2825,2),
(26,3084,1),
(26,3083,1),
(26,2635,2),
(26,3082,1),
(26,2920,1),
(26,3081,1),
(26,2626,4),
(26,2642,3),
(26,2641,7),
(26,2640,2),
(26,2623,10),
(26,3080,1),
(26,3079,1),
(26,3078,1),
(26,2658,3),
(26,2657,5),
(26,2804,7),
(26,3485,6),
(26,3484,6),
(26,3483,6),
(26,1030,3),
(26,2800,1),
(26,2798,1),
(26,2797,1),
(26,2796,1),
(26,2795,1),
(26,2794,1),
(26,2793,1),
(26,2792,1),
(26,2791,2),
(26,2790,1),
(26,2789,1),
(26,2788,1),
(26,2787,1),
(26,2786,1),
(26,2785,1),
(26,2784,1),
(26,2783,1),
(26,2782,1),
(26,2781,1),
(26,2611,2),
(26,2610,2),
(26,2609,2),
(26,2608,2),
(26,2607,2),
(26,2606,2),
(26,2605,2),
(26,2604,2),
(26,2601,2),
(26,2600,2),
(26,2599,2),
(26,2597,2),
(26,2595,5),
(26,2594,2),
(26,2593,2),
(26,2592,2),
(26,2577,2),
(26,2590,2),
(26,2589,3),
(26,2588,2),
(26,2583,1),
(26,2579,1),
(26,2991,1),
(26,2801,2),
(26,2990,1),
(26,2989,1),
(26,2581,2),
(26,2988,1),
(26,2987,1),
(26,2986,1),
(26,2985,1),
(26,2582,4),
(26,2984,1),
(26,2591,3),
(26,3153,1),
(26,2598,11),
(26,3152,1),
(26,3151,1),
(26,3150,1),
(26,3149,1),
(26,3148,1),
(26,3147,1),
(26,3146,1),
(26,2596,3),
(26,3145,1),
(26,2780,2),
(26,2574,2),
(26,3071,1),
(26,2584,2),
(26,2799,2),
(26,3070,1),
(26,3069,1),
(26,2580,2),
(26,3068,1),
(26,2899,1),
(26,1481,1),
(26,2571,4),
(26,2587,3),
(26,2586,7),
(26,2585,2),
(26,2568,10),
(26,3067,1),
(26,3066,1),
(26,3065,1),
(26,2603,3),
(26,2602,5),
(26,2778,7),
(26,3482,6),
(26,3481,6),
(26,3480,6),
(26,1704,3),
(26,2774,1),
(26,2772,1),
(26,1059,1),
(26,2771,1),
(26,2770,1),
(26,2769,1),
(26,2768,1),
(26,2767,1),
(26,2766,2),
(26,2765,1),
(26,2764,1),
(26,2763,1),
(26,2762,1),
(26,2761,1),
(26,2760,1),
(26,2759,1),
(26,2758,1),
(26,2757,1),
(26,2756,1),
(26,2556,2),
(26,2555,2),
(26,2554,2),
(26,2553,2),
(26,2552,2),
(26,2551,2),
(26,2550,2),
(26,2549,2),
(26,2546,2),
(26,2545,2),
(26,2544,2),
(26,2542,2),
(26,2540,5),
(26,2539,2),
(26,2538,2),
(26,2537,2),
(26,2523,2),
(26,2535,2),
(26,2534,3),
(26,2533,2),
(26,2529,1),
(26,2525,1),
(26,2974,1),
(26,2775,2),
(26,2973,1),
(26,2972,1),
(26,2527,2),
(26,2971,1),
(26,2970,1),
(26,2969,1),
(26,2968,1),
(26,2528,4),
(26,2967,1),
(26,2536,3),
(26,3129,1),
(26,2543,11),
(26,3128,1),
(26,3127,1),
(26,3126,1),
(26,3125,1),
(26,85,1),
(26,3124,1),
(26,3123,1),
(26,2541,3),
(26,3122,1),
(26,2755,2),
(26,2520,2),
(26,3058,1),
(26,491,2),
(26,2773,2),
(26,3057,1),
(26,3056,1),
(26,2526,2),
(26,3055,1),
(26,2880,1),
(26,3054,1),
(26,2517,4),
(26,2532,3),
(26,2531,7),
(26,2530,2),
(26,2514,10),
(26,3053,1),
(26,3052,1),
(26,3051,1),
(26,2548,3),
(26,2547,5),
(26,2754,7),
(26,3479,6),
(26,3478,6),
(26,3477,6),
(26,1971,4),
(26,1970,4),
(26,1560,4),
(26,1047,4),
(26,1046,4),
(26,845,3),
(26,2750,1),
(26,2749,1),
(26,2748,1),
(26,2747,1),
(26,2746,1),
(26,2745,1),
(26,2744,1),
(26,16,1),
(26,2743,2),
(26,2742,1),
(26,2741,1),
(26,2740,1),
(26,2739,1),
(26,2738,1),
(26,2737,1),
(26,2736,1),
(26,2735,1),
(26,2734,1),
(26,2733,1),
(26,2504,2),
(26,2503,2),
(26,2502,2),
(26,2501,2),
(26,2500,2),
(26,2499,2),
(26,2498,2),
(26,1219,2),
(26,2496,2),
(26,1222,2),
(26,2495,2),
(26,2494,2),
(26,2493,5),
(26,2492,2),
(26,2491,2),
(26,2490,2),
(26,2479,2),
(26,1139,2),
(26,1125,3),
(26,2488,2),
(26,2484,1),
(26,2481,1),
(26,2960,1),
(26,2751,2),
(26,2959,1),
(26,2958,1),
(26,2483,2),
(26,2957,1),
(26,2956,1),
(26,2955,1),
(26,2954,1),
(26,31,4),
(26,2953,1),
(26,2489,3),
(26,3107,1),
(26,3106,1),
(26,257,1),
(26,3105,1),
(26,3104,1),
(26,3,1),
(26,276,1),
(26,3103,1),
(26,720,3),
(26,3102,1),
(26,2732,2),
(26,2476,2),
(26,3044,1),
(26,2485,2),
(26,51,2),
(26,3043,1),
(26,3042,1),
(26,2482,2),
(26,840,1),
(26,2862,1),
(26,3041,1),
(26,2473,4),
(26,710,3),
(26,2487,7),
(26,2486,2),
(26,3040,1),
(26,3039,1),
(26,29,1),
(26,2497,3),
(26,47,5),
(26,2731,7),
(26,3476,6),
(9,1951,3),
(25,1951,3),
(25,1950,3),
(25,2722,2),
(25,2721,2),
(25,2720,2),
(25,2719,2),
(25,2718,2),
(25,2717,2),
(25,2716,2),
(25,2715,2),
(25,2712,2),
(25,2711,2),
(25,2710,2),
(25,2708,2),
(25,2707,2),
(25,2706,4),
(25,2705,2),
(25,2704,2),
(25,2703,2),
(25,2702,2),
(25,2701,2),
(25,2699,2),
(25,2694,2),
(25,2693,4),
(25,2692,2),
(25,2690,2),
(25,2689,2),
(25,2688,4),
(25,2687,2),
(25,2686,2),
(25,2684,2),
(25,2683,2),
(25,2680,1),
(25,2678,1),
(25,3032,1),
(25,3031,1),
(25,3030,1),
(25,3029,1),
(25,2938,1),
(25,2681,2),
(25,3028,1),
(25,3027,1),
(25,2935,1),
(25,2685,6),
(25,3026,1),
(25,3099,1),
(25,2695,3),
(25,3098,1),
(25,3097,1),
(25,2691,4),
(25,3096,1),
(25,2941,1),
(25,3095,1),
(25,2682,6),
(25,2698,3),
(25,2697,6),
(25,2696,3),
(25,3094,1),
(25,3093,1),
(25,3092,1),
(25,2714,3),
(25,2713,4),
(25,2700,3),
(25,2853,2),
(25,2852,1),
(25,2679,11),
(25,2851,2),
(25,2850,1),
(25,2849,1),
(25,2848,1),
(25,2847,1),
(25,2709,8),
(25,2846,1),
(25,2845,1),
(25,2844,1),
(25,2843,2),
(25,2842,1),
(25,2841,1),
(25,2724,6),
(25,3453,6),
(25,2677,6),
(25,3473,6),
(25,3472,6),
(25,3282,6),
(25,1861,3),
(25,2666,2),
(25,2665,2),
(25,2664,2),
(25,2663,2),
(25,2662,2),
(25,2661,2),
(25,2660,2),
(25,2659,2),
(25,2656,2),
(25,2655,2),
(25,2654,2),
(25,2652,2),
(25,2651,2),
(25,2650,4),
(25,2649,2),
(25,2648,2),
(25,2647,2),
(25,2646,2),
(25,2645,2),
(25,2643,2),
(25,2638,2),
(25,2637,4),
(25,2636,2),
(25,2634,2),
(25,2633,2),
(25,2632,4),
(25,2631,2),
(25,2630,2),
(25,2628,2),
(25,2627,2),
(25,2624,1),
(25,2622,1),
(25,3015,1),
(25,3014,1),
(25,3013,1),
(25,3012,1),
(25,2917,1),
(25,2625,2),
(25,3011,1),
(25,3010,1),
(25,2914,1),
(25,2629,6),
(25,3009,1),
(25,3085,1),
(25,2639,3),
(25,3084,1),
(25,3083,1),
(25,2635,4),
(25,3082,1),
(25,2920,1),
(25,3081,1),
(25,2626,6),
(25,2642,3),
(25,2641,6),
(25,2640,3),
(25,3080,1),
(25,3079,1),
(25,3078,1),
(25,2658,3),
(25,2657,4),
(25,2644,3),
(25,2827,2),
(25,2826,1),
(25,2623,11),
(25,2825,2),
(25,2824,1),
(25,2823,1),
(25,2822,1),
(25,2821,1),
(25,2653,8),
(25,2820,1),
(25,2819,1),
(25,2818,1),
(25,2817,2),
(25,2816,1),
(25,2815,1),
(25,2668,6),
(25,3451,6),
(25,2621,6),
(25,3471,6),
(25,3470,6),
(25,3276,6),
(25,1030,3),
(25,2611,2),
(25,2610,2),
(25,2609,2),
(25,2608,2),
(25,2607,2),
(25,2606,2),
(25,2605,2),
(25,2604,2),
(25,2601,2),
(25,2600,2),
(25,2599,2),
(25,2597,2),
(25,2596,2),
(25,2595,4),
(25,2594,2),
(25,2593,2),
(25,2592,2),
(25,2591,2),
(25,2590,2),
(25,2588,2),
(25,2583,2),
(25,2582,4),
(25,2581,2),
(25,2579,2),
(25,2578,2),
(25,2577,4),
(25,2576,2),
(25,2575,2),
(25,2573,2),
(25,2572,2),
(25,2569,1),
(25,2567,1),
(25,2998,1),
(25,2997,1),
(25,2996,1),
(25,2995,1),
(25,2896,1),
(25,2570,2),
(25,2994,1),
(25,2993,1),
(25,2894,1),
(25,2574,6),
(25,2992,1),
(25,3071,1),
(25,2584,3),
(25,3070,1),
(25,3069,1),
(25,2580,4),
(25,3068,1),
(25,2899,1),
(25,1481,1),
(25,2571,6),
(25,2587,3),
(25,2586,6),
(25,2585,3),
(25,3067,1),
(25,3066,1),
(25,3065,1),
(25,2603,3),
(25,2602,4),
(25,2589,3),
(25,2801,2),
(25,2800,1),
(25,2568,11),
(25,2799,2),
(25,2798,1),
(25,2797,1),
(25,2796,1),
(25,2795,1),
(25,2598,8),
(25,2794,1),
(25,2793,1),
(25,2792,1),
(25,2791,2),
(25,2790,1),
(25,2789,1),
(25,2613,6),
(25,3449,6),
(25,2566,6),
(25,3469,6),
(25,3468,6),
(25,1080,6),
(25,1704,3),
(25,2556,2),
(25,2555,2),
(25,2554,2),
(25,2553,2),
(25,2552,2),
(25,2551,2),
(25,2550,2),
(25,2549,2),
(25,2546,2),
(25,2545,2),
(25,2544,2),
(25,2542,2),
(25,2541,2),
(25,2540,4),
(25,2539,2),
(25,2538,2),
(25,2537,2),
(25,2536,2),
(25,2535,2),
(25,2533,2),
(25,2529,2),
(25,2528,4),
(25,2527,2),
(25,2525,2),
(25,2524,2),
(25,2523,4),
(25,2522,2),
(25,2521,2),
(25,2519,2),
(25,2518,2),
(25,2515,1),
(25,2513,1),
(25,2981,1),
(25,2980,1),
(25,2979,1),
(25,2978,1),
(25,2878,1),
(25,2516,2),
(25,2977,1),
(25,2976,1),
(25,2876,1),
(25,2520,6),
(25,2975,1),
(25,3058,1),
(25,491,3),
(25,3057,1),
(25,3056,1),
(25,2526,4),
(25,3055,1),
(25,2880,1),
(25,3054,1),
(25,2517,6),
(25,2532,3),
(25,2531,6),
(25,2530,3),
(25,3053,1),
(25,3052,1),
(25,3051,1),
(25,2548,3),
(25,2547,4),
(25,2534,3),
(25,2775,2),
(25,2774,1),
(25,2514,11),
(25,2773,2),
(25,2772,1),
(25,1059,1),
(25,2771,1),
(25,2770,1),
(25,2543,8),
(25,2769,1),
(25,2768,1),
(25,2767,1),
(25,2766,2),
(25,2765,1),
(25,2764,1),
(25,2558,6),
(25,3447,6),
(25,2512,6),
(25,3467,6),
(25,3466,6),
(25,3265,6),
(25,845,3),
(25,2504,2),
(25,2503,2),
(25,2502,2),
(25,2501,2),
(25,2500,2),
(25,2499,2),
(25,2498,2),
(25,1219,2),
(25,2496,2),
(25,1222,2),
(25,2495,2),
(25,2494,2),
(25,720,2),
(25,2493,4),
(25,2492,2),
(25,2491,2),
(25,2490,2),
(25,2489,2),
(25,1139,2),
(25,2488,2),
(25,2484,2),
(25,31,4),
(25,2483,2),
(25,2481,2),
(25,2480,2),
(25,2479,4),
(25,2478,2),
(25,2477,2),
(25,2475,2),
(25,2474,2),
(25,237,1),
(25,2471,1),
(25,2964,1),
(25,2963,1),
(25,1142,1),
(25,420,1),
(25,2860,1),
(25,2472,2),
(25,2962,1),
(25,2961,1),
(25,2858,1),
(25,2476,6),
(25,1240,1),
(25,3044,1),
(25,2485,3),
(25,3043,1),
(25,3042,1),
(25,2482,4),
(25,840,1),
(25,2862,1),
(25,3041,1),
(25,2473,6),
(25,710,3),
(25,2487,6),
(25,2486,3),
(25,3040,1),
(25,3039,1),
(25,29,1),
(25,2497,3),
(25,47,4),
(25,1125,3),
(25,2751,2),
(25,2750,1),
(25,51,2),
(25,2749,1),
(25,2748,1),
(25,2747,1),
(25,2746,1),
(25,2745,1),
(25,2744,1),
(25,16,1),
(25,2743,2),
(25,2742,1),
(25,2741,1),
(25,74,6),
(25,3445,6),
(25,2470,6),
(25,3465,6),
(25,3464,6),
(25,3259,6),
(24,1951,3),
(24,1950,3),
(24,2950,1),
(24,2949,1),
(24,2948,1),
(24,2939,1),
(24,2947,1),
(24,2942,1),
(24,2830,1),
(24,2840,1),
(24,2839,1),
(24,2838,1),
(24,2706,1),
(24,2837,1),
(24,2836,1),
(24,2835,1),
(24,2834,1),
(24,2833,1),
(24,2832,1),
(24,2705,1),
(24,2704,1),
(24,2703,1),
(24,2702,1),
(24,2701,1),
(24,2699,1),
(24,2694,1),
(24,2690,1),
(24,2689,1),
(24,2688,2),
(24,2687,1),
(24,2686,1),
(24,2684,1),
(24,2683,1),
(24,2680,1),
(24,2678,1),
(24,3032,2),
(24,3031,2),
(24,3030,2),
(24,3029,2),
(24,2938,2),
(24,2681,4),
(24,3028,2),
(24,3027,2),
(24,2935,2),
(24,2685,6),
(24,3026,2),
(24,3099,1),
(24,2695,2),
(24,3098,1),
(24,3097,1),
(24,2691,4),
(24,3096,1),
(24,2941,1),
(24,3095,1),
(24,2682,4),
(24,2698,2),
(24,2696,2),
(24,3094,1),
(24,3093,1),
(24,3092,1),
(24,2714,1),
(24,2713,2),
(24,2700,2),
(24,2852,1),
(24,2851,2),
(24,2850,1),
(24,2849,1),
(24,2848,1),
(24,2847,1),
(24,2846,1),
(24,2845,1),
(24,2844,1),
(24,2843,2),
(24,2842,1),
(24,2841,1),
(24,3025,2),
(24,2853,5),
(24,3024,2),
(24,2679,10),
(24,3023,2),
(24,2692,3),
(24,3022,2),
(24,2709,6),
(24,3021,2),
(24,3020,2),
(24,2697,6),
(24,3019,2),
(24,2693,3),
(24,3018,2),
(24,3453,6),
(24,2677,6),
(24,3463,6),
(24,3282,6),
(24,1861,3),
(24,2929,1),
(24,2928,1),
(24,2927,1),
(24,2918,1),
(24,2926,1),
(24,2921,1),
(24,2804,1),
(24,2814,1),
(24,2813,1),
(24,2812,1),
(24,2650,1),
(24,2811,1),
(24,2810,1),
(24,2809,1),
(24,2808,1),
(24,2807,1),
(24,2806,1),
(24,2649,1),
(24,2648,1),
(24,2647,1),
(24,2646,1),
(24,2645,1),
(24,2643,1),
(24,2638,1),
(24,2634,1),
(24,2633,1),
(24,2632,2),
(24,2631,1),
(24,2630,1),
(24,2628,1),
(24,2627,1),
(24,2624,1),
(24,2622,1),
(24,3015,2),
(24,3014,2),
(24,3013,2),
(24,3012,2),
(24,2917,2),
(24,2625,4),
(24,3011,2),
(24,3010,2),
(24,2914,2),
(24,2629,6),
(24,3009,2),
(24,3085,1),
(24,2639,2),
(24,3084,1),
(24,3083,1),
(24,2635,4),
(24,3082,1),
(24,2920,1),
(24,3081,1),
(24,2626,4),
(24,2642,2),
(24,2640,2),
(24,3080,1),
(24,3079,1),
(24,3078,1),
(24,2658,1),
(24,2657,2),
(24,2644,2),
(24,2826,1),
(24,2825,2),
(24,2824,1),
(24,2823,1),
(24,2822,1),
(24,2821,1),
(24,2820,1),
(24,2819,1),
(24,2818,1),
(24,2817,2),
(24,2816,1),
(24,2815,1),
(24,3008,2),
(24,2827,5),
(24,3007,2),
(24,2623,10),
(24,3006,2),
(24,2636,3),
(24,3005,2),
(24,2653,6),
(24,3004,2),
(24,3003,2),
(24,2641,6),
(24,3002,2),
(24,2637,3),
(24,3001,2),
(24,3451,6),
(24,2621,6),
(24,3462,6),
(24,3276,6),
(24,1030,3),
(24,2908,1),
(24,2907,1),
(24,2906,1),
(24,2897,1),
(24,2905,1),
(24,2900,1),
(24,2778,1),
(24,2788,1),
(24,2787,1),
(24,2786,1),
(24,2595,1),
(24,2785,1),
(24,2784,1),
(24,2783,1),
(24,2782,1),
(24,2781,1),
(24,2780,1),
(24,2594,1),
(24,2593,1),
(24,2592,1),
(24,2591,1),
(24,2590,1),
(24,2588,1),
(24,2583,1),
(24,2579,1),
(24,2578,1),
(24,2577,2),
(24,2576,1),
(24,2575,1),
(24,2573,1),
(24,2572,1),
(24,2569,1),
(24,2567,1),
(24,2998,2),
(24,2997,2),
(24,2996,2),
(24,2995,2),
(24,2896,2),
(24,2570,4),
(24,2994,2),
(24,2993,2),
(24,2894,2),
(24,2574,6),
(24,2992,2),
(24,3071,1),
(24,2584,2),
(24,3070,1),
(24,3069,1),
(24,2580,4),
(24,3068,1),
(24,2899,1),
(24,1481,1),
(24,2571,4),
(24,2587,2),
(24,2585,2),
(24,3067,1),
(24,3066,1),
(24,3065,1),
(24,2603,1),
(24,2602,2),
(24,2589,2),
(24,2800,1),
(24,2799,2),
(24,2798,1),
(24,2797,1),
(24,2796,1),
(24,2795,1),
(24,2794,1),
(24,2793,1),
(24,2792,1),
(24,2791,2),
(24,2790,1),
(24,2789,1),
(24,2991,2),
(24,2801,5),
(24,2990,2),
(24,2568,10),
(24,2989,2),
(24,2581,3),
(24,2988,2),
(24,2598,6),
(24,2987,2),
(24,2986,2),
(24,2586,6),
(24,2985,2),
(24,2582,3),
(24,2984,2),
(24,3449,6),
(24,2566,6),
(24,3461,6),
(24,1080,6),
(24,1704,3),
(24,2888,1),
(24,2887,1),
(24,2886,1),
(24,2879,1),
(24,2885,1),
(24,2881,1),
(24,2754,1),
(24,2763,1),
(24,2762,1),
(24,2761,1),
(24,2540,1),
(24,2760,1),
(24,2759,1),
(24,2758,1),
(24,2757,1),
(24,2756,1),
(24,2755,1),
(24,2539,1),
(24,2538,1),
(24,2537,1),
(24,2536,1),
(24,2535,1),
(24,2533,1),
(24,2529,1),
(24,2525,1),
(24,2524,1),
(24,2523,2),
(24,2522,1),
(24,2521,1),
(24,2519,1),
(24,2518,1),
(24,2515,1),
(24,2513,1),
(24,2981,2),
(24,2980,2),
(24,2979,2),
(24,2978,2),
(24,2878,2),
(24,2516,4),
(24,2977,2),
(24,2976,2),
(24,2876,2),
(24,2520,6),
(24,2975,2),
(24,3058,1),
(24,491,2),
(24,3057,1),
(24,3056,1),
(24,2526,4),
(24,3055,1),
(24,2880,1),
(24,3054,1),
(24,2517,4),
(24,2532,2),
(24,2530,2),
(24,3053,1),
(24,3052,1),
(24,3051,1),
(24,2548,1),
(24,2547,2),
(24,2534,2),
(24,2774,1),
(24,2773,2),
(24,2772,1),
(24,1059,1),
(24,2771,1),
(24,2770,1),
(24,2769,1),
(24,2768,1),
(24,2767,1),
(24,2766,2),
(24,2765,1),
(24,2764,1),
(24,2974,2),
(24,2775,5),
(24,2973,2),
(24,2514,10),
(24,2972,2),
(24,2527,3),
(24,2971,2),
(24,2543,6),
(24,2970,2),
(24,2969,2),
(24,2531,6),
(24,2968,2),
(24,2528,3),
(24,2967,2),
(24,3447,6),
(24,2512,6),
(24,3460,6),
(24,3265,6),
(24,845,3),
(24,2870,1),
(24,2869,1),
(24,2868,1),
(24,22,1),
(24,2867,1),
(24,2863,1),
(24,2731,1),
(24,2740,1),
(24,2739,1),
(24,2738,1),
(24,2493,1),
(24,2737,1),
(24,2736,1),
(24,2735,1),
(24,2734,1),
(24,2733,1),
(24,2732,1),
(24,2492,1),
(24,2491,1),
(24,2490,1),
(24,2489,1),
(24,1139,1),
(24,2488,1),
(24,2484,1),
(24,2481,1),
(24,2480,1),
(24,2479,2),
(24,2478,1),
(24,2477,1),
(24,2475,1),
(24,2474,1),
(24,237,1),
(24,2471,1),
(24,2964,2),
(24,2963,2),
(24,1142,2),
(24,420,2),
(24,2860,2),
(24,2472,4),
(24,2962,2),
(24,2961,2),
(24,2858,2),
(24,2476,6),
(24,1240,2),
(24,3044,1),
(24,2485,2),
(24,3043,1),
(24,3042,1),
(24,2482,4),
(24,840,1),
(24,2862,1),
(24,3041,1),
(24,2473,4),
(24,710,2),
(24,2486,2),
(24,3040,1),
(24,3039,1),
(24,29,1),
(24,2497,1),
(24,47,2),
(24,1125,2),
(24,2750,1),
(24,51,2),
(24,2749,1),
(24,2748,1),
(24,2747,1),
(24,2746,1),
(24,2745,1),
(24,2744,1),
(24,16,1),
(24,2743,2),
(24,2742,1),
(24,2741,1),
(24,2960,2),
(24,2751,5),
(24,2959,2),
(24,2958,2),
(24,2483,3),
(24,2957,2),
(24,2956,2),
(24,2955,2),
(24,2487,6),
(24,2954,2),
(24,31,3),
(24,2953,2),
(24,3445,6),
(24,2470,6),
(24,3459,6),
(24,3259,6),
(23,1951,3),
(23,1950,3),
(23,2689,1),
(23,2687,1),
(23,2686,1),
(23,2684,1),
(23,2683,1),
(23,2680,2),
(23,2678,2),
(23,3032,2),
(23,3031,2),
(23,3030,2),
(23,3029,2),
(23,2938,2),
(23,3028,2),
(23,3027,2),
(23,2935,2),
(23,3026,2),
(23,3214,2),
(23,3213,2),
(23,3212,2),
(23,3211,2),
(23,2712,1),
(23,3210,1),
(23,3209,1),
(23,2682,4),
(23,2713,3),
(23,3208,1),
(23,3207,1),
(23,2711,2),
(23,3206,1),
(23,3205,1),
(23,3204,1),
(23,2706,1),
(23,2688,2),
(23,3203,3),
(23,3202,1),
(23,2933,1),
(23,2696,5),
(23,2695,3),
(23,2694,3),
(23,2691,6),
(23,2685,8),
(23,2690,3),
(23,2700,1),
(23,2852,1),
(23,2851,1),
(23,2850,1),
(23,2849,1),
(23,2848,1),
(23,2847,1),
(23,2846,1),
(23,2845,1),
(23,2844,1),
(23,2843,2),
(23,2842,1),
(23,2841,1),
(23,3025,1),
(23,2853,4),
(23,3024,1),
(23,3023,1),
(23,2692,4),
(23,3022,1),
(23,3021,1),
(23,3020,1),
(23,2697,6),
(23,3019,1),
(23,2693,4),
(23,3018,1),
(23,2950,1),
(23,2949,1),
(23,2709,5),
(23,2948,1),
(23,2679,8),
(23,2939,3),
(23,2947,1),
(23,2681,5),
(23,2942,1),
(23,3453,6),
(23,2932,6),
(23,3458,6),
(23,2930,6),
(23,1861,3),
(23,2633,1),
(23,2631,1),
(23,2630,1),
(23,2628,1),
(23,2627,1),
(23,2624,2),
(23,2622,2),
(23,3015,2),
(23,3014,2),
(23,3013,2),
(23,3012,2),
(23,2917,2),
(23,3011,2),
(23,3010,2),
(23,2914,2),
(23,3009,2),
(23,3190,2),
(23,3189,2),
(23,3188,2),
(23,3187,2),
(23,2656,1),
(23,3186,1),
(23,3185,1),
(23,2626,4),
(23,2657,3),
(23,3184,1),
(23,3183,1),
(23,2655,2),
(23,3182,1),
(23,3181,1),
(23,3180,1),
(23,2650,1),
(23,2632,2),
(23,3179,3),
(23,3178,1),
(23,2912,1),
(23,2640,5),
(23,2639,3),
(23,2638,3),
(23,2635,6),
(23,2629,8),
(23,2634,3),
(23,2644,1),
(23,2826,1),
(23,2825,1),
(23,2824,1),
(23,2823,1),
(23,2822,1),
(23,2821,1),
(23,2820,1),
(23,2819,1),
(23,2818,1),
(23,2817,2),
(23,2816,1),
(23,2815,1),
(23,3008,1),
(23,2827,4),
(23,3007,1),
(23,3006,1),
(23,2636,4),
(23,3005,1),
(23,3004,1),
(23,3003,1),
(23,2641,6),
(23,3002,1),
(23,2637,4),
(23,3001,1),
(23,2929,1),
(23,2928,1),
(23,2653,5),
(23,2927,1),
(23,2623,8),
(23,2918,3),
(23,2926,1),
(23,2625,5),
(23,2921,1),
(23,3451,6),
(23,2911,6),
(23,3457,6),
(23,2909,6),
(23,1030,3),
(23,2578,1),
(23,2576,1),
(23,2575,1),
(23,2573,1),
(23,2572,1),
(23,2569,2),
(23,2567,2),
(23,2998,2),
(23,2997,2),
(23,2996,2),
(23,2995,2),
(23,2896,2),
(23,2994,2),
(23,2993,2),
(23,2894,2),
(23,2992,2),
(23,3166,2),
(23,3165,2),
(23,3164,2),
(23,3163,2),
(23,2601,1),
(23,3162,1),
(23,3161,1),
(23,2571,4),
(23,2602,3),
(23,3160,1),
(23,3159,1),
(23,2600,2),
(23,3158,1),
(23,3157,1),
(23,3156,1),
(23,2595,1),
(23,2577,2),
(23,3155,3),
(23,3154,1),
(23,2892,1),
(23,2585,5),
(23,2584,3),
(23,2583,3),
(23,2580,6),
(23,2574,8),
(23,2579,3),
(23,2589,1),
(23,2800,1),
(23,2799,1),
(23,2798,1),
(23,2797,1),
(23,2796,1),
(23,2795,1),
(23,2794,1),
(23,2793,1),
(23,2792,1),
(23,2791,2),
(23,2790,1),
(23,2789,1),
(23,2991,1),
(23,2801,4),
(23,2990,1),
(23,2989,1),
(23,2581,4),
(23,2988,1),
(23,2987,1),
(23,2986,1),
(23,2586,6),
(23,2985,1),
(23,2582,4),
(23,2984,1),
(23,2908,1),
(23,2907,1),
(23,2598,5),
(23,2906,1),
(23,2568,8),
(23,2897,3),
(23,2905,1),
(23,2570,5),
(23,2900,1),
(23,3449,6),
(23,2891,6),
(23,3456,6),
(23,2889,6),
(23,1704,3),
(23,2524,1),
(23,2522,1),
(23,2521,1),
(23,2519,1),
(23,2518,1),
(23,2515,2),
(23,2513,2),
(23,2981,2),
(23,2980,2),
(23,2979,2),
(23,2978,2),
(23,2878,2),
(23,2977,2),
(23,2976,2),
(23,2876,2),
(23,2975,2),
(23,3142,2),
(23,3141,2),
(23,3140,2),
(23,3139,2),
(23,2546,1),
(23,3138,1),
(23,3137,1),
(23,2517,4),
(23,2547,3),
(23,3136,1),
(23,3135,1),
(23,2545,2),
(23,3134,1),
(23,3133,1),
(23,3132,1),
(23,2540,1),
(23,2523,2),
(23,3131,3),
(23,3130,1),
(23,2874,1),
(23,2530,5),
(23,491,3),
(23,2529,3),
(23,2526,6),
(23,2520,8),
(23,2525,3),
(23,2534,1),
(23,2774,1),
(23,2773,1),
(23,2772,1),
(23,1059,1),
(23,2771,1),
(23,2770,1),
(23,2769,1),
(23,2768,1),
(23,2767,1),
(23,2766,2),
(23,2765,1),
(23,2764,1),
(23,2974,1),
(23,2775,4),
(23,2973,1),
(23,2972,1),
(23,2527,4),
(23,2971,1),
(23,2970,1),
(23,2969,1),
(23,2531,6),
(23,2968,1),
(23,2528,4),
(23,2967,1),
(23,2888,1),
(23,2887,1),
(23,2543,5),
(23,2886,1),
(23,2514,8),
(23,2879,3),
(23,2885,1),
(23,2516,5),
(23,2881,1),
(23,3447,6),
(23,2873,6),
(23,3455,6),
(23,2871,6),
(23,845,3),
(23,2480,1),
(23,2478,1),
(23,2477,1),
(23,2475,1),
(23,2474,1),
(23,237,2),
(23,2471,2),
(23,2964,2),
(23,2963,2),
(23,1142,2),
(23,420,2),
(23,2860,2),
(23,2962,2),
(23,2961,2),
(23,2858,2),
(23,1240,2),
(23,3119,2),
(23,3118,2),
(23,3117,2),
(23,3116,2),
(23,2496,1),
(23,3115,1),
(23,3114,1),
(23,2473,4),
(23,47,3),
(23,3113,1),
(23,3112,1),
(23,1222,2),
(23,3111,1),
(23,3110,1),
(23,3109,1),
(23,2493,1),
(23,2479,2),
(23,21,3),
(23,3108,1),
(23,2856,1),
(23,2486,5),
(23,2485,3),
(23,2484,3),
(23,2482,6),
(23,2476,8),
(23,2481,3),
(23,1125,1),
(23,2750,1),
(23,51,1),
(23,2749,1),
(23,2748,1),
(23,2747,1),
(23,2746,1),
(23,2745,1),
(23,2744,1),
(23,16,1),
(23,2743,2),
(23,2742,1),
(23,2741,1),
(23,2960,1),
(23,2751,4),
(23,2959,1),
(23,2958,1),
(23,2483,4),
(23,2957,1),
(23,2956,1),
(23,2955,1),
(23,2487,6),
(23,2954,1),
(23,31,4),
(23,2953,1),
(23,2870,1),
(23,2869,1),
(23,2868,1),
(23,22,3),
(23,2867,1),
(23,2472,5),
(23,2863,1),
(23,3445,6),
(23,2855,6),
(23,3454,6),
(23,426,6),
(22,2219,2),
(22,1951,3),
(22,1950,3),
(22,2694,1),
(22,2690,1),
(22,3214,1),
(22,3213,1),
(22,3212,1),
(22,3211,1),
(22,2712,1),
(22,3210,1),
(22,3209,1),
(22,3208,1),
(22,3207,1),
(22,2711,2),
(22,3206,1),
(22,3205,1),
(22,3204,1),
(22,2688,1),
(22,3203,2),
(22,3202,1),
(22,2933,1),
(22,2702,2),
(22,3201,2),
(22,3200,2),
(22,3199,2),
(22,3198,2),
(22,3197,2),
(22,3196,2),
(22,3195,2),
(22,3194,2),
(22,2707,2),
(22,3193,2),
(22,3099,1),
(22,2695,2),
(22,2851,1),
(22,3098,1),
(22,3097,1),
(22,3096,1),
(22,2941,1),
(22,3095,1),
(22,2698,1),
(22,2696,3),
(22,3094,1),
(22,3093,1),
(22,3092,1),
(22,2714,1),
(22,2713,6),
(22,3032,1),
(22,3031,1),
(22,3030,1),
(22,3029,1),
(22,2691,4),
(22,2938,1),
(22,3028,1),
(22,3027,1),
(22,2935,1),
(22,2682,5),
(22,2685,5),
(22,3026,1),
(22,3025,2),
(22,2853,3),
(22,3024,2),
(22,3023,2),
(22,2692,3),
(22,3022,2),
(22,3021,2),
(22,3020,2),
(22,2697,8),
(22,3019,2),
(22,2693,3),
(22,3018,2),
(22,2950,1),
(22,2949,1),
(22,2948,1),
(22,2939,2),
(22,2947,1),
(22,2681,2),
(22,2942,1),
(22,2830,1),
(22,2840,1),
(22,2709,7),
(22,2839,1),
(22,2838,1),
(22,2706,2),
(22,2837,1),
(22,2836,1),
(22,2679,10),
(22,2835,1),
(22,2834,1),
(22,2833,1),
(22,2832,3),
(22,3453,6),
(22,2932,6),
(22,3452,6),
(22,3282,6),
(22,2930,6),
(22,2203,2),
(22,1861,3),
(22,2638,1),
(22,2634,1),
(22,3190,1),
(22,3189,1),
(22,3188,1),
(22,3187,1),
(22,2656,1),
(22,3186,1),
(22,3185,1),
(22,3184,1),
(22,3183,1),
(22,2655,2),
(22,3182,1),
(22,3181,1),
(22,3180,1),
(22,2632,1),
(22,3179,2),
(22,3178,1),
(22,2912,1),
(22,2646,2),
(22,3177,2),
(22,3176,2),
(22,3175,2),
(22,3174,2),
(22,3173,2),
(22,3172,2),
(22,3171,2),
(22,3170,2),
(22,2651,2),
(22,3169,2),
(22,3085,1),
(22,2639,2),
(22,2825,1),
(22,3084,1),
(22,3083,1),
(22,3082,1),
(22,2920,1),
(22,3081,1),
(22,2642,1),
(22,2640,3),
(22,3080,1),
(22,3079,1),
(22,3078,1),
(22,2658,1),
(22,2657,6),
(22,3015,1),
(22,3014,1),
(22,3013,1),
(22,3012,1),
(22,2635,4),
(22,2917,1),
(22,3011,1),
(22,3010,1),
(22,2914,1),
(22,2626,5),
(22,2629,5),
(22,3009,1),
(22,3008,2),
(22,2827,3),
(22,3007,2),
(22,3006,2),
(22,2636,3),
(22,3005,2),
(22,3004,2),
(22,3003,2),
(22,2641,8),
(22,3002,2),
(22,2637,3),
(22,3001,2),
(22,2929,1),
(22,2928,1),
(22,2927,1),
(22,2918,2),
(22,2926,1),
(22,2625,2),
(22,2921,1),
(22,2804,1),
(22,2814,1),
(22,2653,7),
(22,2813,1),
(22,2812,1),
(22,2650,2),
(22,2811,1),
(22,2810,1),
(22,2623,10),
(22,2809,1),
(22,2808,1),
(22,2807,1),
(22,2806,3),
(22,3451,6),
(22,2911,6),
(22,3450,6),
(22,3276,6),
(22,2909,6),
(22,2187,2),
(22,1030,3),
(22,2583,1),
(22,2579,1),
(22,3166,1),
(22,3165,1),
(22,3164,1),
(22,3163,1),
(22,2601,1),
(22,3162,1),
(22,3161,1),
(22,3160,1),
(22,3159,1),
(22,2600,2),
(22,3158,1),
(22,3157,1),
(22,3156,1),
(22,2577,1),
(22,3155,2),
(22,3154,1),
(22,2892,1),
(22,2591,2),
(22,3153,2),
(22,3152,2),
(22,3151,2),
(22,3150,2),
(22,3149,2),
(22,3148,2),
(22,3147,2),
(22,3146,2),
(22,2596,2),
(22,3145,2),
(22,3071,1),
(22,2584,2),
(22,2799,1),
(22,3070,1),
(22,3069,1),
(22,3068,1),
(22,2899,1),
(22,1481,1),
(22,2587,1),
(22,2585,3),
(22,3067,1),
(22,3066,1),
(22,3065,1),
(22,2603,1),
(22,2602,6),
(22,2998,1),
(22,2997,1),
(22,2996,1),
(22,2995,1),
(22,2580,4),
(22,2896,1),
(22,2994,1),
(22,2993,1),
(22,2894,1),
(22,2571,5),
(22,2574,5),
(22,2992,1),
(22,2991,2),
(22,2801,3),
(22,2990,2),
(22,2989,2),
(22,2581,3),
(22,2988,2),
(22,2987,2),
(22,2986,2),
(22,2586,8),
(22,2985,2),
(22,2582,3),
(22,2984,2),
(22,2908,1),
(22,2907,1),
(22,2906,1),
(22,2897,2),
(22,2905,1),
(22,2570,2),
(22,2900,1),
(22,2778,1),
(22,2788,1),
(22,2598,7),
(22,2787,1),
(22,2786,1),
(22,2595,2),
(22,2785,1),
(22,2784,1),
(22,2568,10),
(22,2783,1),
(22,2782,1),
(22,2781,1),
(22,2780,3),
(22,3449,6),
(22,2891,6),
(22,3448,6),
(22,1080,6),
(22,2889,6),
(22,2171,2),
(22,1704,3),
(22,2529,1),
(22,2525,1),
(22,3142,1),
(22,3141,1),
(22,3140,1),
(22,3139,1),
(22,2546,1),
(22,3138,1),
(22,3137,1),
(22,3136,1),
(22,3135,1),
(22,2545,2),
(22,3134,1),
(22,3133,1),
(22,3132,1),
(22,2523,1),
(22,3131,2),
(22,3130,1),
(22,2874,1),
(22,2536,2),
(22,3129,2),
(22,3128,2),
(22,3127,2),
(22,3126,2),
(22,3125,2),
(22,85,2),
(22,3124,2),
(22,3123,2),
(22,2541,2),
(22,3122,2),
(22,3058,1),
(22,491,2),
(22,2773,1),
(22,3057,1),
(22,3056,1),
(22,3055,1),
(22,2880,1),
(22,3054,1),
(22,2532,1),
(22,2530,3),
(22,3053,1),
(22,3052,1),
(22,3051,1),
(22,2548,1),
(22,2547,6),
(22,2981,1),
(22,2980,1),
(22,2979,1),
(22,2978,1),
(22,2526,4),
(22,2878,1),
(22,2977,1),
(22,2976,1),
(22,2876,1),
(22,2517,5),
(22,2520,5),
(22,2975,1),
(22,2974,2),
(22,2775,3),
(22,2973,2),
(22,2972,2),
(22,2527,3),
(22,2971,2),
(22,2970,2),
(22,2969,2),
(22,2531,8),
(22,2968,2),
(22,2528,3),
(22,2967,2),
(22,2888,1),
(22,2887,1),
(22,2886,1),
(22,2879,2),
(22,2885,1),
(22,2516,2),
(22,2881,1),
(22,2754,1),
(22,2763,1),
(22,2543,7),
(22,2762,1),
(22,2761,1),
(22,2540,2),
(22,2760,1),
(22,2759,1),
(22,2514,10),
(22,2758,1),
(22,2757,1),
(22,2756,1),
(22,2755,3),
(22,3447,6),
(22,2873,6),
(22,3446,6),
(22,3265,6),
(22,2871,6),
(22,2155,2),
(22,845,3),
(22,2484,1),
(22,2481,1),
(22,3119,1),
(22,3118,1),
(22,3117,1),
(22,3116,1),
(22,2496,1),
(22,3115,1),
(22,3114,1),
(22,3113,1),
(22,3112,1),
(22,1222,2),
(22,3111,1),
(22,3110,1),
(22,3109,1),
(22,2479,1),
(22,21,2),
(22,3108,1),
(22,2856,1),
(22,2489,2),
(22,3107,2),
(22,3106,2),
(22,257,2),
(22,3105,2),
(22,3104,2),
(22,3,2),
(22,276,2),
(22,3103,2),
(22,720,2),
(22,3102,2),
(22,3044,1),
(22,2485,2),
(22,51,1),
(22,3043,1),
(22,3042,1),
(22,840,1),
(22,2862,1),
(22,3041,1),
(22,710,1),
(22,2486,3),
(22,3040,1),
(22,3039,1),
(22,29,1),
(22,2497,1),
(22,47,6),
(22,2964,1),
(22,2963,1),
(22,1142,1),
(22,420,1),
(22,2482,4),
(22,2860,1),
(22,2962,1),
(22,2961,1),
(22,2858,1),
(22,2473,5),
(22,2476,5),
(22,1240,1),
(22,2960,2),
(22,2751,3),
(22,2959,2),
(22,2958,2),
(22,2483,3),
(22,2957,2),
(22,2956,2),
(22,2955,2),
(22,2487,8),
(22,2954,2),
(22,31,3),
(22,2953,2),
(22,2870,1),
(22,2869,1),
(22,2868,1),
(22,22,2),
(22,2867,1),
(22,2472,2),
(22,2863,1),
(22,2731,1),
(22,2740,1),
(22,2739,1),
(22,2738,1),
(22,2493,2),
(22,2737,1),
(22,2736,1),
(22,2735,1),
(22,2734,1),
(22,2733,1),
(22,2732,3),
(22,3445,6),
(22,2855,6),
(22,3444,6),
(22,3259,6),
(22,426,6),
(21,1951,3),
(21,1950,3),
(21,3032,1),
(21,3031,1),
(21,3030,1),
(21,3029,1),
(21,3028,1),
(21,3027,1),
(21,3026,1),
(21,3099,2),
(21,3098,2),
(21,3097,2),
(21,3096,2),
(21,3095,2),
(21,2698,2),
(21,3094,2),
(21,3093,2),
(21,3092,2),
(21,2714,2),
(21,2713,4),
(21,2700,2),
(21,2852,2),
(21,2851,4),
(21,2850,2),
(21,2849,2),
(21,2848,2),
(21,2847,2),
(21,2846,2),
(21,2845,2),
(21,2844,2),
(21,2843,4),
(21,2842,2),
(21,2841,2),
(21,3025,1),
(21,2853,4),
(21,3024,1),
(21,3023,1),
(21,3022,1),
(21,3021,1),
(21,3020,1),
(21,3019,1),
(21,3018,1),
(21,2696,3),
(21,2695,3),
(21,2694,1),
(21,2693,2),
(21,2692,2),
(21,2691,4),
(21,2685,3),
(21,2690,1),
(21,2950,1),
(21,2949,1),
(21,2948,1),
(21,2947,1),
(21,2681,2),
(21,2830,1),
(21,2840,1),
(21,2709,7),
(21,2839,1),
(21,2838,1),
(21,2706,1),
(21,2836,1),
(21,2835,1),
(21,2834,1),
(21,2833,1),
(21,2832,1),
(21,2946,1),
(21,2837,2),
(21,2945,1),
(21,2944,1),
(21,2943,1),
(21,2942,2),
(21,2941,3),
(21,2940,1),
(21,2939,2),
(21,2938,2),
(21,2697,5),
(21,2715,1),
(21,2679,11),
(21,2688,1),
(21,2937,1),
(21,2936,1),
(21,2935,2),
(21,2682,5),
(21,2934,1),
(21,2933,1),
(21,3089,6),
(21,3443,6),
(21,3442,6),
(21,2930,6),
(21,1861,3),
(21,3015,1),
(21,3014,1),
(21,3013,1),
(21,3012,1),
(21,3011,1),
(21,3010,1),
(21,3009,1),
(21,3085,2),
(21,3084,2),
(21,3083,2),
(21,3082,2),
(21,3081,2),
(21,2642,2),
(21,3080,2),
(21,3079,2),
(21,3078,2),
(21,2658,2),
(21,2657,4),
(21,2644,2),
(21,2826,2),
(21,2825,4),
(21,2824,2),
(21,2823,2),
(21,2822,2),
(21,2821,2),
(21,2820,2),
(21,2819,2),
(21,2818,2),
(21,2817,4),
(21,2816,2),
(21,2815,2),
(21,3008,1),
(21,2827,4),
(21,3007,1),
(21,3006,1),
(21,3005,1),
(21,3004,1),
(21,3003,1),
(21,3002,1),
(21,3001,1),
(21,2640,3),
(21,2639,3),
(21,2638,1),
(21,2637,2),
(21,2636,2),
(21,2635,4),
(21,2629,3),
(21,2634,1),
(21,2929,1),
(21,2928,1),
(21,2927,1),
(21,2926,1),
(21,2625,2),
(21,2804,1),
(21,2814,1),
(21,2653,7),
(21,2813,1),
(21,2812,1),
(21,2650,1),
(21,2810,1),
(21,2809,1),
(21,2808,1),
(21,2807,1),
(21,2806,1),
(21,2925,1),
(21,2811,2),
(21,2924,1),
(21,2923,1),
(21,2922,1),
(21,2921,2),
(21,2920,3),
(21,2919,1),
(21,2918,2),
(21,2917,2),
(21,2641,5),
(21,2659,1),
(21,2623,11),
(21,2632,1),
(21,2916,1),
(21,2915,1),
(21,2914,2),
(21,2626,5),
(21,2913,1),
(21,2912,1),
(21,3075,6),
(21,3441,6),
(21,3440,6),
(21,2909,6),
(21,1030,3),
(21,2998,1),
(21,2997,1),
(21,2996,1),
(21,2995,1),
(21,2994,1),
(21,2993,1),
(21,2992,1),
(21,3071,2),
(21,3070,2),
(21,3069,2),
(21,3068,2),
(21,1481,2),
(21,2587,2),
(21,3067,2),
(21,3066,2),
(21,3065,2),
(21,2603,2),
(21,2602,4),
(21,2589,2),
(21,2800,2),
(21,2799,4),
(21,2798,2),
(21,2797,2),
(21,2796,2),
(21,2795,2),
(21,2794,2),
(21,2793,2),
(21,2792,2),
(21,2791,4),
(21,2790,2),
(21,2789,2),
(21,2991,1),
(21,2801,4),
(21,2990,1),
(21,2989,1),
(21,2988,1),
(21,2987,1),
(21,2986,1),
(21,2985,1),
(21,2984,1),
(21,2585,3),
(21,2584,3),
(21,2583,1),
(21,2582,2),
(21,2581,2),
(21,2580,4),
(21,2574,3),
(21,2579,1),
(21,2908,1),
(21,2907,1),
(21,2906,1),
(21,2905,1),
(21,2570,2),
(21,2778,1),
(21,2788,1),
(21,2598,7),
(21,2787,1),
(21,2786,1),
(21,2595,1),
(21,2784,1),
(21,2783,1),
(21,2782,1),
(21,2781,1),
(21,2780,1),
(21,2904,1),
(21,2785,2),
(21,2903,1),
(21,2902,1),
(21,2901,1),
(21,2900,2),
(21,2899,3),
(21,2898,1),
(21,2897,2),
(21,2896,2),
(21,2586,5),
(21,2604,1),
(21,2568,11),
(21,2577,1),
(21,1020,1),
(21,2895,1),
(21,2894,2),
(21,2571,5),
(21,2893,1),
(21,2892,1),
(21,3062,6),
(21,3439,6),
(21,3438,6),
(21,2889,6),
(21,1704,3),
(21,2981,1),
(21,2980,1),
(21,2979,1),
(21,2978,1),
(21,2977,1),
(21,2976,1),
(21,2975,1),
(21,3058,2),
(21,3057,2),
(21,3056,2),
(21,3055,2),
(21,3054,2),
(21,2532,2),
(21,3053,2),
(21,3052,2),
(21,3051,2),
(21,2548,2),
(21,2547,4),
(21,2534,2),
(21,2774,2),
(21,2773,4),
(21,2772,2),
(21,1059,2),
(21,2771,2),
(21,2770,2),
(21,2769,2),
(21,2768,2),
(21,2767,2),
(21,2766,4),
(21,2765,2),
(21,2764,2),
(21,2974,1),
(21,2775,4),
(21,2973,1),
(21,2972,1),
(21,2971,1),
(21,2970,1),
(21,2969,1),
(21,2968,1),
(21,2967,1),
(21,2530,3),
(21,491,3),
(21,2529,1),
(21,2528,2),
(21,2527,2),
(21,2526,4),
(21,2520,3),
(21,2525,1),
(21,2888,1),
(21,2887,1),
(21,2886,1),
(21,2885,1),
(21,2516,2),
(21,2754,1),
(21,2763,1),
(21,2543,7),
(21,2762,1),
(21,2761,1),
(21,2540,1),
(21,2759,1),
(21,2758,1),
(21,2757,1),
(21,2756,1),
(21,2755,1),
(21,2884,1),
(21,2760,2),
(21,554,1),
(21,2883,1),
(21,2882,1),
(21,2881,2),
(21,2880,3),
(21,1345,1),
(21,2879,2),
(21,2878,2),
(21,2531,5),
(21,2549,1),
(21,2514,11),
(21,2523,1),
(21,937,1),
(21,2877,1),
(21,2876,2),
(21,2517,5),
(21,2875,1),
(21,2874,1),
(21,3048,6),
(21,3437,6),
(21,3436,6),
(21,2871,6),
(21,845,3),
(21,2964,1),
(21,2963,1),
(21,1142,1),
(21,420,1),
(21,2962,1),
(21,2961,1),
(21,1240,1),
(21,3044,2),
(21,3043,2),
(21,3042,2),
(21,840,2),
(21,3041,2),
(21,710,2),
(21,3040,2),
(21,3039,2),
(21,29,2),
(21,2497,2),
(21,47,4),
(21,1125,2),
(21,2750,2),
(21,51,4),
(21,2749,2),
(21,2748,2),
(21,2747,2),
(21,2746,2),
(21,2745,2),
(21,2744,2),
(21,16,2),
(21,2743,4),
(21,2742,2),
(21,2741,2),
(21,2960,1),
(21,2751,4),
(21,2959,1),
(21,2958,1),
(21,2957,1),
(21,2956,1),
(21,2955,1),
(21,2954,1),
(21,2953,1),
(21,2486,3),
(21,2485,3),
(21,2484,1),
(21,31,2),
(21,2483,2),
(21,2482,4),
(21,2476,3),
(21,2481,1),
(21,2870,1),
(21,2869,1),
(21,2868,1),
(21,2867,1),
(21,2472,2),
(21,2731,1),
(21,2740,1),
(21,2739,1),
(21,2738,1),
(21,2493,1),
(21,2736,1),
(21,2735,1),
(21,2734,1),
(21,2733,1),
(21,2732,1),
(21,2866,1),
(21,2737,2),
(21,416,1),
(21,2865,1),
(21,2864,1),
(21,2863,2),
(21,2862,3),
(21,2861,1),
(21,22,2),
(21,2860,2),
(21,2487,5),
(21,1219,1),
(21,2479,1),
(21,274,1),
(21,2859,1),
(21,2858,2),
(21,2473,5),
(21,2857,1),
(21,2856,1),
(21,3036,6),
(21,3435,6),
(21,3434,6),
(21,426,6),
(20,1951,3),
(20,1950,3),
(20,2696,1),
(20,2695,1),
(20,2694,1),
(20,2690,1),
(20,2700,1),
(20,2852,1),
(20,2851,1),
(20,2850,1),
(20,2849,1),
(20,2848,1),
(20,2847,1),
(20,2846,1),
(20,2845,1),
(20,2844,1),
(20,2843,2),
(20,2842,1),
(20,2841,1),
(20,3032,1),
(20,3031,1),
(20,3030,1),
(20,3029,1),
(20,2691,2),
(20,3028,1),
(20,3027,1),
(20,2685,3),
(20,3026,1),
(20,3025,2),
(20,2853,4),
(20,3024,2),
(20,3023,2),
(20,2692,3),
(20,3022,2),
(20,3021,2),
(20,3020,2),
(20,3019,2),
(20,3018,2),
(20,2830,1),
(20,2840,1),
(20,2839,1),
(20,2838,1),
(20,2836,1),
(20,2835,1),
(20,2834,1),
(20,2833,1),
(20,2832,1),
(20,2950,3),
(20,2949,3),
(20,2948,3),
(20,2947,3),
(20,2681,4),
(20,2946,1),
(20,2837,2),
(20,2945,1),
(20,2944,1),
(20,2943,1),
(20,2942,4),
(20,2941,1),
(20,2940,1),
(20,2939,4),
(20,2938,2),
(20,2688,1),
(20,2937,1),
(20,2936,1),
(20,2935,2),
(20,2934,1),
(20,2933,1),
(20,2722,1),
(20,2679,12),
(20,2721,1),
(20,2720,1),
(20,2719,1),
(20,2718,1),
(20,2717,1),
(20,2716,1),
(20,2682,4),
(20,2715,2),
(20,2697,5),
(20,2714,1),
(20,2713,1),
(20,2712,1),
(20,2711,1),
(20,2710,1),
(20,2693,4),
(20,2709,11),
(20,2708,1),
(20,2707,1),
(20,2706,3),
(20,3089,6),
(20,3433,6),
(20,3432,6),
(20,3421,6),
(20,1861,3),
(20,2640,1),
(20,2639,1),
(20,2638,1),
(20,2634,1),
(20,2644,1),
(20,2826,1),
(20,2825,1),
(20,2824,1),
(20,2823,1),
(20,2822,1),
(20,2821,1),
(20,2820,1),
(20,2819,1),
(20,2818,1),
(20,2817,2),
(20,2816,1),
(20,2815,1),
(20,3015,1),
(20,3014,1),
(20,3013,1),
(20,3012,1),
(20,2635,2),
(20,3011,1),
(20,3010,1),
(20,2629,3),
(20,3009,1),
(20,3008,2),
(20,2827,4),
(20,3007,2),
(20,3006,2),
(20,2636,3),
(20,3005,2),
(20,3004,2),
(20,3003,2),
(20,3002,2),
(20,3001,2),
(20,2804,1),
(20,2814,1),
(20,2813,1),
(20,2812,1),
(20,2810,1),
(20,2809,1),
(20,2808,1),
(20,2807,1),
(20,2806,1),
(20,2929,3),
(20,2928,3),
(20,2927,3),
(20,2926,3),
(20,2625,4),
(20,2925,1),
(20,2811,2),
(20,2924,1),
(20,2923,1),
(20,2922,1),
(20,2921,4),
(20,2920,1),
(20,2919,1),
(20,2918,4),
(20,2917,2),
(20,2632,1),
(20,2916,1),
(20,2915,1),
(20,2914,2),
(20,2913,1),
(20,2912,1),
(20,2666,1),
(20,2623,12),
(20,2665,1),
(20,2664,1),
(20,2663,1),
(20,2662,1),
(20,2661,1),
(20,2660,1),
(20,2626,4),
(20,2659,2),
(20,2641,5),
(20,2658,1),
(20,2657,1),
(20,2656,1),
(20,2655,1),
(20,2654,1),
(20,2637,4),
(20,2653,11),
(20,2652,1),
(20,2651,1),
(20,2650,3),
(20,3075,6),
(20,3431,6),
(20,3430,6),
(20,3418,6),
(20,1030,3),
(20,2585,1),
(20,2584,1),
(20,2583,1),
(20,2579,1),
(20,2589,1),
(20,2800,1),
(20,2799,1),
(20,2798,1),
(20,2797,1),
(20,2796,1),
(20,2795,1),
(20,2794,1),
(20,2793,1),
(20,2792,1),
(20,2791,2),
(20,2790,1),
(20,2789,1),
(20,2998,1),
(20,2997,1),
(20,2996,1),
(20,2995,1),
(20,2580,2),
(20,2994,1),
(20,2993,1),
(20,2574,3),
(20,2992,1),
(20,2991,2),
(20,2801,4),
(20,2990,2),
(20,2989,2),
(20,2581,3),
(20,2988,2),
(20,2987,2),
(20,2986,2),
(20,2985,2),
(20,2984,2),
(20,2778,1),
(20,2788,1),
(20,2787,1),
(20,2786,1),
(20,2784,1),
(20,2783,1),
(20,2782,1),
(20,2781,1),
(20,2780,1),
(20,2908,3),
(20,2907,3),
(20,2906,3),
(20,2905,3),
(20,2570,4),
(20,2904,1),
(20,2785,2),
(20,2903,1),
(20,2902,1),
(20,2901,1),
(20,2900,4),
(20,2899,1),
(20,2898,1),
(20,2897,4),
(20,2896,2),
(20,2577,1),
(20,1020,1),
(20,2895,1),
(20,2894,2),
(20,2893,1),
(20,2892,1),
(20,2611,1),
(20,2568,12),
(20,2610,1),
(20,2609,1),
(20,2608,1),
(20,2607,1),
(20,2606,1),
(20,2605,1),
(20,2571,4),
(20,2604,2),
(20,2586,5),
(20,2603,1),
(20,2602,1),
(20,2601,1),
(20,2600,1),
(20,2599,1),
(20,2582,4),
(20,2598,11),
(20,2597,1),
(20,2596,1),
(20,2595,3),
(20,3062,6),
(20,3429,6),
(20,3428,6),
(20,3415,6),
(20,1704,3),
(20,2530,1),
(20,491,1),
(20,2529,1),
(20,2525,1),
(20,2534,1),
(20,2774,1),
(20,2773,1),
(20,2772,1),
(20,1059,1),
(20,2771,1),
(20,2770,1),
(20,2769,1),
(20,2768,1),
(20,2767,1),
(20,2766,2),
(20,2765,1),
(20,2764,1),
(20,2981,1),
(20,2980,1),
(20,2979,1),
(20,2978,1),
(20,2526,2),
(20,2977,1),
(20,2976,1),
(20,2520,3),
(20,2975,1),
(20,2974,2),
(20,2775,4),
(20,2973,2),
(20,2972,2),
(20,2527,3),
(20,2971,2),
(20,2970,2),
(20,2969,2),
(20,2968,2),
(20,2967,2),
(20,2754,1),
(20,2763,1),
(20,2762,1),
(20,2761,1),
(20,2759,1),
(20,2758,1),
(20,2757,1),
(20,2756,1),
(20,2755,1),
(20,2888,3),
(20,2887,3),
(20,2886,3),
(20,2885,3),
(20,2516,4),
(20,2884,1),
(20,2760,2),
(20,554,1),
(20,2883,1),
(20,2882,1),
(20,2881,4),
(20,2880,1),
(20,1345,1),
(20,2879,4),
(20,2878,2),
(20,2523,1),
(20,937,1),
(20,2877,1),
(20,2876,2),
(20,2875,1),
(20,2874,1),
(20,2556,1),
(20,2514,12),
(20,2555,1),
(20,2554,1),
(20,2553,1),
(20,2552,1),
(20,2551,1),
(20,2550,1),
(20,2517,4),
(20,2549,2),
(20,2531,5),
(20,2548,1),
(20,2547,1),
(20,2546,1),
(20,2545,1),
(20,2544,1),
(20,2528,4),
(20,2543,11),
(20,2542,1),
(20,2541,1),
(20,2540,3),
(20,3048,6),
(20,3427,6),
(20,3426,6),
(20,3412,6),
(20,845,3),
(20,2486,1),
(20,2485,1),
(20,2484,1),
(20,2481,1),
(20,1125,1),
(20,2750,1),
(20,51,1),
(20,2749,1),
(20,2748,1),
(20,2747,1),
(20,2746,1),
(20,2745,1),
(20,2744,1),
(20,16,1),
(20,2743,2),
(20,2742,1),
(20,2741,1),
(20,2964,1),
(20,2963,1),
(20,1142,1),
(20,420,1),
(20,2482,2),
(20,2962,1),
(20,2961,1),
(20,2476,3),
(20,1240,1),
(20,2960,2),
(20,2751,4),
(20,2959,2),
(20,2958,2),
(20,2483,3),
(20,2957,2),
(20,2956,2),
(20,2955,2),
(20,2954,2),
(20,2953,2),
(20,2731,1),
(20,2740,1),
(20,2739,1),
(20,2738,1),
(20,2736,1),
(20,2735,1),
(20,2734,1),
(20,2733,1),
(20,2732,1),
(20,2870,3),
(20,2869,3),
(20,2868,3),
(20,2867,3),
(20,2472,4),
(20,2866,1),
(20,2737,2),
(20,416,1),
(20,2865,1),
(20,2864,1),
(20,2863,4),
(20,2862,1),
(20,2861,1),
(20,22,4),
(20,2860,2),
(20,2479,1),
(20,274,1),
(20,2859,1),
(20,2858,2),
(20,2857,1),
(20,2856,1),
(20,2504,1),
(20,2503,1),
(20,2502,1),
(20,2501,1),
(20,2500,1),
(20,2499,1),
(20,2498,1),
(20,2473,4),
(20,1219,2),
(20,2487,5),
(20,2497,1),
(20,47,1),
(20,2496,1),
(20,1222,1),
(20,2495,1),
(20,31,4),
(20,2494,1),
(20,720,1),
(20,2493,3),
(20,3036,6),
(20,3425,6),
(20,3424,6),
(20,3409,6),
(19,1951,3),
(19,1950,3),
(19,2696,1),
(19,2695,1),
(19,2694,1),
(19,2692,1),
(19,2691,1),
(19,2685,1),
(19,2690,1),
(19,2830,1),
(19,2840,1),
(19,2839,1),
(19,2838,1),
(19,2836,1),
(19,2835,1),
(19,2834,1),
(19,2833,1),
(19,2832,1),
(19,2950,2),
(19,2949,2),
(19,2948,2),
(19,2947,2),
(19,2681,2),
(19,2946,2),
(19,2837,3),
(19,2945,2),
(19,2944,2),
(19,2943,2),
(19,2942,4),
(19,2941,2),
(19,2940,2),
(19,2939,4),
(19,2938,2),
(19,2937,2),
(19,2936,2),
(19,2935,2),
(19,2934,2),
(19,2933,2),
(19,2853,1),
(19,2852,1),
(19,2851,1),
(19,2850,1),
(19,2849,1),
(19,2848,1),
(19,2847,1),
(19,2846,1),
(19,2845,1),
(19,2844,1),
(19,2843,2),
(19,2842,1),
(19,2841,1),
(19,2722,2),
(19,2721,2),
(19,2720,2),
(19,2719,2),
(19,2718,2),
(19,2717,2),
(19,2716,2),
(19,2682,6),
(19,2715,4),
(19,2714,2),
(19,2713,2),
(19,2712,2),
(19,2711,2),
(19,2710,2),
(19,2693,3),
(19,2709,11),
(19,2708,2),
(19,2707,2),
(19,2706,5),
(19,2705,1),
(19,2704,1),
(19,2703,1),
(19,2679,15),
(19,2688,3),
(19,2702,1),
(19,2701,1),
(19,2700,2),
(19,2699,1),
(19,2698,1),
(19,2697,5),
(19,3089,6),
(19,2677,6),
(19,3423,6),
(19,3422,6),
(19,3421,6),
(19,1861,3),
(19,2640,1),
(19,2639,1),
(19,2638,1),
(19,2636,1),
(19,2635,1),
(19,2629,1),
(19,2634,1),
(19,2804,1),
(19,2814,1),
(19,2813,1),
(19,2812,1),
(19,2810,1),
(19,2809,1),
(19,2808,1),
(19,2807,1),
(19,2806,1),
(19,2929,2),
(19,2928,2),
(19,2927,2),
(19,2926,2),
(19,2625,2),
(19,2925,2),
(19,2811,3),
(19,2924,2),
(19,2923,2),
(19,2922,2),
(19,2921,4),
(19,2920,2),
(19,2919,2),
(19,2918,4),
(19,2917,2),
(19,2916,2),
(19,2915,2),
(19,2914,2),
(19,2913,2),
(19,2912,2),
(19,2827,1),
(19,2826,1),
(19,2825,1),
(19,2824,1),
(19,2823,1),
(19,2822,1),
(19,2821,1),
(19,2820,1),
(19,2819,1),
(19,2818,1),
(19,2817,2),
(19,2816,1),
(19,2815,1),
(19,2666,2),
(19,2665,2),
(19,2664,2),
(19,2663,2),
(19,2662,2),
(19,2661,2),
(19,2660,2),
(19,2626,6),
(19,2659,4),
(19,2658,2),
(19,2657,2),
(19,2656,2),
(19,2655,2),
(19,2654,2),
(19,2637,3),
(19,2653,11),
(19,2652,2),
(19,2651,2),
(19,2650,5),
(19,2649,1),
(19,2648,1),
(19,2647,1),
(19,2623,15),
(19,2632,3),
(19,2646,1),
(19,2645,1),
(19,2644,2),
(19,2643,1),
(19,2642,1),
(19,2641,5),
(19,3075,6),
(19,2621,6),
(19,3420,6),
(19,3419,6),
(19,3418,6),
(19,1030,3),
(19,2585,1),
(19,2584,1),
(19,2583,1),
(19,2581,1),
(19,2580,1),
(19,2574,1),
(19,2579,1),
(19,2778,1),
(19,2788,1),
(19,2787,1),
(19,2786,1),
(19,2784,1),
(19,2783,1),
(19,2782,1),
(19,2781,1),
(19,2780,1),
(19,2908,2),
(19,2907,2),
(19,2906,2),
(19,2905,2),
(19,2570,2),
(19,2904,2),
(19,2785,3),
(19,2903,2),
(19,2902,2),
(19,2901,2),
(19,2900,4),
(19,2899,2),
(19,2898,2),
(19,2897,4),
(19,2896,2),
(19,1020,2),
(19,2895,2),
(19,2894,2),
(19,2893,2),
(19,2892,2),
(19,2801,1),
(19,2800,1),
(19,2799,1),
(19,2798,1),
(19,2797,1),
(19,2796,1),
(19,2795,1),
(19,2794,1),
(19,2793,1),
(19,2792,1),
(19,2791,2),
(19,2790,1),
(19,2789,1),
(19,2611,2),
(19,2610,2),
(19,2609,2),
(19,2608,2),
(19,2607,2),
(19,2606,2),
(19,2605,2),
(19,2571,6),
(19,2604,4),
(19,2603,2),
(19,2602,2),
(19,2601,2),
(19,2600,2),
(19,2599,2),
(19,2582,3),
(19,2598,11),
(19,2597,2),
(19,2596,2),
(19,2595,5),
(19,2594,1),
(19,2593,1),
(19,2592,1),
(19,2568,15),
(19,2577,3),
(19,2591,1),
(19,2590,1),
(19,2589,2),
(19,2588,1),
(19,2587,1),
(19,2586,5),
(19,3062,6),
(19,2566,6),
(19,3417,6),
(19,3416,6),
(19,3415,6),
(19,1704,3),
(19,2530,1),
(19,491,1),
(19,2529,1),
(19,2527,1),
(19,2526,1),
(19,2520,1),
(19,2525,1),
(19,2754,1),
(19,2763,1),
(19,2762,1),
(19,2761,1),
(19,2759,1),
(19,2758,1),
(19,2757,1),
(19,2756,1),
(19,2755,1),
(19,2888,2),
(19,2887,2),
(19,2886,2),
(19,2885,2),
(19,2516,2),
(19,2884,2),
(19,2760,3),
(19,554,2),
(19,2883,2),
(19,2882,2),
(19,2881,4),
(19,2880,2),
(19,1345,2),
(19,2879,4),
(19,2878,2),
(19,937,2),
(19,2877,2),
(19,2876,2),
(19,2875,2),
(19,2874,2),
(19,2775,1),
(19,2774,1),
(19,2773,1),
(19,2772,1),
(19,1059,1),
(19,2771,1),
(19,2770,1),
(19,2769,1),
(19,2768,1),
(19,2767,1),
(19,2766,2),
(19,2765,1),
(19,2764,1),
(19,2556,2),
(19,2555,2),
(19,2554,2),
(19,2553,2),
(19,2552,2),
(19,2551,2),
(19,2550,2),
(19,2517,6),
(19,2549,4),
(19,2548,2),
(19,2547,2),
(19,2546,2),
(19,2545,2),
(19,2544,2),
(19,2528,3),
(19,2543,11),
(19,2542,2),
(19,2541,2),
(19,2540,5),
(19,2539,1),
(19,2538,1),
(19,2537,1),
(19,2514,15),
(19,2523,3),
(19,2536,1),
(19,2535,1),
(19,2534,2),
(19,2533,1),
(19,2532,1),
(19,2531,5),
(19,3048,6),
(19,2512,6),
(19,3414,6),
(19,3413,6),
(19,3412,6),
(19,845,3),
(19,2486,1),
(19,2485,1),
(19,2484,1),
(19,2483,1),
(19,2482,1),
(19,2476,1),
(19,2481,1),
(19,2731,1),
(19,2740,1),
(19,2739,1),
(19,2738,1),
(19,2736,1),
(19,2735,1),
(19,2734,1),
(19,2733,1),
(19,2732,1),
(19,2870,2),
(19,2869,2),
(19,2868,2),
(19,2867,2),
(19,2472,2),
(19,2866,2),
(19,2737,3),
(19,416,2),
(19,2865,2),
(19,2864,2),
(19,2863,4),
(19,2862,2),
(19,2861,2),
(19,22,4),
(19,2860,2),
(19,274,2),
(19,2859,2),
(19,2858,2),
(19,2857,2),
(19,2856,2),
(19,2751,1),
(19,2750,1),
(19,51,1),
(19,2749,1),
(19,2748,1),
(19,2747,1),
(19,2746,1),
(19,2745,1),
(19,2744,1),
(19,16,1),
(19,2743,2),
(19,2742,1),
(19,2741,1),
(19,2504,2),
(19,2503,2),
(19,2502,2),
(19,2501,2),
(19,2500,2),
(19,2499,2),
(19,2498,2),
(19,2473,6),
(19,1219,4),
(19,2497,2),
(19,47,2),
(19,2496,2),
(19,1222,2),
(19,2495,2),
(19,31,3),
(19,2494,2),
(19,720,2),
(19,2493,5),
(19,2492,1),
(19,2491,1),
(19,2490,1),
(19,2479,3),
(19,2489,1),
(19,1139,1),
(19,1125,2),
(19,2488,1),
(19,710,1),
(19,2487,5),
(19,3036,6),
(19,2470,6),
(19,3411,6),
(19,3410,6),
(19,3409,6),
(18,1951,3),
(18,1950,3),
(18,2853,1),
(18,2852,1),
(18,2851,1),
(18,2850,1),
(18,2849,1),
(18,2848,1),
(18,2847,1),
(18,2846,1),
(18,2845,1),
(18,2844,1),
(18,2843,2),
(18,2842,1),
(18,2841,1),
(18,2830,2),
(18,2840,2),
(18,2839,2),
(18,2838,2),
(18,2837,2),
(18,2836,2),
(18,2835,2),
(18,2834,2),
(18,2833,2),
(18,2832,2),
(18,2722,3),
(18,2721,3),
(18,2720,3),
(18,2719,3),
(18,2718,3),
(18,2717,3),
(18,2716,3),
(18,2682,3),
(18,2715,3),
(18,2714,3),
(18,2713,3),
(18,2712,3),
(18,2711,3),
(18,2710,3),
(18,2709,13),
(18,2708,3),
(18,2707,3),
(18,2706,8),
(18,2705,3),
(18,2704,3),
(18,2703,3),
(18,2679,9),
(18,2688,3),
(18,2702,3),
(18,2701,3),
(18,2700,4),
(18,2699,3),
(18,2698,3),
(18,2697,6),
(18,2696,2),
(18,2695,2),
(18,2694,2),
(18,2693,5),
(18,2692,2),
(18,2691,2),
(18,2685,2),
(18,2690,2),
(18,3408,6),
(18,3407,6),
(18,3406,6),
(18,3405,6),
(18,3404,6),
(18,3403,6),
(18,1861,3),
(18,2827,1),
(18,2826,1),
(18,2825,1),
(18,2824,1),
(18,2823,1),
(18,2822,1),
(18,2821,1),
(18,2820,1),
(18,2819,1),
(18,2818,1),
(18,2817,2),
(18,2816,1),
(18,2815,1),
(18,2804,2),
(18,2814,2),
(18,2813,2),
(18,2812,2),
(18,2811,2),
(18,2810,2),
(18,2809,2),
(18,2808,2),
(18,2807,2),
(18,2806,2),
(18,2666,3),
(18,2665,3),
(18,2664,3),
(18,2663,3),
(18,2662,3),
(18,2661,3),
(18,2660,3),
(18,2626,3),
(18,2659,3),
(18,2658,3),
(18,2657,3),
(18,2656,3),
(18,2655,3),
(18,2654,3),
(18,2653,13),
(18,2652,3),
(18,2651,3),
(18,2650,8),
(18,2649,3),
(18,2648,3),
(18,2647,3),
(18,2623,9),
(18,2632,3),
(18,2646,3),
(18,2645,3),
(18,2644,4),
(18,2643,3),
(18,2642,3),
(18,2641,6),
(18,2640,2),
(18,2639,2),
(18,2638,2),
(18,2637,5),
(18,2636,2),
(18,2635,2),
(18,2629,2),
(18,2634,2),
(18,3402,6),
(18,3401,6),
(18,3400,6),
(18,3399,6),
(18,3398,6),
(18,3397,6),
(18,1030,3),
(18,2801,1),
(18,2800,1),
(18,2799,1),
(18,2798,1),
(18,2797,1),
(18,2796,1),
(18,2795,1),
(18,2794,1),
(18,2793,1),
(18,2792,1),
(18,2791,2),
(18,2790,1),
(18,2789,1),
(18,2778,2),
(18,2788,2),
(18,2787,2),
(18,2786,2),
(18,2785,2),
(18,2784,2),
(18,2783,2),
(18,2782,2),
(18,2781,2),
(18,2780,2),
(18,2611,3),
(18,2610,3),
(18,2609,3),
(18,2608,3),
(18,2607,3),
(18,2606,3),
(18,2605,3),
(18,2571,3),
(18,2604,3),
(18,2603,3),
(18,2602,3),
(18,2601,3),
(18,2600,3),
(18,2599,3),
(18,2598,13),
(18,2597,3),
(18,2596,3),
(18,2595,8),
(18,2594,3),
(18,2593,3),
(18,2592,3),
(18,2568,9),
(18,2577,3),
(18,2591,3),
(18,2590,3),
(18,2589,4),
(18,2588,3),
(18,2587,3),
(18,2586,6),
(18,2585,2),
(18,2584,2),
(18,2583,2),
(18,2582,5),
(18,2581,2),
(18,2580,2),
(18,2574,2),
(18,2579,2),
(18,3396,6),
(18,3395,6),
(18,3394,6),
(18,3393,6),
(18,3392,6),
(18,3391,6),
(18,1704,3),
(18,2775,1),
(18,2774,1),
(18,2773,1),
(18,2772,1),
(18,1059,1),
(18,2771,1),
(18,2770,1),
(18,2769,1),
(18,2768,1),
(18,2767,1),
(18,2766,2),
(18,2765,1),
(18,2764,1),
(18,2754,2),
(18,2763,2),
(18,2762,2),
(18,2761,2),
(18,2760,2),
(18,2759,2),
(18,2758,2),
(18,2757,2),
(18,2756,2),
(18,2755,2),
(18,2556,3),
(18,2555,3),
(18,2554,3),
(18,2553,3),
(18,2552,3),
(18,2551,3),
(18,2550,3),
(18,2517,3),
(18,2549,3),
(18,2548,3),
(18,2547,3),
(18,2546,3),
(18,2545,3),
(18,2544,3),
(18,2543,13),
(18,2542,3),
(18,2541,3),
(18,2540,8),
(18,2539,3),
(18,2538,3),
(18,2537,3),
(18,2514,9),
(18,2523,3),
(18,2536,3),
(18,2535,3),
(18,2534,4),
(18,2533,3),
(18,2532,3),
(18,2531,6),
(18,2530,2),
(18,491,2),
(18,2529,2),
(18,2528,5),
(18,2527,2),
(18,2526,2),
(18,2520,2),
(18,2525,2),
(18,3390,6),
(18,3389,6),
(18,3388,6),
(18,3387,6),
(18,3386,6),
(18,3385,6),
(18,845,3),
(18,2751,1),
(18,2750,1),
(18,51,1),
(18,2749,1),
(18,2748,1),
(18,2747,1),
(18,2746,1),
(18,2745,1),
(18,2744,1),
(18,16,1),
(18,2743,2),
(18,2742,1),
(18,2741,1),
(18,2731,2),
(18,2740,2),
(18,2739,2),
(18,2738,2),
(18,2737,2),
(18,2736,2),
(18,2735,2),
(18,2734,2),
(18,2733,2),
(18,2732,2),
(18,2504,3),
(18,2503,3),
(18,2502,3),
(18,2501,3),
(18,2500,3),
(18,2499,3),
(18,2498,3),
(18,2473,3),
(18,1219,3),
(18,2497,3),
(18,47,3),
(18,2496,3),
(18,1222,3),
(18,2495,3),
(18,2494,3),
(18,720,3),
(18,2493,8),
(18,2492,3),
(18,2491,3),
(18,2490,3),
(18,2479,3),
(18,2489,3),
(18,1139,3),
(18,1125,4),
(18,2488,3),
(18,710,3),
(18,2487,6),
(18,2486,2),
(18,2485,2),
(18,2484,2),
(18,31,5),
(18,2483,2),
(18,2482,2),
(18,2476,2),
(18,2481,2),
(18,3384,6),
(18,1203,6),
(18,3383,6),
(18,3382,6),
(18,3381,6),
(18,3380,6),
(17,1951,3),
(17,1950,3),
(17,2681,1),
(17,2680,1),
(17,2678,1),
(17,2722,3),
(17,2721,3),
(17,2720,3),
(17,2719,3),
(17,2718,3),
(17,2717,3),
(17,2716,3),
(17,2715,3),
(17,2714,3),
(17,2713,3),
(17,2712,3),
(17,2711,3),
(17,2710,3),
(17,2709,9),
(17,2708,3),
(17,2707,3),
(17,2706,6),
(17,2705,3),
(17,2704,3),
(17,2703,3),
(17,2702,3),
(17,2701,3),
(17,2700,3),
(17,2699,3),
(17,2698,3),
(17,2697,6),
(17,2696,3),
(17,2695,3),
(17,2694,3),
(17,2693,6),
(17,2692,3),
(17,2691,3),
(17,2690,3),
(17,2689,3),
(17,2688,6),
(17,2687,3),
(17,2686,3),
(17,2679,13),
(17,2685,6),
(17,2684,3),
(17,2683,3),
(17,2682,6),
(17,2831,6),
(17,2830,6),
(17,3379,6),
(17,3378,6),
(17,3377,6),
(17,1861,3),
(17,2625,1),
(17,2624,1),
(17,2622,1),
(17,2666,3),
(17,2665,3),
(17,2664,3),
(17,2663,3),
(17,2662,3),
(17,2661,3),
(17,2660,3),
(17,2659,3),
(17,2658,3),
(17,2657,3),
(17,2656,3),
(17,2655,3),
(17,2654,3),
(17,2653,9),
(17,2652,3),
(17,2651,3),
(17,2650,6),
(17,2649,3),
(17,2648,3),
(17,2647,3),
(17,2646,3),
(17,2645,3),
(17,2644,3),
(17,2643,3),
(17,2642,3),
(17,2641,6),
(17,2640,3),
(17,2639,3),
(17,2638,3),
(17,2637,6),
(17,2636,3),
(17,2635,3),
(17,2634,3),
(17,2633,3),
(17,2632,6),
(17,2631,3),
(17,2630,3),
(17,2623,13),
(17,2629,6),
(17,2628,3),
(17,2627,3),
(17,2626,6),
(17,2805,6),
(17,2804,6),
(17,3376,6),
(17,3375,6),
(17,3374,6),
(17,1030,3),
(17,2570,1),
(17,2569,1),
(17,2567,1),
(17,2611,3),
(17,2610,3),
(17,2609,3),
(17,2608,3),
(17,2607,3),
(17,2606,3),
(17,2605,3),
(17,2604,3),
(17,2603,3),
(17,2602,3),
(17,2601,3),
(17,2600,3),
(17,2599,3),
(17,2598,9),
(17,2597,3),
(17,2596,3),
(17,2595,6),
(17,2594,3),
(17,2593,3),
(17,2592,3),
(17,2591,3),
(17,2590,3),
(17,2589,3),
(17,2588,3),
(17,2587,3),
(17,2586,6),
(17,2585,3),
(17,2584,3),
(17,2583,3),
(17,2582,6),
(17,2581,3),
(17,2580,3),
(17,2579,3),
(17,2578,3),
(17,2577,6),
(17,2576,3),
(17,2575,3),
(17,2568,13),
(17,2574,6),
(17,2573,3),
(17,2572,3),
(17,2571,6),
(17,2779,6),
(17,2778,6),
(17,3373,6),
(17,3372,6),
(17,3371,6),
(17,1704,3),
(17,2516,1),
(17,2515,1),
(17,2513,1),
(17,2556,3),
(17,2555,3),
(17,2554,3),
(17,2553,3),
(17,2552,3),
(17,2551,3),
(17,2550,3),
(17,2549,3),
(17,2548,3),
(17,2547,3),
(17,2546,3),
(17,2545,3),
(17,2544,3),
(17,2543,9),
(17,2542,3),
(17,2541,3),
(17,2540,6),
(17,2539,3),
(17,2538,3),
(17,2537,3),
(17,2536,3),
(17,2535,3),
(17,2534,3),
(17,2533,3),
(17,2532,3),
(17,2531,6),
(17,2530,3),
(17,491,3),
(17,2529,3),
(17,2528,6),
(17,2527,3),
(17,2526,3),
(17,2525,3),
(17,2524,3),
(17,2523,6),
(17,2522,3),
(17,2521,3),
(17,2514,13),
(17,2520,6),
(17,2519,3),
(17,2518,3),
(17,2517,6),
(17,313,6),
(17,2754,6),
(17,3370,6),
(17,3369,6),
(17,3368,6),
(17,845,3),
(17,2472,1),
(17,237,1),
(17,2471,1),
(17,2504,3),
(17,2503,3),
(17,2502,3),
(17,2501,3),
(17,2500,3),
(17,2499,3),
(17,2498,3),
(17,1219,3),
(17,2497,3),
(17,47,3),
(17,2496,3),
(17,1222,3),
(17,2495,3),
(17,2494,3),
(17,720,3),
(17,2493,6),
(17,2492,3),
(17,2491,3),
(17,2490,3),
(17,2489,3),
(17,1139,3),
(17,1125,3),
(17,2488,3),
(17,710,3),
(17,2487,6),
(17,2486,3),
(17,2485,3),
(17,2484,3),
(17,31,6),
(17,2483,3),
(17,2482,3),
(17,2481,3),
(17,2480,3),
(17,2479,6),
(17,2478,3),
(17,2477,3),
(17,2476,6),
(17,2475,3),
(17,2474,3),
(17,2473,6),
(17,263,6),
(17,2731,6),
(17,3367,6),
(17,3366,6),
(17,3365,6),
(16,1951,3),
(16,1950,3),
(16,3025,1),
(16,3024,1),
(16,3023,1),
(16,3022,1),
(16,3021,1),
(16,3020,1),
(16,3019,1),
(16,3018,1),
(16,2950,1),
(16,2949,1),
(16,2948,1),
(16,2939,1),
(16,2947,1),
(16,2942,1),
(16,2830,1),
(16,2840,1),
(16,2839,1),
(16,2838,1),
(16,2837,1),
(16,2836,1),
(16,2835,1),
(16,2834,1),
(16,2833,1),
(16,2832,1),
(16,3032,2),
(16,3031,2),
(16,2853,3),
(16,3030,2),
(16,3029,2),
(16,2938,2),
(16,3028,2),
(16,3027,2),
(16,2935,2),
(16,3026,2),
(16,2722,1),
(16,2721,1),
(16,2720,1),
(16,2719,1),
(16,2718,1),
(16,2717,1),
(16,2716,1),
(16,2715,1),
(16,2714,1),
(16,2713,1),
(16,2712,1),
(16,2711,1),
(16,2710,1),
(16,2709,6),
(16,2708,1),
(16,2707,1),
(16,2706,3),
(16,2705,2),
(16,2704,2),
(16,2703,2),
(16,2702,2),
(16,2701,2),
(16,2700,2),
(16,2699,2),
(16,2698,2),
(16,2697,6),
(16,2696,2),
(16,2695,2),
(16,2694,2),
(16,2693,4),
(16,2692,3),
(16,2691,4),
(16,2690,2),
(16,2689,2),
(16,2688,4),
(16,2687,2),
(16,2686,2),
(16,2685,8),
(16,2684,2),
(16,2683,2),
(16,2682,5),
(16,2681,5),
(16,2680,2),
(16,2679,12),
(16,2678,2),
(16,3364,6),
(16,3303,6),
(16,2851,6),
(16,3089,6),
(16,3302,6),
(16,3017,6),
(16,3363,6),
(16,1861,3),
(16,3008,1),
(16,3007,1),
(16,3006,1),
(16,3005,1),
(16,3004,1),
(16,3003,1),
(16,3002,1),
(16,3001,1),
(16,2929,1),
(16,2928,1),
(16,2927,1),
(16,2918,1),
(16,2926,1),
(16,2921,1),
(16,2804,1),
(16,2814,1),
(16,2813,1),
(16,2812,1),
(16,2811,1),
(16,2810,1),
(16,2809,1),
(16,2808,1),
(16,2807,1),
(16,2806,1),
(16,3015,2),
(16,3014,2),
(16,2827,3),
(16,3013,2),
(16,3012,2),
(16,2917,2),
(16,3011,2),
(16,3010,2),
(16,2914,2),
(16,3009,2),
(16,2666,1),
(16,2665,1),
(16,2664,1),
(16,2663,1),
(16,2662,1),
(16,2661,1),
(16,2660,1),
(16,2659,1),
(16,2658,1),
(16,2657,1),
(16,2656,1),
(16,2655,1),
(16,2654,1),
(16,2653,6),
(16,2652,1),
(16,2651,1),
(16,2650,3),
(16,2649,2),
(16,2648,2),
(16,2647,2),
(16,2646,2),
(16,2645,2),
(16,2644,2),
(16,2643,2),
(16,2642,2),
(16,2641,6),
(16,2640,2),
(16,2639,2),
(16,2638,2),
(16,2637,4),
(16,2636,3),
(16,2635,4),
(16,2634,2),
(16,2633,2),
(16,2632,4),
(16,2631,2),
(16,2630,2),
(16,2629,8),
(16,2628,2),
(16,2627,2),
(16,2626,5),
(16,2625,5),
(16,2624,2),
(16,2623,12),
(16,2622,2),
(16,3362,6),
(16,3299,6),
(16,2825,6),
(16,3075,6),
(16,3298,6),
(16,3000,6),
(16,3361,6),
(16,1030,3),
(16,2991,1),
(16,2990,1),
(16,2989,1),
(16,2988,1),
(16,2987,1),
(16,2986,1),
(16,2985,1),
(16,2984,1),
(16,2908,1),
(16,2907,1),
(16,2906,1),
(16,2897,1),
(16,2905,1),
(16,2900,1),
(16,2778,1),
(16,2788,1),
(16,2787,1),
(16,2786,1),
(16,2785,1),
(16,2784,1),
(16,2783,1),
(16,2782,1),
(16,2781,1),
(16,2780,1),
(16,2998,2),
(16,2997,2),
(16,2801,3),
(16,2996,2),
(16,2995,2),
(16,2896,2),
(16,2994,2),
(16,2993,2),
(16,2894,2),
(16,2992,2),
(16,2611,1),
(16,2610,1),
(16,2609,1),
(16,2608,1),
(16,2607,1),
(16,2606,1),
(16,2605,1),
(16,2604,1),
(16,2603,1),
(16,2602,1),
(16,2601,1),
(16,2600,1),
(16,2599,1),
(16,2598,6),
(16,2597,1),
(16,2596,1),
(16,2595,3),
(16,2594,2),
(16,2593,2),
(16,2592,2),
(16,2591,2),
(16,2590,2),
(16,2589,2),
(16,2588,2),
(16,2587,2),
(16,2586,6),
(16,2585,2),
(16,2584,2),
(16,2583,2),
(16,2582,4),
(16,2581,3),
(16,2580,4),
(16,2579,2),
(16,2578,2),
(16,2577,4),
(16,2576,2),
(16,2575,2),
(16,2574,8),
(16,2573,2),
(16,2572,2),
(16,2571,5),
(16,2570,5),
(16,2569,2),
(16,2568,12),
(16,2567,2),
(16,3360,6),
(16,3295,6),
(16,2799,6),
(16,3062,6),
(16,3294,6),
(16,2983,6),
(16,3359,6),
(16,1704,3),
(16,2974,1),
(16,2973,1),
(16,2972,1),
(16,2971,1),
(16,2970,1),
(16,2969,1),
(16,2968,1),
(16,2967,1),
(16,2888,1),
(16,2887,1),
(16,2886,1),
(16,2879,1),
(16,2885,1),
(16,2881,1),
(16,2754,1),
(16,2763,1),
(16,2762,1),
(16,2761,1),
(16,2760,1),
(16,2759,1),
(16,2758,1),
(16,2757,1),
(16,2756,1),
(16,2755,1),
(16,2981,2),
(16,2980,2),
(16,2775,3),
(16,2979,2),
(16,2978,2),
(16,2878,2),
(16,2977,2),
(16,2976,2),
(16,2876,2),
(16,2975,2),
(16,2556,1),
(16,2555,1),
(16,2554,1),
(16,2553,1),
(16,2552,1),
(16,2551,1),
(16,2550,1),
(16,2549,1),
(16,2548,1),
(16,2547,1),
(16,2546,1),
(16,2545,1),
(16,2544,1),
(16,2543,6),
(16,2542,1),
(16,2541,1),
(16,2540,3),
(16,2539,2),
(16,2538,2),
(16,2537,2),
(16,2536,2),
(16,2535,2),
(16,2534,2),
(16,2533,2),
(16,2532,2),
(16,2531,6),
(16,2530,2),
(16,491,2),
(16,2529,2),
(16,2528,4),
(16,2527,3),
(16,2526,4),
(16,2525,2),
(16,2524,2),
(16,2523,4),
(16,2522,2),
(16,2521,2),
(16,2520,8),
(16,2519,2),
(16,2518,2),
(16,2517,5),
(16,2516,5),
(16,2515,2),
(16,2514,12),
(16,2513,2),
(16,3358,6),
(16,3291,6),
(16,2773,6),
(16,3048,6),
(16,3290,6),
(16,2966,6),
(16,3357,6),
(16,845,3),
(16,2960,1),
(16,2959,1),
(16,2958,1),
(16,2957,1),
(16,2956,1),
(16,2955,1),
(16,2954,1),
(16,2953,1),
(16,2870,1),
(16,2869,1),
(16,2868,1),
(16,22,1),
(16,2867,1),
(16,2863,1),
(16,2731,1),
(16,2740,1),
(16,2739,1),
(16,2738,1),
(16,2737,1),
(16,2736,1),
(16,2735,1),
(16,2734,1),
(16,2733,1),
(16,2732,1),
(16,2964,2),
(16,2963,2),
(16,2751,3),
(16,1142,2),
(16,420,2),
(16,2860,2),
(16,2962,2),
(16,2961,2),
(16,2858,2),
(16,1240,2),
(16,2504,1),
(16,2503,1),
(16,2502,1),
(16,2501,1),
(16,2500,1),
(16,2499,1),
(16,2498,1),
(16,1219,1),
(16,2497,1),
(16,47,1),
(16,2496,1),
(16,1222,1),
(16,2495,1),
(16,2494,1),
(16,720,1),
(16,2493,3),
(16,2492,2),
(16,2491,2),
(16,2490,2),
(16,2489,2),
(16,1139,2),
(16,1125,2),
(16,2488,2),
(16,710,2),
(16,2487,6),
(16,2486,2),
(16,2485,2),
(16,2484,2),
(16,31,4),
(16,2483,3),
(16,2482,4),
(16,2481,2),
(16,2480,2),
(16,2479,4),
(16,2478,2),
(16,2477,2),
(16,2476,8),
(16,2475,2),
(16,2474,2),
(16,2473,5),
(16,2472,5),
(16,237,2),
(16,2471,2),
(16,3356,6),
(16,3287,6),
(16,51,6),
(16,3036,6),
(16,3286,6),
(16,2952,6),
(16,424,6),
(15,1951,3),
(15,1950,3),
(15,3214,2),
(15,3213,2),
(15,2939,2),
(15,3212,2),
(15,3211,2),
(15,2712,1),
(15,3210,1),
(15,3209,1),
(15,2713,3),
(15,3208,1),
(15,3207,1),
(15,2711,2),
(15,2709,1),
(15,3206,1),
(15,3205,1),
(15,3204,1),
(15,2706,1),
(15,3203,3),
(15,3202,1),
(15,2933,1),
(15,2705,1),
(15,2704,1),
(15,2703,1),
(15,2702,1),
(15,2701,1),
(15,2700,1),
(15,2699,1),
(15,2698,1),
(15,2696,5),
(15,2695,3),
(15,2694,3),
(15,2693,3),
(15,2692,3),
(15,2690,3),
(15,2689,2),
(15,2688,4),
(15,2687,2),
(15,2686,2),
(15,2684,2),
(15,2683,2),
(15,2680,3),
(15,2679,9),
(15,2678,3),
(15,3032,3),
(15,3031,3),
(15,2853,3),
(15,3030,3),
(15,3029,3),
(15,2691,7),
(15,2938,3),
(15,2697,7),
(15,2681,6),
(15,3028,3),
(15,3027,3),
(15,2935,3),
(15,2682,6),
(15,2685,11),
(15,3026,3),
(15,3089,6),
(15,3088,6),
(15,3355,6),
(15,3354,6),
(15,3353,6),
(15,3352,6),
(15,3087,6),
(15,3351,6),
(15,1861,3),
(15,3190,2),
(15,3189,2),
(15,2918,2),
(15,3188,2),
(15,3187,2),
(15,2656,1),
(15,3186,1),
(15,3185,1),
(15,2657,3),
(15,3184,1),
(15,3183,1),
(15,2655,2),
(15,2653,1),
(15,3182,1),
(15,3181,1),
(15,3180,1),
(15,2650,1),
(15,3179,3),
(15,3178,1),
(15,2912,1),
(15,2649,1),
(15,2648,1),
(15,2647,1),
(15,2646,1),
(15,2645,1),
(15,2644,1),
(15,2643,1),
(15,2642,1),
(15,2640,5),
(15,2639,3),
(15,2638,3),
(15,2637,3),
(15,2636,3),
(15,2634,3),
(15,2633,2),
(15,2632,4),
(15,2631,2),
(15,2630,2),
(15,2628,2),
(15,2627,2),
(15,2624,3),
(15,2623,9),
(15,2622,3),
(15,3015,3),
(15,3014,3),
(15,2827,3),
(15,3013,3),
(15,3012,3),
(15,2635,7),
(15,2917,3),
(15,2641,7),
(15,2625,6),
(15,3011,3),
(15,3010,3),
(15,2914,3),
(15,2626,6),
(15,2629,11),
(15,3009,3),
(15,3075,6),
(15,3074,6),
(15,3350,6),
(15,3349,6),
(15,3348,6),
(15,3347,6),
(15,3073,6),
(15,3346,6),
(15,1030,3),
(15,3166,2),
(15,3165,2),
(15,2897,2),
(15,3164,2),
(15,3163,2),
(15,2601,1),
(15,3162,1),
(15,3161,1),
(15,2602,3),
(15,3160,1),
(15,3159,1),
(15,2600,2),
(15,2598,1),
(15,3158,1),
(15,3157,1),
(15,3156,1),
(15,2595,1),
(15,3155,3),
(15,3154,1),
(15,2892,1),
(15,2594,1),
(15,2593,1),
(15,2592,1),
(15,2591,1),
(15,2590,1),
(15,2589,1),
(15,2588,1),
(15,2587,1),
(15,2585,5),
(15,2584,3),
(15,2583,3),
(15,2582,3),
(15,2581,3),
(15,2579,3),
(15,2578,2),
(15,2577,4),
(15,2576,2),
(15,2575,2),
(15,2573,2),
(15,2572,2),
(15,2569,3),
(15,2568,9),
(15,2567,3),
(15,2998,3),
(15,2997,3),
(15,2801,3),
(15,2996,3),
(15,2995,3),
(15,2580,7),
(15,2896,3),
(15,2586,7),
(15,2570,6),
(15,2994,3),
(15,2993,3),
(15,2894,3),
(15,2571,6),
(15,2574,11),
(15,2992,3),
(15,3062,6),
(15,3061,6),
(15,3345,6),
(15,3344,6),
(15,3343,6),
(15,3342,6),
(15,3060,6),
(15,3341,6),
(15,1704,3),
(15,3142,2),
(15,3141,2),
(15,2879,2),
(15,3140,2),
(15,3139,2),
(15,2546,1),
(15,3138,1),
(15,3137,1),
(15,2547,3),
(15,3136,1),
(15,3135,1),
(15,2545,2),
(15,2543,1),
(15,3134,1),
(15,3133,1),
(15,3132,1),
(15,2540,1),
(15,3131,3),
(15,3130,1),
(15,2874,1),
(15,2539,1),
(15,2538,1),
(15,2537,1),
(15,2536,1),
(15,2535,1),
(15,2534,1),
(15,2533,1),
(15,2532,1),
(15,2530,5),
(15,491,3),
(15,2529,3),
(15,2528,3),
(15,2527,3),
(15,2525,3),
(15,2524,2),
(15,2523,4),
(15,2522,2),
(15,2521,2),
(15,2519,2),
(15,2518,2),
(15,2515,3),
(15,2514,9),
(15,2513,3),
(15,2981,3),
(15,2980,3),
(15,2775,3),
(15,2979,3),
(15,2978,3),
(15,2526,7),
(15,2878,3),
(15,2531,7),
(15,2516,6),
(15,2977,3),
(15,2976,3),
(15,2876,3),
(15,2517,6),
(15,2520,11),
(15,2975,3),
(15,3048,6),
(15,3047,6),
(15,3340,6),
(15,3339,6),
(15,3338,6),
(15,3337,6),
(15,3046,6),
(15,3336,6),
(15,845,3),
(15,3119,2),
(15,3118,2),
(15,22,2),
(15,3117,2),
(15,3116,2),
(15,2496,1),
(15,3115,1),
(15,3114,1),
(15,47,3),
(15,3113,1),
(15,3112,1),
(15,1222,2),
(15,3111,1),
(15,3110,1),
(15,3109,1),
(15,2493,1),
(15,21,3),
(15,3108,1),
(15,2856,1),
(15,2492,1),
(15,2491,1),
(15,2490,1),
(15,2489,1),
(15,1139,1),
(15,1125,1),
(15,2488,1),
(15,710,1),
(15,2486,5),
(15,2485,3),
(15,2484,3),
(15,31,3),
(15,2483,3),
(15,2481,3),
(15,2480,2),
(15,2479,4),
(15,2478,2),
(15,2477,2),
(15,2475,2),
(15,2474,2),
(15,237,3),
(15,2471,3),
(15,2964,3),
(15,2963,3),
(15,2751,3),
(15,1142,3),
(15,420,3),
(15,2482,7),
(15,2860,3),
(15,2487,7),
(15,2472,6),
(15,2962,3),
(15,2961,3),
(15,2858,3),
(15,2473,6),
(15,2476,11),
(15,1240,3),
(15,3036,6),
(15,3035,6),
(15,3335,6),
(15,3334,6),
(15,3333,6),
(15,3332,6),
(15,3034,6),
(15,457,6),
(14,1951,3),
(14,1950,3),
(14,2712,1),
(14,3210,1),
(14,3209,1),
(14,3208,1),
(14,3207,1),
(14,2711,2),
(14,3206,1),
(14,3205,1),
(14,3204,1),
(14,2706,1),
(14,3202,1),
(14,2933,1),
(14,3025,1),
(14,3024,1),
(14,3023,1),
(14,3022,1),
(14,3021,1),
(14,3020,1),
(14,3019,1),
(14,3018,1),
(14,2702,2),
(14,3201,2),
(14,2709,4),
(14,3200,2),
(14,3199,2),
(14,3198,2),
(14,3197,2),
(14,3196,2),
(14,3195,2),
(14,3194,2),
(14,2707,2),
(14,3193,2),
(14,2832,2),
(14,3099,1),
(14,2851,1),
(14,3098,1),
(14,3097,1),
(14,3096,1),
(14,2941,1),
(14,3095,1),
(14,2698,1),
(14,3094,1),
(14,3093,1),
(14,3092,1),
(14,2714,1),
(14,2695,3),
(14,2694,2),
(14,2693,3),
(14,2692,3),
(14,2690,2),
(14,2689,1),
(14,2688,2),
(14,2687,1),
(14,2686,1),
(14,2684,1),
(14,2683,1),
(14,2680,1),
(14,2679,10),
(14,2678,1),
(14,3032,1),
(14,3031,1),
(14,2853,2),
(14,3030,1),
(14,3029,1),
(14,2691,5),
(14,2938,1),
(14,2681,2),
(14,3028,1),
(14,3027,1),
(14,2935,1),
(14,2682,6),
(14,2685,7),
(14,3026,1),
(14,3214,2),
(14,3213,2),
(14,2697,8),
(14,2939,2),
(14,2713,7),
(14,2696,5),
(14,3212,2),
(14,3203,3),
(14,3211,2),
(14,3331,6),
(14,3330,6),
(14,3320,6),
(14,1861,3),
(14,2656,1),
(14,3186,1),
(14,3185,1),
(14,3184,1),
(14,3183,1),
(14,2655,2),
(14,3182,1),
(14,3181,1),
(14,3180,1),
(14,2650,1),
(14,3178,1),
(14,2912,1),
(14,3008,1),
(14,3007,1),
(14,3006,1),
(14,3005,1),
(14,3004,1),
(14,3003,1),
(14,3002,1),
(14,3001,1),
(14,2646,2),
(14,3177,2),
(14,2653,4),
(14,3176,2),
(14,3175,2),
(14,3174,2),
(14,3173,2),
(14,3172,2),
(14,3171,2),
(14,3170,2),
(14,2651,2),
(14,3169,2),
(14,2806,2),
(14,3085,1),
(14,2825,1),
(14,3084,1),
(14,3083,1),
(14,3082,1),
(14,2920,1),
(14,3081,1),
(14,2642,1),
(14,3080,1),
(14,3079,1),
(14,3078,1),
(14,2658,1),
(14,2639,3),
(14,2638,2),
(14,2637,3),
(14,2636,3),
(14,2634,2),
(14,2633,1),
(14,2632,2),
(14,2631,1),
(14,2630,1),
(14,2628,1),
(14,2627,1),
(14,2624,1),
(14,2623,10),
(14,2622,1),
(14,3015,1),
(14,3014,1),
(14,2827,2),
(14,3013,1),
(14,3012,1),
(14,2635,5),
(14,2917,1),
(14,2625,2),
(14,3011,1),
(14,3010,1),
(14,2914,1),
(14,2626,6),
(14,2629,7),
(14,3009,1),
(14,3190,2),
(14,3189,2),
(14,2641,8),
(14,2918,2),
(14,2657,7),
(14,2640,5),
(14,3188,2),
(14,3179,3),
(14,3187,2),
(14,3329,6),
(14,3328,6),
(14,3318,6),
(14,1030,3),
(14,2601,1),
(14,3162,1),
(14,3161,1),
(14,3160,1),
(14,3159,1),
(14,2600,2),
(14,3158,1),
(14,3157,1),
(14,3156,1),
(14,2595,1),
(14,3154,1),
(14,2892,1),
(14,2991,1),
(14,2990,1),
(14,2989,1),
(14,2988,1),
(14,2987,1),
(14,2986,1),
(14,2985,1),
(14,2984,1),
(14,2591,2),
(14,3153,2),
(14,2598,4),
(14,3152,2),
(14,3151,2),
(14,3150,2),
(14,3149,2),
(14,3148,2),
(14,3147,2),
(14,3146,2),
(14,2596,2),
(14,3145,2),
(14,2780,2),
(14,3071,1),
(14,2799,1),
(14,3070,1),
(14,3069,1),
(14,3068,1),
(14,2899,1),
(14,1481,1),
(14,2587,1),
(14,3067,1),
(14,3066,1),
(14,3065,1),
(14,2603,1),
(14,2584,3),
(14,2583,2),
(14,2582,3),
(14,2581,3),
(14,2579,2),
(14,2578,1),
(14,2577,2),
(14,2576,1),
(14,2575,1),
(14,2573,1),
(14,2572,1),
(14,2569,1),
(14,2568,10),
(14,2567,1),
(14,2998,1),
(14,2997,1),
(14,2801,2),
(14,2996,1),
(14,2995,1),
(14,2580,5),
(14,2896,1),
(14,2570,2),
(14,2994,1),
(14,2993,1),
(14,2894,1),
(14,2571,6),
(14,2574,7),
(14,2992,1),
(14,3166,2),
(14,3165,2),
(14,2586,8),
(14,2897,2),
(14,2602,7),
(14,2585,5),
(14,3164,2),
(14,3155,3),
(14,3163,2),
(14,3327,6),
(14,3326,6),
(14,3316,6),
(14,1704,3),
(14,2546,1),
(14,3138,1),
(14,3137,1),
(14,3136,1),
(14,3135,1),
(14,2545,2),
(14,3134,1),
(14,3133,1),
(14,3132,1),
(14,2540,1),
(14,3130,1),
(14,2874,1),
(14,2974,1),
(14,2973,1),
(14,2972,1),
(14,2971,1),
(14,2970,1),
(14,2969,1),
(14,2968,1),
(14,2967,1),
(14,2536,2),
(14,3129,2),
(14,2543,4),
(14,3128,2),
(14,3127,2),
(14,3126,2),
(14,3125,2),
(14,85,2),
(14,3124,2),
(14,3123,2),
(14,2541,2),
(14,3122,2),
(14,2755,2),
(14,3058,1),
(14,2773,1),
(14,3057,1),
(14,3056,1),
(14,3055,1),
(14,2880,1),
(14,3054,1),
(14,2532,1),
(14,3053,1),
(14,3052,1),
(14,3051,1),
(14,2548,1),
(14,491,3),
(14,2529,2),
(14,2528,3),
(14,2527,3),
(14,2525,2),
(14,2524,1),
(14,2523,2),
(14,2522,1),
(14,2521,1),
(14,2519,1),
(14,2518,1),
(14,2515,1),
(14,2514,10),
(14,2513,1),
(14,2981,1),
(14,2980,1),
(14,2775,2),
(14,2979,1),
(14,2978,1),
(14,2526,5),
(14,2878,1),
(14,2516,2),
(14,2977,1),
(14,2976,1),
(14,2876,1),
(14,2517,6),
(14,2520,7),
(14,2975,1),
(14,3142,2),
(14,3141,2),
(14,2531,8),
(14,2879,2),
(14,2547,7),
(14,2530,5),
(14,3140,2),
(14,3131,3),
(14,3139,2),
(14,3325,6),
(14,3324,6),
(14,3314,6),
(14,1047,4),
(14,1046,4),
(14,845,3),
(14,2496,1),
(14,3115,1),
(14,3114,1),
(14,3113,1),
(14,3112,1),
(14,1222,2),
(14,3111,1),
(14,3110,1),
(14,3109,1),
(14,2493,1),
(14,3108,1),
(14,2856,1),
(14,2960,1),
(14,2959,1),
(14,2958,1),
(14,2957,1),
(14,2956,1),
(14,2955,1),
(14,2954,1),
(14,2953,1),
(14,2489,2),
(14,3107,2),
(14,3106,2),
(14,257,2),
(14,3105,2),
(14,3104,2),
(14,3,2),
(14,276,2),
(14,3103,2),
(14,720,2),
(14,3102,2),
(14,2732,2),
(14,3044,1),
(14,51,1),
(14,3043,1),
(14,3042,1),
(14,840,1),
(14,2862,1),
(14,3041,1),
(14,710,1),
(14,3040,1),
(14,3039,1),
(14,29,1),
(14,2497,1),
(14,2485,3),
(14,2484,2),
(14,31,3),
(14,2483,3),
(14,2481,2),
(14,2480,1),
(14,2479,2),
(14,2478,1),
(14,2477,1),
(14,2475,1),
(14,2474,1),
(14,237,1),
(14,2471,1),
(14,2964,1),
(14,2963,1),
(14,2751,2),
(14,1142,1),
(14,420,1),
(14,2482,5),
(14,2860,1),
(14,2472,2),
(14,2962,1),
(14,2961,1),
(14,2858,1),
(14,2473,6),
(14,2476,7),
(14,1240,1),
(14,3119,2),
(14,3118,2),
(14,2487,8),
(14,22,2),
(14,47,7),
(14,2486,5),
(14,3117,2),
(14,21,3),
(14,3116,2),
(14,3323,6),
(14,3322,6),
(14,3312,6),
(13,2219,2),
(13,1951,3),
(13,1950,3),
(13,3099,2),
(13,3098,2),
(13,3097,2),
(13,3096,2),
(13,2941,2),
(13,3095,2),
(13,2698,2),
(13,3094,2),
(13,3093,2),
(13,3092,2),
(13,2714,2),
(13,2700,2),
(13,2852,2),
(13,2851,4),
(13,2850,2),
(13,2849,2),
(13,2848,2),
(13,2847,2),
(13,2846,2),
(13,2845,2),
(13,2844,2),
(13,2843,4),
(13,2842,2),
(13,2841,2),
(13,3025,1),
(13,3024,1),
(13,3023,1),
(13,3022,1),
(13,3021,1),
(13,3020,1),
(13,3019,1),
(13,3018,1),
(13,2695,3),
(13,2694,1),
(13,2693,2),
(13,2692,2),
(13,2690,1),
(13,2680,1),
(13,2678,1),
(13,3032,2),
(13,3031,2),
(13,2853,5),
(13,3030,2),
(13,3029,2),
(13,2938,2),
(13,2681,3),
(13,3028,2),
(13,3027,2),
(13,2935,2),
(13,2685,5),
(13,3026,2),
(13,3214,1),
(13,3213,1),
(13,2939,1),
(13,2696,4),
(13,3212,1),
(13,3211,1),
(13,2712,1),
(13,3210,1),
(13,3209,1),
(13,2679,7),
(13,2682,5),
(13,2713,6),
(13,3208,1),
(13,3207,1),
(13,2711,2),
(13,2709,6),
(13,3206,1),
(13,3205,1),
(13,3204,1),
(13,2706,1),
(13,2688,1),
(13,2697,7),
(13,3203,2),
(13,3202,1),
(13,2691,6),
(13,2933,1),
(13,2932,6),
(13,3321,6),
(13,3320,6),
(13,2203,2),
(13,1861,3),
(13,3085,2),
(13,3084,2),
(13,3083,2),
(13,3082,2),
(13,2920,2),
(13,3081,2),
(13,2642,2),
(13,3080,2),
(13,3079,2),
(13,3078,2),
(13,2658,2),
(13,2644,2),
(13,2826,2),
(13,2825,4),
(13,2824,2),
(13,2823,2),
(13,2822,2),
(13,2821,2),
(13,2820,2),
(13,2819,2),
(13,2818,2),
(13,2817,4),
(13,2816,2),
(13,2815,2),
(13,3008,1),
(13,3007,1),
(13,3006,1),
(13,3005,1),
(13,3004,1),
(13,3003,1),
(13,3002,1),
(13,3001,1),
(13,2639,3),
(13,2638,1),
(13,2637,2),
(13,2636,2),
(13,2634,1),
(13,2624,1),
(13,2622,1),
(13,3015,2),
(13,3014,2),
(13,2827,5),
(13,3013,2),
(13,3012,2),
(13,2917,2),
(13,2625,3),
(13,3011,2),
(13,3010,2),
(13,2914,2),
(13,2629,5),
(13,3009,2),
(13,3190,1),
(13,3189,1),
(13,2918,1),
(13,2640,4),
(13,3188,1),
(13,3187,1),
(13,2656,1),
(13,3186,1),
(13,3185,1),
(13,2623,7),
(13,2626,5),
(13,2657,6),
(13,3184,1),
(13,3183,1),
(13,2655,2),
(13,2653,6),
(13,3182,1),
(13,3181,1),
(13,3180,1),
(13,2650,1),
(13,2632,1),
(13,2641,7),
(13,3179,2),
(13,3178,1),
(13,2635,6),
(13,2912,1),
(13,2911,6),
(13,3319,6),
(13,3318,6),
(13,2187,2),
(13,1030,3),
(13,3071,2),
(13,3070,2),
(13,3069,2),
(13,3068,2),
(13,2899,2),
(13,1481,2),
(13,2587,2),
(13,3067,2),
(13,3066,2),
(13,3065,2),
(13,2603,2),
(13,2589,2),
(13,2800,2),
(13,2799,4),
(13,2798,2),
(13,2797,2),
(13,2796,2),
(13,2795,2),
(13,2794,2),
(13,2793,2),
(13,2792,2),
(13,2791,4),
(13,2790,2),
(13,2789,2),
(13,2991,1),
(13,2990,1),
(13,2989,1),
(13,2988,1),
(13,2987,1),
(13,2986,1),
(13,2985,1),
(13,2984,1),
(13,2584,3),
(13,2583,1),
(13,2582,2),
(13,2581,2),
(13,2579,1),
(13,2569,1),
(13,2567,1),
(13,2998,2),
(13,2997,2),
(13,2801,5),
(13,2996,2),
(13,2995,2),
(13,2896,2),
(13,2570,3),
(13,2994,2),
(13,2993,2),
(13,2894,2),
(13,2574,5),
(13,2992,2),
(13,3166,1),
(13,3165,1),
(13,2897,1),
(13,2585,4),
(13,3164,1),
(13,3163,1),
(13,2601,1),
(13,3162,1),
(13,3161,1),
(13,2568,7),
(13,2571,5),
(13,2602,6),
(13,3160,1),
(13,3159,1),
(13,2600,2),
(13,2598,6),
(13,3158,1),
(13,3157,1),
(13,3156,1),
(13,2595,1),
(13,2577,1),
(13,2586,7),
(13,3155,2),
(13,3154,1),
(13,2580,6),
(13,2892,1),
(13,2891,6),
(13,3317,6),
(13,3316,6),
(13,2171,2),
(13,1704,3),
(13,3058,2),
(13,3057,2),
(13,3056,2),
(13,3055,2),
(13,2880,2),
(13,3054,2),
(13,2532,2),
(13,3053,2),
(13,3052,2),
(13,3051,2),
(13,2548,2),
(13,2534,2),
(13,2774,2),
(13,2773,4),
(13,2772,2),
(13,1059,2),
(13,2771,2),
(13,2770,2),
(13,2769,2),
(13,2768,2),
(13,2767,2),
(13,2766,4),
(13,2765,2),
(13,2764,2),
(13,2974,1),
(13,2973,1),
(13,2972,1),
(13,2971,1),
(13,2970,1),
(13,2969,1),
(13,2968,1),
(13,2967,1),
(13,491,3),
(13,2529,1),
(13,2528,2),
(13,2527,2),
(13,2525,1),
(13,2515,1),
(13,2513,1),
(13,2981,2),
(13,2980,2),
(13,2775,5),
(13,2979,2),
(13,2978,2),
(13,2878,2),
(13,2516,3),
(13,2977,2),
(13,2976,2),
(13,2876,2),
(13,2520,5),
(13,2975,2),
(13,3142,1),
(13,3141,1),
(13,2879,1),
(13,2530,4),
(13,3140,1),
(13,3139,1),
(13,2546,1),
(13,3138,1),
(13,3137,1),
(13,2514,7),
(13,2517,5),
(13,2547,6),
(13,3136,1),
(13,3135,1),
(13,2545,2),
(13,2543,6),
(13,3134,1),
(13,3133,1),
(13,3132,1),
(13,2540,1),
(13,2523,1),
(13,2531,7),
(13,3131,2),
(13,3130,1),
(13,2526,6),
(13,2874,1),
(13,2873,6),
(13,3315,6),
(13,3314,6),
(13,2155,2),
(13,845,3),
(13,3044,2),
(13,3043,2),
(13,3042,2),
(13,840,2),
(13,2862,2),
(13,3041,2),
(13,710,2),
(13,3040,2),
(13,3039,2),
(13,29,2),
(13,2497,2),
(13,1125,2),
(13,2750,2),
(13,51,4),
(13,2749,2),
(13,2748,2),
(13,2747,2),
(13,2746,2),
(13,2745,2),
(13,2744,2),
(13,16,2),
(13,2743,4),
(13,2742,2),
(13,2741,2),
(13,2960,1),
(13,2959,1),
(13,2958,1),
(13,2957,1),
(13,2956,1),
(13,2955,1),
(13,2954,1),
(13,2953,1),
(13,2485,3),
(13,2484,1),
(13,31,2),
(13,2483,2),
(13,2481,1),
(13,237,1),
(13,2471,1),
(13,2964,2),
(13,2963,2),
(13,2751,5),
(13,1142,2),
(13,420,2),
(13,2860,2),
(13,2472,3),
(13,2962,2),
(13,2961,2),
(13,2858,2),
(13,2476,5),
(13,1240,2),
(13,3119,1),
(13,3118,1),
(13,22,1),
(13,2486,4),
(13,3117,1),
(13,3116,1),
(13,2496,1),
(13,3115,1),
(13,3114,1),
(13,2473,5),
(13,47,6),
(13,3113,1),
(13,3112,1),
(13,1222,2),
(13,3111,1),
(13,3110,1),
(13,3109,1),
(13,2493,1),
(13,2479,1),
(13,2487,7),
(13,21,2),
(13,3108,1),
(13,2482,6),
(13,2856,1),
(13,2855,6),
(13,3313,6),
(13,3312,6),
(12,1951,3),
(12,1950,3),
(12,2700,1),
(12,2852,1),
(12,2851,1),
(12,2850,1),
(12,2849,1),
(12,2848,1),
(12,2847,1),
(12,2846,1),
(12,2845,1),
(12,2844,1),
(12,2843,2),
(12,2842,1),
(12,2841,1),
(12,3032,1),
(12,3031,1),
(12,3030,1),
(12,3029,1),
(12,2938,1),
(12,3028,1),
(12,3027,1),
(12,2935,1),
(12,3026,1),
(12,3025,2),
(12,2853,4),
(12,3024,2),
(12,3023,2),
(12,3022,2),
(12,3021,2),
(12,3020,2),
(12,3019,2),
(12,3018,2),
(12,2950,2),
(12,2949,2),
(12,2948,2),
(12,2947,2),
(12,2681,3),
(12,2942,2),
(12,2830,1),
(12,2840,1),
(12,2839,1),
(12,2838,1),
(12,2837,1),
(12,2836,1),
(12,2835,1),
(12,2834,1),
(12,2833,1),
(12,2695,2),
(12,2694,2),
(12,2693,4),
(12,2692,4),
(12,2690,2),
(12,3214,1),
(12,3213,1),
(12,2939,3),
(12,2696,3),
(12,3212,1),
(12,3211,1),
(12,2712,1),
(12,3210,1),
(12,3209,1),
(12,3208,1),
(12,3207,1),
(12,2711,2),
(12,3206,1),
(12,3205,1),
(12,3204,1),
(12,2706,2),
(12,2688,1),
(12,3203,2),
(12,3202,1),
(12,2691,4),
(12,2933,1),
(12,2702,1),
(12,3201,1),
(12,2709,9),
(12,3200,1),
(12,3199,1),
(12,3198,1),
(12,3197,1),
(12,3196,1),
(12,3195,1),
(12,3194,1),
(12,2707,1),
(12,2679,9),
(12,2682,3),
(12,3193,1),
(12,2697,6),
(12,2713,3),
(12,2832,2),
(12,2685,5),
(12,2677,6),
(12,3017,6),
(12,3311,6),
(12,3310,6),
(12,1861,3),
(12,2644,1),
(12,2826,1),
(12,2825,1),
(12,2824,1),
(12,2823,1),
(12,2822,1),
(12,2821,1),
(12,2820,1),
(12,2819,1),
(12,2818,1),
(12,2817,2),
(12,2816,1),
(12,2815,1),
(12,3015,1),
(12,3014,1),
(12,3013,1),
(12,3012,1),
(12,2917,1),
(12,3011,1),
(12,3010,1),
(12,2914,1),
(12,3009,1),
(12,3008,2),
(12,2827,4),
(12,3007,2),
(12,3006,2),
(12,3005,2),
(12,3004,2),
(12,3003,2),
(12,3002,2),
(12,3001,2),
(12,2929,2),
(12,2928,2),
(12,2927,2),
(12,2926,2),
(12,2625,3),
(12,2921,2),
(12,2804,1),
(12,2814,1),
(12,2813,1),
(12,2812,1),
(12,2811,1),
(12,2810,1),
(12,2809,1),
(12,2808,1),
(12,2807,1),
(12,2639,2),
(12,2638,2),
(12,2637,4),
(12,2636,4),
(12,2634,2),
(12,3190,1),
(12,3189,1),
(12,2918,3),
(12,2640,3),
(12,3188,1),
(12,3187,1),
(12,2656,1),
(12,3186,1),
(12,3185,1),
(12,3184,1),
(12,3183,1),
(12,2655,2),
(12,3182,1),
(12,3181,1),
(12,3180,1),
(12,2650,2),
(12,2632,1),
(12,3179,2),
(12,3178,1),
(12,2635,4),
(12,2912,1),
(12,2646,1),
(12,3177,1),
(12,2653,9),
(12,3176,1),
(12,3175,1),
(12,3174,1),
(12,3173,1),
(12,3172,1),
(12,3171,1),
(12,3170,1),
(12,2651,1),
(12,2623,9),
(12,2626,3),
(12,3169,1),
(12,2641,6),
(12,2657,3),
(12,2806,2),
(12,2629,5),
(12,2621,6),
(12,3000,6),
(12,3309,6),
(12,3308,6),
(12,1030,3),
(12,2589,1),
(12,2800,1),
(12,2799,1),
(12,2798,1),
(12,2797,1),
(12,2796,1),
(12,2795,1),
(12,2794,1),
(12,2793,1),
(12,2792,1),
(12,2791,2),
(12,2790,1),
(12,2789,1),
(12,2998,1),
(12,2997,1),
(12,2996,1),
(12,2995,1),
(12,2896,1),
(12,2994,1),
(12,2993,1),
(12,2894,1),
(12,2992,1),
(12,2991,2),
(12,2801,4),
(12,2990,2),
(12,2989,2),
(12,2988,2),
(12,2987,2),
(12,2986,2),
(12,2985,2),
(12,2984,2),
(12,2908,2),
(12,2907,2),
(12,2906,2),
(12,2905,2),
(12,2570,3),
(12,2900,2),
(12,2778,1),
(12,2788,1),
(12,2787,1),
(12,2786,1),
(12,2785,1),
(12,2784,1),
(12,2783,1),
(12,2782,1),
(12,2781,1),
(12,2584,2),
(12,2583,2),
(12,2582,4),
(12,2581,4),
(12,2579,2),
(12,3166,1),
(12,3165,1),
(12,2897,3),
(12,2585,3),
(12,3164,1),
(12,3163,1),
(12,2601,1),
(12,3162,1),
(12,3161,1),
(12,3160,1),
(12,3159,1),
(12,2600,2),
(12,3158,1),
(12,3157,1),
(12,3156,1),
(12,2595,2),
(12,2577,1),
(12,3155,2),
(12,3154,1),
(12,2580,4),
(12,2892,1),
(12,2591,1),
(12,3153,1),
(12,2598,9),
(12,3152,1),
(12,3151,1),
(12,3150,1),
(12,3149,1),
(12,3148,1),
(12,3147,1),
(12,3146,1),
(12,2596,1),
(12,2568,9),
(12,2571,3),
(12,3145,1),
(12,2586,6),
(12,2602,3),
(12,2780,2),
(12,2574,5),
(12,2566,6),
(12,2983,6),
(12,3307,6),
(12,3306,6),
(12,1704,3),
(12,2534,1),
(12,2774,1),
(12,2773,1),
(12,2772,1),
(12,1059,1),
(12,2771,1),
(12,2770,1),
(12,2769,1),
(12,2768,1),
(12,2767,1),
(12,2766,2),
(12,2765,1),
(12,2764,1),
(12,2981,1),
(12,2980,1),
(12,2979,1),
(12,2978,1),
(12,2878,1),
(12,2977,1),
(12,2976,1),
(12,2876,1),
(12,2975,1),
(12,2974,2),
(12,2775,4),
(12,2973,2),
(12,2972,2),
(12,2971,2),
(12,2970,2),
(12,2969,2),
(12,2968,2),
(12,2967,2),
(12,2888,2),
(12,2887,2),
(12,2886,2),
(12,2885,2),
(12,2516,3),
(12,2881,2),
(12,2754,1),
(12,2763,1),
(12,2762,1),
(12,2761,1),
(12,2760,1),
(12,2759,1),
(12,2758,1),
(12,2757,1),
(12,2756,1),
(12,491,2),
(12,2529,2),
(12,2528,4),
(12,2527,4),
(12,2525,2),
(12,3142,1),
(12,3141,1),
(12,2879,3),
(12,2530,3),
(12,3140,1),
(12,3139,1),
(12,2546,1),
(12,3138,1),
(12,3137,1),
(12,3136,1),
(12,3135,1),
(12,2545,2),
(12,3134,1),
(12,3133,1),
(12,3132,1),
(12,2540,2),
(12,2523,1),
(12,3131,2),
(12,3130,1),
(12,2526,4),
(12,2874,1),
(12,2536,1),
(12,3129,1),
(12,2543,9),
(12,3128,1),
(12,3127,1),
(12,3126,1),
(12,3125,1),
(12,85,1),
(12,3124,1),
(12,3123,1),
(12,2541,1),
(12,2514,9),
(12,2517,3),
(12,3122,1),
(12,2531,6),
(12,2547,3),
(12,2755,2),
(12,2520,5),
(12,2512,6),
(12,2966,6),
(12,3305,6),
(12,1330,6),
(12,845,3),
(12,1125,1),
(12,2750,1),
(12,51,1),
(12,2749,1),
(12,2748,1),
(12,2747,1),
(12,2746,1),
(12,2745,1),
(12,2744,1),
(12,16,1),
(12,2743,2),
(12,2742,1),
(12,2741,1),
(12,2964,1),
(12,2963,1),
(12,1142,1),
(12,420,1),
(12,2860,1),
(12,2962,1),
(12,2961,1),
(12,2858,1),
(12,1240,1),
(12,2960,2),
(12,2751,4),
(12,2959,2),
(12,2958,2),
(12,2957,2),
(12,2956,2),
(12,2955,2),
(12,2954,2),
(12,2953,2),
(12,2870,2),
(12,2869,2),
(12,2868,2),
(12,2867,2),
(12,2472,3),
(12,2863,2),
(12,2731,1),
(12,2740,1),
(12,2739,1),
(12,2738,1),
(12,2737,1),
(12,2736,1),
(12,2735,1),
(12,2734,1),
(12,2733,1),
(12,2485,2),
(12,2484,2),
(12,31,4),
(12,2483,4),
(12,2481,2),
(12,3119,1),
(12,3118,1),
(12,22,3),
(12,2486,3),
(12,3117,1),
(12,3116,1),
(12,2496,1),
(12,3115,1),
(12,3114,1),
(12,3113,1),
(12,3112,1),
(12,1222,2),
(12,3111,1),
(12,3110,1),
(12,3109,1),
(12,2493,2),
(12,2479,1),
(12,21,2),
(12,3108,1),
(12,2482,4),
(12,2856,1),
(12,2489,1),
(12,3107,1),
(12,3106,1),
(12,257,1),
(12,3105,1),
(12,3104,1),
(12,3,1),
(12,276,1),
(12,3103,1),
(12,720,1),
(12,2473,3),
(12,3102,1),
(12,2487,6),
(12,47,3),
(12,2732,2),
(12,2476,5),
(12,2470,6),
(12,2952,6),
(12,836,6),
(12,3304,6),
(11,1951,3),
(11,1950,3),
(11,2694,1),
(11,2690,1),
(11,2830,1),
(11,2840,1),
(11,2839,1),
(11,2838,1),
(11,2836,1),
(11,2835,1),
(11,2834,1),
(11,2833,1),
(11,2950,2),
(11,2949,2),
(11,2948,2),
(11,2947,2),
(11,2681,2),
(11,2946,2),
(11,2837,3),
(11,2945,2),
(11,2944,2),
(11,2943,2),
(11,2942,4),
(11,2940,2),
(11,2939,4),
(11,2938,2),
(11,2688,2),
(11,2937,2),
(11,2936,2),
(11,2935,2),
(11,2934,2),
(11,2933,2),
(11,2722,1),
(11,2721,1),
(11,2720,1),
(11,2719,1),
(11,2718,1),
(11,2717,1),
(11,2716,1),
(11,2715,3),
(11,2712,1),
(11,2711,1),
(11,2710,1),
(11,2708,1),
(11,2706,3),
(11,3025,1),
(11,2853,1),
(11,3024,1),
(11,3023,1),
(11,2692,2),
(11,3022,1),
(11,3021,1),
(11,3020,1),
(11,3019,1),
(11,2693,3),
(11,3018,1),
(11,2702,1),
(11,3201,1),
(11,2709,8),
(11,3200,1),
(11,3199,1),
(11,3198,1),
(11,3197,1),
(11,3196,1),
(11,3195,1),
(11,3194,1),
(11,2707,2),
(11,3193,1),
(11,2832,2),
(11,2685,2),
(11,3099,1),
(11,2695,2),
(11,2851,1),
(11,3098,1),
(11,3097,1),
(11,2691,2),
(11,3096,1),
(11,2941,3),
(11,3095,1),
(11,2682,7),
(11,2698,1),
(11,2697,6),
(11,2696,2),
(11,2679,16),
(11,3094,1),
(11,3093,1),
(11,3092,1),
(11,2714,2),
(11,2713,4),
(11,3089,6),
(11,3303,6),
(11,3302,6),
(11,3301,6),
(11,3300,6),
(11,1861,3),
(11,2638,1),
(11,2634,1),
(11,2804,1),
(11,2814,1),
(11,2813,1),
(11,2812,1),
(11,2810,1),
(11,2809,1),
(11,2808,1),
(11,2807,1),
(11,2929,2),
(11,2928,2),
(11,2927,2),
(11,2926,2),
(11,2625,2),
(11,2925,2),
(11,2811,3),
(11,2924,2),
(11,2923,2),
(11,2922,2),
(11,2921,4),
(11,2919,2),
(11,2918,4),
(11,2917,2),
(11,2632,2),
(11,2916,2),
(11,2915,2),
(11,2914,2),
(11,2913,2),
(11,2912,2),
(11,2666,1),
(11,2665,1),
(11,2664,1),
(11,2663,1),
(11,2662,1),
(11,2661,1),
(11,2660,1),
(11,2659,3),
(11,2656,1),
(11,2655,1),
(11,2654,1),
(11,2652,1),
(11,2650,3),
(11,3008,1),
(11,2827,1),
(11,3007,1),
(11,3006,1),
(11,2636,2),
(11,3005,1),
(11,3004,1),
(11,3003,1),
(11,3002,1),
(11,2637,3),
(11,3001,1),
(11,2646,1),
(11,3177,1),
(11,2653,8),
(11,3176,1),
(11,3175,1),
(11,3174,1),
(11,3173,1),
(11,3172,1),
(11,3171,1),
(11,3170,1),
(11,2651,2),
(11,3169,1),
(11,2806,2),
(11,2629,2),
(11,3085,1),
(11,2639,2),
(11,2825,1),
(11,3084,1),
(11,3083,1),
(11,2635,2),
(11,3082,1),
(11,2920,3),
(11,3081,1),
(11,2626,7),
(11,2642,1),
(11,2641,6),
(11,2640,2),
(11,2623,16),
(11,3080,1),
(11,3079,1),
(11,3078,1),
(11,2658,2),
(11,2657,4),
(11,3075,6),
(11,3299,6),
(11,3298,6),
(11,3297,6),
(11,3296,6),
(11,1030,3),
(11,2583,1),
(11,2579,1),
(11,2778,1),
(11,2788,1),
(11,2787,1),
(11,2786,1),
(11,2784,1),
(11,2783,1),
(11,2782,1),
(11,2781,1),
(11,2908,2),
(11,2907,2),
(11,2906,2),
(11,2905,2),
(11,2570,2),
(11,2904,2),
(11,2785,3),
(11,2903,2),
(11,2902,2),
(11,2901,2),
(11,2900,4),
(11,2898,2),
(11,2897,4),
(11,2896,2),
(11,2577,2),
(11,1020,2),
(11,2895,2),
(11,2894,2),
(11,2893,2),
(11,2892,2),
(11,2611,1),
(11,2610,1),
(11,2609,1),
(11,2608,1),
(11,2607,1),
(11,2606,1),
(11,2605,1),
(11,2604,3),
(11,2601,1),
(11,2600,1),
(11,2599,1),
(11,2597,1),
(11,2595,3),
(11,2991,1),
(11,2801,1),
(11,2990,1),
(11,2989,1),
(11,2581,2),
(11,2988,1),
(11,2987,1),
(11,2986,1),
(11,2985,1),
(11,2582,3),
(11,2984,1),
(11,2591,1),
(11,3153,1),
(11,2598,8),
(11,3152,1),
(11,3151,1),
(11,3150,1),
(11,3149,1),
(11,3148,1),
(11,3147,1),
(11,3146,1),
(11,2596,2),
(11,3145,1),
(11,2780,2),
(11,2574,2),
(11,3071,1),
(11,2584,2),
(11,2799,1),
(11,3070,1),
(11,3069,1),
(11,2580,2),
(11,3068,1),
(11,2899,3),
(11,1481,1),
(11,2571,7),
(11,2587,1),
(11,2586,6),
(11,2585,2),
(11,2568,16),
(11,3067,1),
(11,3066,1),
(11,3065,1),
(11,2603,2),
(11,2602,4),
(11,3062,6),
(11,3295,6),
(11,3294,6),
(11,3293,6),
(11,3292,6),
(11,1704,3),
(11,2529,1),
(11,2525,1),
(11,2754,1),
(11,2763,1),
(11,2762,1),
(11,2761,1),
(11,2759,1),
(11,2758,1),
(11,2757,1),
(11,2756,1),
(11,2888,2),
(11,2887,2),
(11,2886,2),
(11,2885,2),
(11,2516,2),
(11,2884,2),
(11,2760,3),
(11,554,2),
(11,2883,2),
(11,2882,2),
(11,2881,4),
(11,1345,2),
(11,2879,4),
(11,2878,2),
(11,2523,2),
(11,937,2),
(11,2877,2),
(11,2876,2),
(11,2875,2),
(11,2874,2),
(11,2556,1),
(11,2555,1),
(11,2554,1),
(11,2553,1),
(11,2552,1),
(11,2551,1),
(11,2550,1),
(11,2549,3),
(11,2546,1),
(11,2545,1),
(11,2544,1),
(11,2542,1),
(11,2540,3),
(11,2974,1),
(11,2775,1),
(11,2973,1),
(11,2972,1),
(11,2527,2),
(11,2971,1),
(11,2970,1),
(11,2969,1),
(11,2968,1),
(11,2528,3),
(11,2967,1),
(11,2536,1),
(11,3129,1),
(11,2543,8),
(11,3128,1),
(11,3127,1),
(11,3126,1),
(11,3125,1),
(11,85,1),
(11,3124,1),
(11,3123,1),
(11,2541,2),
(11,3122,1),
(11,2755,2),
(11,2520,2),
(11,3058,1),
(11,491,2),
(11,2773,1),
(11,3057,1),
(11,3056,1),
(11,2526,2),
(11,3055,1),
(11,2880,3),
(11,3054,1),
(11,2517,7),
(11,2532,1),
(11,2531,6),
(11,2530,2),
(11,2514,16),
(11,3053,1),
(11,3052,1),
(11,3051,1),
(11,2548,2),
(11,2547,4),
(11,3048,6),
(11,3291,6),
(11,3290,6),
(11,3289,6),
(11,3288,6),
(11,1047,4),
(11,1046,4),
(11,845,3),
(11,2484,1),
(11,2481,1),
(11,2731,1),
(11,2740,1),
(11,2739,1),
(11,2738,1),
(11,2736,1),
(11,2735,1),
(11,2734,1),
(11,2733,1),
(11,2870,2),
(11,2869,2),
(11,2868,2),
(11,2867,2),
(11,2472,2),
(11,2866,2),
(11,2737,3),
(11,416,2),
(11,2865,2),
(11,2864,2),
(11,2863,4),
(11,2861,2),
(11,22,4),
(11,2860,2),
(11,2479,2),
(11,274,2),
(11,2859,2),
(11,2858,2),
(11,2857,2),
(11,2856,2),
(11,2504,1),
(11,2503,1),
(11,2502,1),
(11,2501,1),
(11,2500,1),
(11,2499,1),
(11,2498,1),
(11,1219,3),
(11,2496,1),
(11,1222,1),
(11,2495,1),
(11,2494,1),
(11,2493,3),
(11,2960,1),
(11,2751,1),
(11,2959,1),
(11,2958,1),
(11,2483,2),
(11,2957,1),
(11,2956,1),
(11,2955,1),
(11,2954,1),
(11,31,3),
(11,2953,1),
(11,2489,1),
(11,3107,1),
(11,3106,1),
(11,257,1),
(11,3105,1),
(11,3104,1),
(11,3,1),
(11,276,1),
(11,3103,1),
(11,720,2),
(11,3102,1),
(11,2732,2),
(11,2476,2),
(11,3044,1),
(11,2485,2),
(11,51,1),
(11,3043,1),
(11,3042,1),
(11,2482,2),
(11,840,1),
(11,2862,3),
(11,3041,1),
(11,2473,7),
(11,710,1),
(11,2487,6),
(11,2486,2),
(11,3040,1),
(11,3039,1),
(11,29,1),
(11,2497,2),
(11,47,4),
(11,3036,6),
(11,3287,6),
(11,3286,6),
(11,3285,6),
(11,3284,6),
(10,1951,3),
(10,1950,3),
(10,2830,1),
(10,2840,1),
(10,2839,1),
(10,2838,1),
(10,2837,1),
(10,2836,1),
(10,2835,1),
(10,2834,1),
(10,2833,1),
(10,2832,1),
(10,2722,2),
(10,2721,2),
(10,2720,2),
(10,2719,2),
(10,2718,2),
(10,2717,2),
(10,2716,2),
(10,2715,2),
(10,2712,2),
(10,2711,2),
(10,2710,2),
(10,2708,2),
(10,2707,2),
(10,2706,5),
(10,2705,2),
(10,2704,2),
(10,2703,2),
(10,2688,2),
(10,2702,2),
(10,2701,2),
(10,2699,2),
(10,2694,1),
(10,2693,3),
(10,2692,1),
(10,2690,1),
(10,3032,1),
(10,3031,1),
(10,3030,1),
(10,3029,1),
(10,2938,1),
(10,2681,1),
(10,3028,1),
(10,3027,1),
(10,2935,1),
(10,2685,3),
(10,3026,1),
(10,3099,1),
(10,2695,2),
(10,3098,1),
(10,3097,1),
(10,2691,3),
(10,3096,1),
(10,2941,1),
(10,3095,1),
(10,2682,4),
(10,2698,3),
(10,2697,6),
(10,2696,2),
(10,3094,1),
(10,3093,1),
(10,3092,1),
(10,2714,3),
(10,2713,4),
(10,2700,4),
(10,2853,3),
(10,2852,2),
(10,2679,8),
(10,2851,3),
(10,2850,2),
(10,2849,2),
(10,2848,2),
(10,2847,2),
(10,2709,11),
(10,2846,2),
(10,2845,2),
(10,2844,2),
(10,2843,4),
(10,2842,2),
(10,2841,2),
(10,3283,6),
(10,3282,6),
(10,3281,6),
(10,3280,6),
(10,3279,6),
(10,3278,6),
(10,1861,3),
(10,2804,1),
(10,2814,1),
(10,2813,1),
(10,2812,1),
(10,2811,1),
(10,2810,1),
(10,2809,1),
(10,2808,1),
(10,2807,1),
(10,2806,1),
(10,2666,2),
(10,2665,2),
(10,2664,2),
(10,2663,2),
(10,2662,2),
(10,2661,2),
(10,2660,2),
(10,2659,2),
(10,2656,2),
(10,2655,2),
(10,2654,2),
(10,2652,2),
(10,2651,2),
(10,2650,5),
(10,2649,2),
(10,2648,2),
(10,2647,2),
(10,2632,2),
(10,2646,2),
(10,2645,2),
(10,2643,2),
(10,2638,1),
(10,2637,3),
(10,2636,1),
(10,2634,1),
(10,3015,1),
(10,3014,1),
(10,3013,1),
(10,3012,1),
(10,2917,1),
(10,2625,1),
(10,3011,1),
(10,3010,1),
(10,2914,1),
(10,2629,3),
(10,3009,1),
(10,3085,1),
(10,2639,2),
(10,3084,1),
(10,3083,1),
(10,2635,3),
(10,3082,1),
(10,2920,1),
(10,3081,1),
(10,2626,4),
(10,2642,3),
(10,2641,6),
(10,2640,2),
(10,3080,1),
(10,3079,1),
(10,3078,1),
(10,2658,3),
(10,2657,4),
(10,2644,4),
(10,2827,3),
(10,2826,2),
(10,2623,8),
(10,2825,3),
(10,2824,2),
(10,2823,2),
(10,2822,2),
(10,2821,2),
(10,2653,11),
(10,2820,2),
(10,2819,2),
(10,2818,2),
(10,2817,4),
(10,2816,2),
(10,2815,2),
(10,3277,6),
(10,3276,6),
(10,3275,6),
(10,3274,6),
(10,3273,6),
(10,3272,6),
(10,1030,3),
(10,2778,1),
(10,2788,1),
(10,2787,1),
(10,2786,1),
(10,2785,1),
(10,2784,1),
(10,2783,1),
(10,2782,1),
(10,2781,1),
(10,2780,1),
(10,2611,2),
(10,2610,2),
(10,2609,2),
(10,2608,2),
(10,2607,2),
(10,2606,2),
(10,2605,2),
(10,2604,2),
(10,2601,2),
(10,2600,2),
(10,2599,2),
(10,2597,2),
(10,2596,2),
(10,2595,5),
(10,2594,2),
(10,2593,2),
(10,2592,2),
(10,2577,2),
(10,2591,2),
(10,2590,2),
(10,2588,2),
(10,2583,1),
(10,2582,3),
(10,2581,1),
(10,2579,1),
(10,2998,1),
(10,2997,1),
(10,2996,1),
(10,2995,1),
(10,2896,1),
(10,2570,1),
(10,2994,1),
(10,2993,1),
(10,2894,1),
(10,2574,3),
(10,2992,1),
(10,3071,1),
(10,2584,2),
(10,3070,1),
(10,3069,1),
(10,2580,3),
(10,3068,1),
(10,2899,1),
(10,1481,1),
(10,2571,4),
(10,2587,3),
(10,2586,6),
(10,2585,2),
(10,3067,1),
(10,3066,1),
(10,3065,1),
(10,2603,3),
(10,2602,4),
(10,2589,4),
(10,2801,3),
(10,2800,2),
(10,2568,8),
(10,2799,3),
(10,2798,2),
(10,2797,2),
(10,2796,2),
(10,2795,2),
(10,2598,11),
(10,2794,2),
(10,2793,2),
(10,2792,2),
(10,2791,4),
(10,2790,2),
(10,2789,2),
(10,3271,6),
(10,1080,6),
(10,3270,6),
(10,3269,6),
(10,3268,6),
(10,3267,6),
(10,1704,3),
(10,2754,1),
(10,2763,1),
(10,2762,1),
(10,2761,1),
(10,2760,1),
(10,2759,1),
(10,2758,1),
(10,2757,1),
(10,2756,1),
(10,2755,1),
(10,2556,2),
(10,2555,2),
(10,2554,2),
(10,2553,2),
(10,2552,2),
(10,2551,2),
(10,2550,2),
(10,2549,2),
(10,2546,2),
(10,2545,2),
(10,2544,2),
(10,2542,2),
(10,2541,2),
(10,2540,5),
(10,2539,2),
(10,2538,2),
(10,2537,2),
(10,2523,2),
(10,2536,2),
(10,2535,2),
(10,2533,2),
(10,2529,1),
(10,2528,3),
(10,2527,1),
(10,2525,1),
(10,2981,1),
(10,2980,1),
(10,2979,1),
(10,2978,1),
(10,2878,1),
(10,2516,1),
(10,2977,1),
(10,2976,1),
(10,2876,1),
(10,2520,3),
(10,2975,1),
(10,3058,1),
(10,491,2),
(10,3057,1),
(10,3056,1),
(10,2526,3),
(10,3055,1),
(10,2880,1),
(10,3054,1),
(10,2517,4),
(10,2532,3),
(10,2531,6),
(10,2530,2),
(10,3053,1),
(10,3052,1),
(10,3051,1),
(10,2548,3),
(10,2547,4),
(10,2534,4),
(10,2775,3),
(10,2774,2),
(10,2514,8),
(10,2773,3),
(10,2772,2),
(10,1059,2),
(10,2771,2),
(10,2770,2),
(10,2543,11),
(10,2769,2),
(10,2768,2),
(10,2767,2),
(10,2766,4),
(10,2765,2),
(10,2764,2),
(10,3266,6),
(10,3265,6),
(10,3264,6),
(10,3263,6),
(10,3262,6),
(10,3261,6),
(10,845,3),
(10,2731,1),
(10,2740,1),
(10,2739,1),
(10,2738,1),
(10,2737,1),
(10,2736,1),
(10,2735,1),
(10,2734,1),
(10,2733,1),
(10,2732,1),
(10,2504,2),
(10,2503,2),
(10,2502,2),
(10,2501,2),
(10,2500,2),
(10,2499,2),
(10,2498,2),
(10,1219,2),
(10,2496,2),
(10,1222,2),
(10,2495,2),
(10,2494,2),
(10,720,2),
(10,2493,5),
(10,2492,2),
(10,2491,2),
(10,2490,2),
(10,2479,2),
(10,2489,2),
(10,1139,2),
(10,2488,2),
(10,2484,1),
(10,31,3),
(10,2483,1),
(10,2481,1),
(10,2964,1),
(10,2963,1),
(10,1142,1),
(10,420,1),
(10,2860,1),
(10,2472,1),
(10,2962,1),
(10,2961,1),
(10,2858,1),
(10,2476,3),
(10,1240,1),
(10,3044,1),
(10,2485,2),
(10,3043,1),
(10,3042,1),
(10,2482,3),
(10,840,1),
(10,2862,1),
(10,3041,1),
(10,2473,4),
(10,710,3),
(10,2487,6),
(10,2486,2),
(10,3040,1),
(10,3039,1),
(10,29,1),
(10,2497,3),
(10,47,4),
(10,1125,4),
(10,2751,3),
(10,2750,2),
(10,51,3),
(10,2749,2),
(10,2748,2),
(10,2747,2),
(10,2746,2),
(10,2745,2),
(10,2744,2),
(10,16,2),
(10,2743,4),
(10,2742,2),
(10,2741,2),
(10,3260,6),
(10,3259,6),
(10,3258,6),
(10,3257,6),
(10,3256,6),
(10,3255,6),
(9,1950,3),
(9,2722,2),
(9,2721,2),
(9,2720,2),
(9,2719,2),
(9,2718,2),
(9,2717,2),
(9,2716,2),
(9,2715,2),
(9,2712,2),
(9,2711,2),
(9,2710,2),
(9,2708,2),
(9,2707,2),
(9,2706,4),
(9,2705,2),
(9,2704,2),
(9,2703,2),
(9,2702,2),
(9,2701,2),
(9,2699,2),
(9,2694,2),
(9,2690,2),
(9,2689,2),
(9,2688,4),
(9,2687,2),
(9,2686,2),
(9,2685,4),
(9,2684,2),
(9,2683,2),
(9,2681,1),
(9,2680,1),
(9,2678,1),
(9,3099,1),
(9,2695,3),
(9,3098,1),
(9,3097,1),
(9,2691,3),
(9,3096,1),
(9,2941,1),
(9,3095,1),
(9,2682,5),
(9,2698,3),
(9,2696,3),
(9,3094,1),
(9,3093,1),
(9,3092,1),
(9,2714,3),
(9,2713,4),
(9,2700,3),
(9,2852,1),
(9,2851,2),
(9,2850,1),
(9,2849,1),
(9,2848,1),
(9,2847,1),
(9,2846,1),
(9,2845,1),
(9,2844,1),
(9,2843,2),
(9,2842,1),
(9,2841,1),
(9,3025,1),
(9,2853,2),
(9,3024,1),
(9,2679,12),
(9,3023,1),
(9,2692,3),
(9,3022,1),
(9,2709,9),
(9,3021,1),
(9,3020,1),
(9,2697,6),
(9,3019,1),
(9,2693,5),
(9,3018,1),
(9,3254,6),
(9,3253,6),
(9,3252,6),
(9,1861,3),
(9,2666,2),
(9,2665,2),
(9,2664,2),
(9,2663,2),
(9,2662,2),
(9,2661,2),
(9,2660,2),
(9,2659,2),
(9,2656,2),
(9,2655,2),
(9,2654,2),
(9,2652,2),
(9,2651,2),
(9,2650,4),
(9,2649,2),
(9,2648,2),
(9,2647,2),
(9,2646,2),
(9,2645,2),
(9,2643,2),
(9,2638,2),
(9,2634,2),
(9,2633,2),
(9,2632,4),
(9,2631,2),
(9,2630,2),
(9,2629,4),
(9,2628,2),
(9,2627,2),
(9,2625,1),
(9,2624,1),
(9,2622,1),
(9,3085,1),
(9,2639,3),
(9,3084,1),
(9,3083,1),
(9,2635,3),
(9,3082,1),
(9,2920,1),
(9,3081,1),
(9,2626,5),
(9,2642,3),
(9,2640,3),
(9,3080,1),
(9,3079,1),
(9,3078,1),
(9,2658,3),
(9,2657,4),
(9,2644,3),
(9,2826,1),
(9,2825,2),
(9,2824,1),
(9,2823,1),
(9,2822,1),
(9,2821,1),
(9,2820,1),
(9,2819,1),
(9,2818,1),
(9,2817,2),
(9,2816,1),
(9,2815,1),
(9,3008,1),
(9,2827,2),
(9,3007,1),
(9,2623,12),
(9,3006,1),
(9,2636,3),
(9,3005,1),
(9,2653,9),
(9,3004,1),
(9,3003,1),
(9,2641,6),
(9,3002,1),
(9,2637,5),
(9,3001,1),
(9,3251,6),
(9,3250,6),
(9,3249,6),
(9,1030,3),
(9,2611,2),
(9,2610,2),
(9,2609,2),
(9,2608,2),
(9,2607,2),
(9,2606,2),
(9,2605,2),
(9,2604,2),
(9,2601,2),
(9,2600,2),
(9,2599,2),
(9,2597,2),
(9,2596,2),
(9,2595,4),
(9,2594,2),
(9,2593,2),
(9,2592,2),
(9,2591,2),
(9,2590,2),
(9,2588,2),
(9,2583,2),
(9,2579,2),
(9,2578,2),
(9,2577,4),
(9,2576,2),
(9,2575,2),
(9,2574,4),
(9,2573,2),
(9,2572,2),
(9,2570,1),
(9,2569,1),
(9,2567,1),
(9,3071,1),
(9,2584,3),
(9,3070,1),
(9,3069,1),
(9,2580,3),
(9,3068,1),
(9,2899,1),
(9,1481,1),
(9,2571,5),
(9,2587,3),
(9,2585,3),
(9,3067,1),
(9,3066,1),
(9,3065,1),
(9,2603,3),
(9,2602,4),
(9,2589,3),
(9,2800,1),
(9,2799,2),
(9,2798,1),
(9,2797,1),
(9,2796,1),
(9,2795,1),
(9,2794,1),
(9,2793,1),
(9,2792,1),
(9,2791,2),
(9,2790,1),
(9,2789,1),
(9,2991,1),
(9,2801,2),
(9,2990,1),
(9,2568,12),
(9,2989,1),
(9,2581,3),
(9,2988,1),
(9,2598,9),
(9,2987,1),
(9,2986,1),
(9,2586,6),
(9,2985,1),
(9,2582,5),
(9,2984,1),
(9,3248,6),
(9,3247,6),
(9,3246,6),
(9,1704,3),
(9,2556,2),
(9,2555,2),
(9,2554,2),
(9,2553,2),
(9,2552,2),
(9,2551,2),
(9,2550,2),
(9,2549,2),
(9,2546,2),
(9,2545,2),
(9,2544,2),
(9,2542,2),
(9,2541,2),
(9,2540,4),
(9,2539,2),
(9,2538,2),
(9,2537,2),
(9,2536,2),
(9,2535,2),
(9,2533,2),
(9,2529,2),
(9,2525,2),
(9,2524,2),
(9,2523,4),
(9,2522,2),
(9,2521,2),
(9,2520,4),
(9,2519,2),
(9,2518,2),
(9,2516,1),
(9,2515,1),
(9,2513,1),
(9,3058,1),
(9,491,3),
(9,3057,1),
(9,3056,1),
(9,2526,3),
(9,3055,1),
(9,2880,1),
(9,3054,1),
(9,2517,5),
(9,2532,3),
(9,2530,3),
(9,3053,1),
(9,3052,1),
(9,3051,1),
(9,2548,3),
(9,2547,4),
(9,2534,3),
(9,2774,1),
(9,2773,2),
(9,2772,1),
(9,1059,1),
(9,2771,1),
(9,2770,1),
(9,2769,1),
(9,2768,1),
(9,2767,1),
(9,2766,2),
(9,2765,1),
(9,2764,1),
(9,2974,1),
(9,2775,2),
(9,2973,1),
(9,2514,12),
(9,2972,1),
(9,2527,3),
(9,2971,1),
(9,2543,9),
(9,2970,1),
(9,2969,1),
(9,2531,6),
(9,2968,1),
(9,2528,5),
(9,2967,1),
(9,3245,6),
(9,3244,6),
(9,3243,6),
(9,1560,4),
(9,845,3),
(9,2504,2),
(9,2503,2),
(9,2502,2),
(9,2501,2),
(9,2500,2),
(9,2499,2),
(9,2498,2),
(9,1219,2),
(9,2496,2),
(9,1222,2),
(9,2495,2),
(9,2494,2),
(9,720,2),
(9,2493,4),
(9,2492,2),
(9,2491,2),
(9,2490,2),
(9,2489,2),
(9,1139,2),
(9,2488,2),
(9,2484,2),
(9,2481,2),
(9,2480,2),
(9,2479,4),
(9,2478,2),
(9,2477,2),
(9,2476,4),
(9,2475,2),
(9,2474,2),
(9,2472,1),
(9,237,1),
(9,2471,1),
(9,3044,1),
(9,2485,3),
(9,3043,1),
(9,3042,1),
(9,2482,3),
(9,840,1),
(9,2862,1),
(9,3041,1),
(9,2473,5),
(9,710,3),
(9,2486,3),
(9,3040,1),
(9,3039,1),
(9,29,1),
(9,2497,3),
(9,47,4),
(9,1125,3),
(9,2750,1),
(9,51,2),
(9,2749,1),
(9,2748,1),
(9,2747,1),
(9,2746,1),
(9,2745,1),
(9,2744,1),
(9,16,1),
(9,2743,2),
(9,2742,1),
(9,2741,1),
(9,2960,1),
(9,2751,2),
(9,2959,1),
(9,2958,1),
(9,2483,3),
(9,2957,1),
(9,2956,1),
(9,2955,1),
(9,2487,6),
(9,2954,1),
(9,31,5),
(9,2953,1),
(9,3242,6),
(9,3241,6),
(9,3240,6),
(8,1951,3),
(8,1950,3),
(8,2830,1),
(8,2840,1),
(8,2839,1),
(8,2838,1),
(8,2706,1),
(8,2837,1),
(8,2836,1),
(8,2835,1),
(8,2834,1),
(8,2833,1),
(8,2832,1),
(8,2705,1),
(8,2704,1),
(8,2703,1),
(8,2702,1),
(8,2701,1),
(8,2699,1),
(8,2698,1),
(8,2689,1),
(8,2688,2),
(8,2687,1),
(8,2686,1),
(8,2684,1),
(8,2683,1),
(8,2680,1),
(8,2678,1),
(8,3032,2),
(8,3031,2),
(8,3030,2),
(8,3029,2),
(8,2938,2),
(8,3028,2),
(8,3027,2),
(8,2935,2),
(8,2682,3),
(8,3026,2),
(8,2696,2),
(8,2695,2),
(8,2694,2),
(8,2691,4),
(8,2685,7),
(8,2690,2),
(8,2700,2),
(8,2852,1),
(8,2851,1),
(8,2850,1),
(8,2849,1),
(8,2848,1),
(8,2847,1),
(8,2846,1),
(8,2845,1),
(8,2844,1),
(8,2843,2),
(8,2842,1),
(8,2841,1),
(8,3025,2),
(8,2853,5),
(8,3024,2),
(8,3023,2),
(8,2692,4),
(8,3022,2),
(8,3021,2),
(8,3020,2),
(8,2697,5),
(8,3019,2),
(8,2693,4),
(8,3018,2),
(8,2950,2),
(8,2949,2),
(8,2709,7),
(8,2948,2),
(8,2679,10),
(8,2939,2),
(8,2947,2),
(8,2681,5),
(8,2942,2),
(8,3089,6),
(8,3192,6),
(8,3239,6),
(8,3238,6),
(8,3237,6),
(8,1861,3),
(8,2804,1),
(8,2814,1),
(8,2813,1),
(8,2812,1),
(8,2650,1),
(8,2811,1),
(8,2810,1),
(8,2809,1),
(8,2808,1),
(8,2807,1),
(8,2806,1),
(8,2649,1),
(8,2648,1),
(8,2647,1),
(8,2646,1),
(8,2645,1),
(8,2643,1),
(8,2642,1),
(8,2633,1),
(8,2632,2),
(8,2631,1),
(8,2630,1),
(8,2628,1),
(8,2627,1),
(8,2624,1),
(8,2622,1),
(8,3015,2),
(8,3014,2),
(8,3013,2),
(8,3012,2),
(8,2917,2),
(8,3011,2),
(8,3010,2),
(8,2914,2),
(8,2626,3),
(8,3009,2),
(8,2640,2),
(8,2639,2),
(8,2638,2),
(8,2635,4),
(8,2629,7),
(8,2634,2),
(8,2644,2),
(8,2826,1),
(8,2825,1),
(8,2824,1),
(8,2823,1),
(8,2822,1),
(8,2821,1),
(8,2820,1),
(8,2819,1),
(8,2818,1),
(8,2817,2),
(8,2816,1),
(8,2815,1),
(8,3008,2),
(8,2827,5),
(8,3007,2),
(8,3006,2),
(8,2636,4),
(8,3005,2),
(8,3004,2),
(8,3003,2),
(8,2641,5),
(8,3002,2),
(8,2637,4),
(8,3001,2),
(8,2929,2),
(8,2928,2),
(8,2653,7),
(8,2927,2),
(8,2623,10),
(8,2918,2),
(8,2926,2),
(8,2625,5),
(8,2921,2),
(8,3075,6),
(8,3168,6),
(8,3236,6),
(8,3235,6),
(8,3234,6),
(8,1030,3),
(8,2778,1),
(8,2788,1),
(8,2787,1),
(8,2786,1),
(8,2595,1),
(8,2785,1),
(8,2784,1),
(8,2783,1),
(8,2782,1),
(8,2781,1),
(8,2780,1),
(8,2594,1),
(8,2593,1),
(8,2592,1),
(8,2591,1),
(8,2590,1),
(8,2588,1),
(8,2587,1),
(8,2578,1),
(8,2577,2),
(8,2576,1),
(8,2575,1),
(8,2573,1),
(8,2572,1),
(8,2569,1),
(8,2567,1),
(8,2998,2),
(8,2997,2),
(8,2996,2),
(8,2995,2),
(8,2896,2),
(8,2994,2),
(8,2993,2),
(8,2894,2),
(8,2571,3),
(8,2992,2),
(8,2585,2),
(8,2584,2),
(8,2583,2),
(8,2580,4),
(8,2574,7),
(8,2579,2),
(8,2589,2),
(8,2800,1),
(8,2799,1),
(8,2798,1),
(8,2797,1),
(8,2796,1),
(8,2795,1),
(8,2794,1),
(8,2793,1),
(8,2792,1),
(8,2791,2),
(8,2790,1),
(8,2789,1),
(8,2991,2),
(8,2801,5),
(8,2990,2),
(8,2989,2),
(8,2581,4),
(8,2988,2),
(8,2987,2),
(8,2986,2),
(8,2586,5),
(8,2985,2),
(8,2582,4),
(8,2984,2),
(8,2908,2),
(8,2907,2),
(8,2598,7),
(8,2906,2),
(8,2568,10),
(8,2897,2),
(8,2905,2),
(8,2570,5),
(8,2900,2),
(8,3062,6),
(8,3144,6),
(8,3233,6),
(8,3232,6),
(8,3231,6),
(8,1704,3),
(8,2754,1),
(8,2763,1),
(8,2762,1),
(8,2761,1),
(8,2540,1),
(8,2760,1),
(8,2759,1),
(8,2758,1),
(8,2757,1),
(8,2756,1),
(8,2755,1),
(8,2539,1),
(8,2538,1),
(8,2537,1),
(8,2536,1),
(8,2535,1),
(8,2533,1),
(8,2532,1),
(8,2524,1),
(8,2523,2),
(8,2522,1),
(8,2521,1),
(8,2519,1),
(8,2518,1),
(8,2515,1),
(8,2513,1),
(8,2981,2),
(8,2980,2),
(8,2979,2),
(8,2978,2),
(8,2878,2),
(8,2977,2),
(8,2976,2),
(8,2876,2),
(8,2517,3),
(8,2975,2),
(8,2530,2),
(8,491,2),
(8,2529,2),
(8,2526,4),
(8,2520,7),
(8,2525,2),
(8,2534,2),
(8,2774,1),
(8,2773,1),
(8,2772,1),
(8,1059,1),
(8,2771,1),
(8,2770,1),
(8,2769,1),
(8,2768,1),
(8,2767,1),
(8,2766,2),
(8,2765,1),
(8,2764,1),
(8,2974,2),
(8,2775,5),
(8,2973,2),
(8,2972,2),
(8,2527,4),
(8,2971,2),
(8,2970,2),
(8,2969,2),
(8,2531,5),
(8,2968,2),
(8,2528,4),
(8,2967,2),
(8,2888,2),
(8,2887,2),
(8,2543,7),
(8,2886,2),
(8,2514,10),
(8,2879,2),
(8,2885,2),
(8,2516,5),
(8,2881,2),
(8,3048,6),
(8,3121,6),
(8,3230,6),
(8,3229,6),
(8,3228,6),
(8,845,3),
(8,2731,1),
(8,2740,1),
(8,2739,1),
(8,2738,1),
(8,2493,1),
(8,2737,1),
(8,2736,1),
(8,2735,1),
(8,2734,1),
(8,2733,1),
(8,2732,1),
(8,2492,1),
(8,2491,1),
(8,2490,1),
(8,2489,1),
(8,1139,1),
(8,2488,1),
(8,710,1),
(8,2480,1),
(8,2479,2),
(8,2478,1),
(8,2477,1),
(8,2475,1),
(8,2474,1),
(8,237,1),
(8,2471,1),
(8,2964,2),
(8,2963,2),
(8,1142,2),
(8,420,2),
(8,2860,2),
(8,2962,2),
(8,2961,2),
(8,2858,2),
(8,2473,3),
(8,1240,2),
(8,2486,2),
(8,2485,2),
(8,2484,2),
(8,2482,4),
(8,2476,7),
(8,2481,2),
(8,1125,2),
(8,2750,1),
(8,51,1),
(8,2749,1),
(8,2748,1),
(8,2747,1),
(8,2746,1),
(8,2745,1),
(8,2744,1),
(8,16,1),
(8,2743,2),
(8,2742,1),
(8,2741,1),
(8,2960,2),
(8,2751,5),
(8,2959,2),
(8,2958,2),
(8,2483,4),
(8,2957,2),
(8,2956,2),
(8,2955,2),
(8,2487,5),
(8,2954,2),
(8,31,4),
(8,2953,2),
(8,2870,2),
(8,2869,2),
(8,2868,2),
(8,22,2),
(8,2867,2),
(8,2472,5),
(8,2863,2),
(8,3036,6),
(8,3101,6),
(8,3227,6),
(8,3226,6),
(8,3225,6),
(7,1951,3),
(7,1950,3),
(7,2689,1),
(7,2687,1),
(7,2686,1),
(7,2684,1),
(7,2683,1),
(7,2695,2),
(7,2694,2),
(7,2690,2),
(7,2680,2),
(7,2678,2),
(7,3214,2),
(7,3213,2),
(7,2696,4),
(7,3212,2),
(7,3211,2),
(7,2712,1),
(7,3210,1),
(7,3209,1),
(7,2713,3),
(7,3208,1),
(7,3207,1),
(7,2711,2),
(7,3206,1),
(7,3205,1),
(7,3204,1),
(7,2688,2),
(7,3203,3),
(7,3202,1),
(7,2933,1),
(7,3032,3),
(7,3031,3),
(7,3030,3),
(7,3029,3),
(7,2691,6),
(7,2938,3),
(7,3028,3),
(7,3027,3),
(7,2935,3),
(7,2682,5),
(7,2685,9),
(7,3026,3),
(7,3025,1),
(7,2853,4),
(7,3024,1),
(7,3023,1),
(7,2692,3),
(7,3022,1),
(7,3021,1),
(7,3020,1),
(7,2697,7),
(7,3019,1),
(7,2693,3),
(7,3018,1),
(7,2950,1),
(7,2949,1),
(7,2948,1),
(7,2939,3),
(7,2947,1),
(7,2681,6),
(7,2942,1),
(7,2830,1),
(7,2840,1),
(7,2709,4),
(7,2839,1),
(7,2838,1),
(7,2706,2),
(7,2837,1),
(7,2836,1),
(7,2679,8),
(7,2835,1),
(7,2834,1),
(7,2833,1),
(7,2832,1),
(7,3089,6),
(7,3192,6),
(7,3224,6),
(7,3223,6),
(7,3191,6),
(7,1861,3),
(7,2633,1),
(7,2631,1),
(7,2630,1),
(7,2628,1),
(7,2627,1),
(7,2639,2),
(7,2638,2),
(7,2634,2),
(7,2624,2),
(7,2622,2),
(7,3190,2),
(7,3189,2),
(7,2640,4),
(7,3188,2),
(7,3187,2),
(7,2656,1),
(7,3186,1),
(7,3185,1),
(7,2657,3),
(7,3184,1),
(7,3183,1),
(7,2655,2),
(7,3182,1),
(7,3181,1),
(7,3180,1),
(7,2632,2),
(7,3179,3),
(7,3178,1),
(7,2912,1),
(7,3015,3),
(7,3014,3),
(7,3013,3),
(7,3012,3),
(7,2635,6),
(7,2917,3),
(7,3011,3),
(7,3010,3),
(7,2914,3),
(7,2626,5),
(7,2629,9),
(7,3009,3),
(7,3008,1),
(7,2827,4),
(7,3007,1),
(7,3006,1),
(7,2636,3),
(7,3005,1),
(7,3004,1),
(7,3003,1),
(7,2641,7),
(7,3002,1),
(7,2637,3),
(7,3001,1),
(7,2929,1),
(7,2928,1),
(7,2927,1),
(7,2918,3),
(7,2926,1),
(7,2625,6),
(7,2921,1),
(7,2804,1),
(7,2814,1),
(7,2653,4),
(7,2813,1),
(7,2812,1),
(7,2650,2),
(7,2811,1),
(7,2810,1),
(7,2623,8),
(7,2809,1),
(7,2808,1),
(7,2807,1),
(7,2806,1),
(7,3075,6),
(7,3168,6),
(7,3222,6),
(7,3221,6),
(7,3167,6),
(7,1030,3),
(7,2578,1),
(7,2576,1),
(7,2575,1),
(7,2573,1),
(7,2572,1),
(7,2584,2),
(7,2583,2),
(7,2579,2),
(7,2569,2),
(7,2567,2),
(7,3166,2),
(7,3165,2),
(7,2585,4),
(7,3164,2),
(7,3163,2),
(7,2601,1),
(7,3162,1),
(7,3161,1),
(7,2602,3),
(7,3160,1),
(7,3159,1),
(7,2600,2),
(7,3158,1),
(7,3157,1),
(7,3156,1),
(7,2577,2),
(7,3155,3),
(7,3154,1),
(7,2892,1),
(7,2998,3),
(7,2997,3),
(7,2996,3),
(7,2995,3),
(7,2580,6),
(7,2896,3),
(7,2994,3),
(7,2993,3),
(7,2894,3),
(7,2571,5),
(7,2574,9),
(7,2992,3),
(7,2991,1),
(7,2801,4),
(7,2990,1),
(7,2989,1),
(7,2581,3),
(7,2988,1),
(7,2987,1),
(7,2986,1),
(7,2586,7),
(7,2985,1),
(7,2582,3),
(7,2984,1),
(7,2908,1),
(7,2907,1),
(7,2906,1),
(7,2897,3),
(7,2905,1),
(7,2570,6),
(7,2900,1),
(7,2778,1),
(7,2788,1),
(7,2598,4),
(7,2787,1),
(7,2786,1),
(7,2595,2),
(7,2785,1),
(7,2784,1),
(7,2568,8),
(7,2783,1),
(7,2782,1),
(7,2781,1),
(7,2780,1),
(7,3062,6),
(7,3144,6),
(7,3220,6),
(7,3219,6),
(7,3143,6),
(7,1704,3),
(7,2524,1),
(7,2522,1),
(7,2521,1),
(7,2519,1),
(7,2518,1),
(7,491,2),
(7,2529,2),
(7,2525,2),
(7,2515,2),
(7,2513,2),
(7,3142,2),
(7,3141,2),
(7,2530,4),
(7,3140,2),
(7,3139,2),
(7,2546,1),
(7,3138,1),
(7,3137,1),
(7,2547,3),
(7,3136,1),
(7,3135,1),
(7,2545,2),
(7,3134,1),
(7,3133,1),
(7,3132,1),
(7,2523,2),
(7,3131,3),
(7,3130,1),
(7,2874,1),
(7,2981,3),
(7,2980,3),
(7,2979,3),
(7,2978,3),
(7,2526,6),
(7,2878,3),
(7,2977,3),
(7,2976,3),
(7,2876,3),
(7,2517,5),
(7,2520,9),
(7,2975,3),
(7,2974,1),
(7,2775,4),
(7,2973,1),
(7,2972,1),
(7,2527,3),
(7,2971,1),
(7,2970,1),
(7,2969,1),
(7,2531,7),
(7,2968,1),
(7,2528,3),
(7,2967,1),
(7,2888,1),
(7,2887,1),
(7,2886,1),
(7,2879,3),
(7,2885,1),
(7,2516,6),
(7,2881,1),
(7,2754,1),
(7,2763,1),
(7,2543,4),
(7,2762,1),
(7,2761,1),
(7,2540,2),
(7,2760,1),
(7,2759,1),
(7,2514,8),
(7,2758,1),
(7,2757,1),
(7,2756,1),
(7,2755,1),
(7,3048,6),
(7,3121,6),
(7,3218,6),
(7,3217,6),
(7,3120,6),
(7,1047,4),
(7,1046,4),
(7,845,3),
(7,2480,1),
(7,2478,1),
(7,2477,1),
(7,2475,1),
(7,2474,1),
(7,2485,2),
(7,2484,2),
(7,2481,2),
(7,237,2),
(7,2471,2),
(7,3119,2),
(7,3118,2),
(7,2486,4),
(7,3117,2),
(7,3116,2),
(7,2496,1),
(7,3115,1),
(7,3114,1),
(7,47,3),
(7,3113,1),
(7,3112,1),
(7,1222,2),
(7,3111,1),
(7,3110,1),
(7,3109,1),
(7,2479,2),
(7,21,3),
(7,3108,1),
(7,2856,1),
(7,2964,3),
(7,2963,3),
(7,1142,3),
(7,420,3),
(7,2482,6),
(7,2860,3),
(7,2962,3),
(7,2961,3),
(7,2858,3),
(7,2473,5),
(7,2476,9),
(7,1240,3),
(7,2960,1),
(7,2751,4),
(7,2959,1),
(7,2958,1),
(7,2483,3),
(7,2957,1),
(7,2956,1),
(7,2955,1),
(7,2487,7),
(7,2954,1),
(7,31,3),
(7,2953,1),
(7,2870,1),
(7,2869,1),
(7,2868,1),
(7,22,3),
(7,2867,1),
(7,2472,6),
(7,2863,1),
(7,2731,1),
(7,2740,1),
(7,2739,1),
(7,2738,1),
(7,2493,2),
(7,2737,1),
(7,2736,1),
(7,2735,1),
(7,2734,1),
(7,2733,1),
(7,2732,1),
(7,3036,6),
(7,3101,6),
(7,3216,6),
(7,3215,6),
(7,3100,6),
(6,2728,4),
(6,2727,6),
(6,2726,6),
(6,2725,4),
(6,2724,4),
(6,1951,3),
(6,1950,3),
(6,3214,1),
(6,3213,1),
(6,3212,1),
(6,3211,1),
(6,2712,1),
(6,3210,1),
(6,3209,1),
(6,3208,1),
(6,3207,1),
(6,2711,2),
(6,3206,1),
(6,3205,1),
(6,3204,1),
(6,3203,2),
(6,3202,1),
(6,3025,1),
(6,2853,1),
(6,3024,1),
(6,3023,1),
(6,3022,1),
(6,3021,1),
(6,3020,1),
(6,3019,1),
(6,3018,1),
(6,2702,2),
(6,3201,2),
(6,3200,2),
(6,3199,2),
(6,3198,2),
(6,3197,2),
(6,3196,2),
(6,3195,2),
(6,3194,2),
(6,2707,2),
(6,3193,2),
(6,3099,1),
(6,2851,1),
(6,3098,1),
(6,3097,1),
(6,3096,1),
(6,3095,1),
(6,2698,1),
(6,3094,1),
(6,3093,1),
(6,3092,1),
(6,2714,1),
(6,2713,6),
(6,2696,4),
(6,2695,3),
(6,2694,2),
(6,2693,3),
(6,2692,3),
(6,2691,4),
(6,2685,4),
(6,2690,2),
(6,2950,1),
(6,2949,1),
(6,2948,1),
(6,2947,1),
(6,2681,1),
(6,2830,1),
(6,2840,1),
(6,2709,6),
(6,2839,1),
(6,2838,1),
(6,2706,2),
(6,2836,1),
(6,2835,1),
(6,2834,1),
(6,2833,1),
(6,2832,3),
(6,2946,1),
(6,2837,2),
(6,2945,1),
(6,2944,1),
(6,2943,1),
(6,2942,2),
(6,2941,2),
(6,2940,1),
(6,2939,3),
(6,2938,1),
(6,2697,7),
(6,2715,1),
(6,2679,13),
(6,2688,2),
(6,2937,1),
(6,2936,1),
(6,2935,1),
(6,2682,6),
(6,2934,1),
(6,2933,2),
(6,3089,6),
(6,3192,6),
(6,3191,6),
(6,2672,4),
(6,2671,6),
(6,2670,6),
(6,2669,4),
(6,2668,4),
(6,1861,3),
(6,3190,1),
(6,3189,1),
(6,3188,1),
(6,3187,1),
(6,2656,1),
(6,3186,1),
(6,3185,1),
(6,3184,1),
(6,3183,1),
(6,2655,2),
(6,3182,1),
(6,3181,1),
(6,3180,1),
(6,3179,2),
(6,3178,1),
(6,3008,1),
(6,2827,1),
(6,3007,1),
(6,3006,1),
(6,3005,1),
(6,3004,1),
(6,3003,1),
(6,3002,1),
(6,3001,1),
(6,2646,2),
(6,3177,2),
(6,3176,2),
(6,3175,2),
(6,3174,2),
(6,3173,2),
(6,3172,2),
(6,3171,2),
(6,3170,2),
(6,2651,2),
(6,3169,2),
(6,3085,1),
(6,2825,1),
(6,3084,1),
(6,3083,1),
(6,3082,1),
(6,3081,1),
(6,2642,1),
(6,3080,1),
(6,3079,1),
(6,3078,1),
(6,2658,1),
(6,2657,6),
(6,2640,4),
(6,2639,3),
(6,2638,2),
(6,2637,3),
(6,2636,3),
(6,2635,4),
(6,2629,4),
(6,2634,2),
(6,2929,1),
(6,2928,1),
(6,2927,1),
(6,2926,1),
(6,2625,1),
(6,2804,1),
(6,2814,1),
(6,2653,6),
(6,2813,1),
(6,2812,1),
(6,2650,2),
(6,2810,1),
(6,2809,1),
(6,2808,1),
(6,2807,1),
(6,2806,3),
(6,2925,1),
(6,2811,2),
(6,2924,1),
(6,2923,1),
(6,2922,1),
(6,2921,2),
(6,2920,2),
(6,2919,1),
(6,2918,3),
(6,2917,1),
(6,2641,7),
(6,2659,1),
(6,2623,13),
(6,2632,2),
(6,2916,1),
(6,2915,1),
(6,2914,1),
(6,2626,6),
(6,2913,1),
(6,2912,2),
(6,3075,6),
(6,3168,6),
(6,3167,6),
(6,2616,4),
(6,2615,6),
(6,225,6),
(6,2614,4),
(6,2613,4),
(6,1030,3),
(6,3166,1),
(6,3165,1),
(6,3164,1),
(6,3163,1),
(6,2601,1),
(6,3162,1),
(6,3161,1),
(6,3160,1),
(6,3159,1),
(6,2600,2),
(6,3158,1),
(6,3157,1),
(6,3156,1),
(6,3155,2),
(6,3154,1),
(6,2991,1),
(6,2801,1),
(6,2990,1),
(6,2989,1),
(6,2988,1),
(6,2987,1),
(6,2986,1),
(6,2985,1),
(6,2984,1),
(6,2591,2),
(6,3153,2),
(6,3152,2),
(6,3151,2),
(6,3150,2),
(6,3149,2),
(6,3148,2),
(6,3147,2),
(6,3146,2),
(6,2596,2),
(6,3145,2),
(6,3071,1),
(6,2799,1),
(6,3070,1),
(6,3069,1),
(6,3068,1),
(6,1481,1),
(6,2587,1),
(6,3067,1),
(6,3066,1),
(6,3065,1),
(6,2603,1),
(6,2602,6),
(6,2585,4),
(6,2584,3),
(6,2583,2),
(6,2582,3),
(6,2581,3),
(6,2580,4),
(6,2574,4),
(6,2579,2),
(6,2908,1),
(6,2907,1),
(6,2906,1),
(6,2905,1),
(6,2570,1),
(6,2778,1),
(6,2788,1),
(6,2598,6),
(6,2787,1),
(6,2786,1),
(6,2595,2),
(6,2784,1),
(6,2783,1),
(6,2782,1),
(6,2781,1),
(6,2780,3),
(6,2904,1),
(6,2785,2),
(6,2903,1),
(6,2902,1),
(6,2901,1),
(6,2900,2),
(6,2899,2),
(6,2898,1),
(6,2897,3),
(6,2896,1),
(6,2586,7),
(6,2604,1),
(6,2568,13),
(6,2577,2),
(6,1020,1),
(6,2895,1),
(6,2894,1),
(6,2571,6),
(6,2893,1),
(6,2892,2),
(6,3062,6),
(6,3144,6),
(6,3143,6),
(6,2561,4),
(6,2560,6),
(6,148,6),
(6,2559,4),
(6,2558,4),
(6,1704,3),
(6,3142,1),
(6,3141,1),
(6,3140,1),
(6,3139,1),
(6,2546,1),
(6,3138,1),
(6,3137,1),
(6,3136,1),
(6,3135,1),
(6,2545,2),
(6,3134,1),
(6,3133,1),
(6,3132,1),
(6,3131,2),
(6,3130,1),
(6,2974,1),
(6,2775,1),
(6,2973,1),
(6,2972,1),
(6,2971,1),
(6,2970,1),
(6,2969,1),
(6,2968,1),
(6,2967,1),
(6,2536,2),
(6,3129,2),
(6,3128,2),
(6,3127,2),
(6,3126,2),
(6,3125,2),
(6,85,2),
(6,3124,2),
(6,3123,2),
(6,2541,2),
(6,3122,2),
(6,3058,1),
(6,2773,1),
(6,3057,1),
(6,3056,1),
(6,3055,1),
(6,3054,1),
(6,2532,1),
(6,3053,1),
(6,3052,1),
(6,3051,1),
(6,2548,1),
(6,2547,6),
(6,2530,4),
(6,491,3),
(6,2529,2),
(6,2528,3),
(6,2527,3),
(6,2526,4),
(6,2520,4),
(6,2525,2),
(6,2888,1),
(6,2887,1),
(6,2886,1),
(6,2885,1),
(6,2516,1),
(6,2754,1),
(6,2763,1),
(6,2543,6),
(6,2762,1),
(6,2761,1),
(6,2540,2),
(6,2759,1),
(6,2758,1),
(6,2757,1),
(6,2756,1),
(6,2755,3),
(6,2884,1),
(6,2760,2),
(6,554,1),
(6,2883,1),
(6,2882,1),
(6,2881,2),
(6,2880,2),
(6,1345,1),
(6,2879,3),
(6,2878,1),
(6,2531,7),
(6,2549,1),
(6,2514,13),
(6,2523,2),
(6,937,1),
(6,2877,1),
(6,2876,1),
(6,2517,6),
(6,2875,1),
(6,2874,2),
(6,3048,6),
(6,3121,6),
(6,3120,6),
(6,2507,4),
(6,2506,6),
(6,70,6),
(6,77,4),
(6,74,4),
(6,845,3),
(6,3119,1),
(6,3118,1),
(6,3117,1),
(6,3116,1),
(6,2496,1),
(6,3115,1),
(6,3114,1),
(6,3113,1),
(6,3112,1),
(6,1222,2),
(6,3111,1),
(6,3110,1),
(6,3109,1),
(6,21,2),
(6,3108,1),
(6,2960,1),
(6,2751,1),
(6,2959,1),
(6,2958,1),
(6,2957,1),
(6,2956,1),
(6,2955,1),
(6,2954,1),
(6,2953,1),
(6,2489,2),
(6,3107,2),
(6,3106,2),
(6,257,2),
(6,3105,2),
(6,3104,2),
(6,3,2),
(6,276,2),
(6,3103,2),
(6,720,2),
(6,3102,2),
(6,3044,1),
(6,51,1),
(6,3043,1),
(6,3042,1),
(6,840,1),
(6,3041,1),
(6,710,1),
(6,3040,1),
(6,3039,1),
(6,29,1),
(6,2497,1),
(6,47,6),
(6,2486,4),
(6,2485,3),
(6,2484,2),
(6,31,3),
(6,2483,3),
(6,2482,4),
(6,2476,4),
(6,2481,2),
(6,2870,1),
(6,2869,1),
(6,2868,1),
(6,2867,1),
(6,2472,1),
(6,2731,1),
(6,2740,1),
(6,2739,1),
(6,2738,1),
(6,2493,2),
(6,2736,1),
(6,2735,1),
(6,2734,1),
(6,2733,1),
(6,2732,3),
(6,2866,1),
(6,2737,2),
(6,416,1),
(6,2865,1),
(6,2864,1),
(6,2863,2),
(6,2862,2),
(6,2861,1),
(6,22,3),
(6,2860,1),
(6,2487,7),
(6,1219,1),
(6,2479,2),
(6,274,1),
(6,2859,1),
(6,2858,1),
(6,2473,6),
(6,2857,1),
(6,2856,2),
(6,3036,6),
(6,3101,6),
(6,3100,6),
(5,2728,4),
(5,2727,6),
(5,2726,6),
(5,2725,4),
(5,2724,4),
(5,1951,3),
(5,1950,3),
(5,3032,1),
(5,3031,1),
(5,3030,1),
(5,3029,1),
(5,3028,1),
(5,3027,1),
(5,2685,2),
(5,3026,1),
(5,3099,2),
(5,2695,2),
(5,3098,2),
(5,3097,2),
(5,2691,3),
(5,3096,2),
(5,3095,2),
(5,2698,2),
(5,2696,2),
(5,3094,2),
(5,3093,2),
(5,3092,2),
(5,2700,2),
(5,2852,2),
(5,2851,4),
(5,2850,2),
(5,2849,2),
(5,2848,2),
(5,2847,2),
(5,2846,2),
(5,2845,2),
(5,2844,2),
(5,2843,4),
(5,2842,2),
(5,2841,2),
(5,3025,1),
(5,2853,4),
(5,3024,1),
(5,3023,1),
(5,2692,1),
(5,3022,1),
(5,3021,1),
(5,3020,1),
(5,3019,1),
(5,3018,1),
(5,2950,1),
(5,2949,1),
(5,2948,1),
(5,2947,1),
(5,2681,2),
(5,2946,1),
(5,2837,1),
(5,2945,1),
(5,2944,1),
(5,2943,1),
(5,2942,2),
(5,2941,3),
(5,2940,1),
(5,2939,2),
(5,2938,2),
(5,2688,1),
(5,2937,1),
(5,2936,1),
(5,2935,2),
(5,2934,1),
(5,2933,1),
(5,2722,1),
(5,2679,11),
(5,2721,1),
(5,2720,1),
(5,2719,1),
(5,2718,1),
(5,2717,1),
(5,2716,1),
(5,2682,6),
(5,2715,2),
(5,2697,6),
(5,2714,3),
(5,2713,5),
(5,2712,1),
(5,2711,1),
(5,2710,1),
(5,2693,2),
(5,2709,9),
(5,2708,1),
(5,2707,1),
(5,2706,2),
(5,3091,6),
(5,3090,6),
(5,3089,6),
(5,3088,6),
(5,3087,6),
(5,3086,6),
(5,2672,4),
(5,2671,6),
(5,2670,6),
(5,2669,4),
(5,2668,4),
(5,1861,3),
(5,3015,1),
(5,3014,1),
(5,3013,1),
(5,3012,1),
(5,3011,1),
(5,3010,1),
(5,2629,2),
(5,3009,1),
(5,3085,2),
(5,2639,2),
(5,3084,2),
(5,3083,2),
(5,2635,3),
(5,3082,2),
(5,3081,2),
(5,2642,2),
(5,2640,2),
(5,3080,2),
(5,3079,2),
(5,3078,2),
(5,2644,2),
(5,2826,2),
(5,2825,4),
(5,2824,2),
(5,2823,2),
(5,2822,2),
(5,2821,2),
(5,2820,2),
(5,2819,2),
(5,2818,2),
(5,2817,4),
(5,2816,2),
(5,2815,2),
(5,3008,1),
(5,2827,4),
(5,3007,1),
(5,3006,1),
(5,2636,1),
(5,3005,1),
(5,3004,1),
(5,3003,1),
(5,3002,1),
(5,3001,1),
(5,2929,1),
(5,2928,1),
(5,2927,1),
(5,2926,1),
(5,2625,2),
(5,2925,1),
(5,2811,1),
(5,2924,1),
(5,2923,1),
(5,2922,1),
(5,2921,2),
(5,2920,3),
(5,2919,1),
(5,2918,2),
(5,2917,2),
(5,2632,1),
(5,2916,1),
(5,2915,1),
(5,2914,2),
(5,2913,1),
(5,2912,1),
(5,2666,1),
(5,2623,11),
(5,2665,1),
(5,2664,1),
(5,2663,1),
(5,2662,1),
(5,2661,1),
(5,2660,1),
(5,2626,6),
(5,2659,2),
(5,2641,6),
(5,2658,3),
(5,2657,5),
(5,2656,1),
(5,2655,1),
(5,2654,1),
(5,2637,2),
(5,2653,9),
(5,2652,1),
(5,2651,1),
(5,2650,2),
(5,3077,6),
(5,3076,6),
(5,3075,6),
(5,3074,6),
(5,3073,6),
(5,3072,6),
(5,2616,4),
(5,2615,6),
(5,225,6),
(5,2614,4),
(5,2613,4),
(5,1030,3),
(5,2998,1),
(5,2997,1),
(5,2996,1),
(5,2995,1),
(5,2994,1),
(5,2993,1),
(5,2574,2),
(5,2992,1),
(5,3071,2),
(5,2584,2),
(5,3070,2),
(5,3069,2),
(5,2580,3),
(5,3068,2),
(5,1481,2),
(5,2587,2),
(5,2585,2),
(5,3067,2),
(5,3066,2),
(5,3065,2),
(5,2589,2),
(5,2800,2),
(5,2799,4),
(5,2798,2),
(5,2797,2),
(5,2796,2),
(5,2795,2),
(5,2794,2),
(5,2793,2),
(5,2792,2),
(5,2791,4),
(5,2790,2),
(5,2789,2),
(5,2991,1),
(5,2801,4),
(5,2990,1),
(5,2989,1),
(5,2581,1),
(5,2988,1),
(5,2987,1),
(5,2986,1),
(5,2985,1),
(5,2984,1),
(5,2908,1),
(5,2907,1),
(5,2906,1),
(5,2905,1),
(5,2570,2),
(5,2904,1),
(5,2785,1),
(5,2903,1),
(5,2902,1),
(5,2901,1),
(5,2900,2),
(5,2899,3),
(5,2898,1),
(5,2897,2),
(5,2896,2),
(5,2577,1),
(5,1020,1),
(5,2895,1),
(5,2894,2),
(5,2893,1),
(5,2892,1),
(5,2611,1),
(5,2568,11),
(5,2610,1),
(5,2609,1),
(5,2608,1),
(5,2607,1),
(5,2606,1),
(5,2605,1),
(5,2571,6),
(5,2604,2),
(5,2586,6),
(5,2603,3),
(5,2602,5),
(5,2601,1),
(5,2600,1),
(5,2599,1),
(5,2582,2),
(5,2598,9),
(5,2597,1),
(5,2596,1),
(5,2595,2),
(5,3064,6),
(5,3063,6),
(5,3062,6),
(5,3061,6),
(5,3060,6),
(5,3059,6),
(5,2561,4),
(5,2560,6),
(5,148,6),
(5,2559,4),
(5,2558,4),
(5,1704,3),
(5,2981,1),
(5,2980,1),
(5,2979,1),
(5,2978,1),
(5,2977,1),
(5,2976,1),
(5,2520,2),
(5,2975,1),
(5,3058,2),
(5,491,2),
(5,3057,2),
(5,3056,2),
(5,2526,3),
(5,3055,2),
(5,3054,2),
(5,2532,2),
(5,2530,2),
(5,3053,2),
(5,3052,2),
(5,3051,2),
(5,2534,2),
(5,2774,2),
(5,2773,4),
(5,2772,2),
(5,1059,2),
(5,2771,2),
(5,2770,2),
(5,2769,2),
(5,2768,2),
(5,2767,2),
(5,2766,4),
(5,2765,2),
(5,2764,2),
(5,2974,1),
(5,2775,4),
(5,2973,1),
(5,2972,1),
(5,2527,1),
(5,2971,1),
(5,2970,1),
(5,2969,1),
(5,2968,1),
(5,2967,1),
(5,2888,1),
(5,2887,1),
(5,2886,1),
(5,2885,1),
(5,2516,2),
(5,2884,1),
(5,2760,1),
(5,554,1),
(5,2883,1),
(5,2882,1),
(5,2881,2),
(5,2880,3),
(5,1345,1),
(5,2879,2),
(5,2878,2),
(5,2523,1),
(5,937,1),
(5,2877,1),
(5,2876,2),
(5,2875,1),
(5,2874,1),
(5,2556,1),
(5,2514,11),
(5,2555,1),
(5,2554,1),
(5,2553,1),
(5,2552,1),
(5,2551,1),
(5,2550,1),
(5,2517,6),
(5,2549,2),
(5,2531,6),
(5,2548,3),
(5,2547,5),
(5,2546,1),
(5,2545,1),
(5,2544,1),
(5,2528,2),
(5,2543,9),
(5,2542,1),
(5,2541,1),
(5,2540,2),
(5,3050,6),
(5,3049,6),
(5,3048,6),
(5,3047,6),
(5,3046,6),
(5,3045,6),
(5,2507,4),
(5,2506,6),
(5,70,6),
(5,77,4),
(5,74,4),
(5,845,3),
(5,2964,1),
(5,2963,1),
(5,1142,1),
(5,420,1),
(5,2962,1),
(5,2961,1),
(5,2476,2),
(5,1240,1),
(5,3044,2),
(5,2485,2),
(5,3043,2),
(5,3042,2),
(5,2482,3),
(5,840,2),
(5,3041,2),
(5,710,2),
(5,2486,2),
(5,3040,2),
(5,3039,2),
(5,29,2),
(5,1125,2),
(5,2750,2),
(5,51,4),
(5,2749,2),
(5,2748,2),
(5,2747,2),
(5,2746,2),
(5,2745,2),
(5,2744,2),
(5,16,2),
(5,2743,4),
(5,2742,2),
(5,2741,2),
(5,2960,1),
(5,2751,4),
(5,2959,1),
(5,2958,1),
(5,2483,1),
(5,2957,1),
(5,2956,1),
(5,2955,1),
(5,2954,1),
(5,2953,1),
(5,2870,1),
(5,2869,1),
(5,2868,1),
(5,2867,1),
(5,2472,2),
(5,2866,1),
(5,2737,1),
(5,416,1),
(5,2865,1),
(5,2864,1),
(5,2863,2),
(5,2862,3),
(5,2861,1),
(5,22,2),
(5,2860,2),
(5,2479,1),
(5,274,1),
(5,2859,1),
(5,2858,2),
(5,2857,1),
(5,2856,1),
(5,2504,1),
(5,2503,1),
(5,2502,1),
(5,2501,1),
(5,2500,1),
(5,2499,1),
(5,2498,1),
(5,2473,6),
(5,1219,2),
(5,2487,6),
(5,2497,3),
(5,47,5),
(5,2496,1),
(5,1222,1),
(5,2495,1),
(5,31,2),
(5,2494,1),
(5,720,1),
(5,2493,2),
(5,3038,6),
(5,3037,6),
(5,3036,6),
(5,3035,6),
(5,3034,6),
(5,3033,6),
(4,2728,4),
(4,2727,6),
(4,2726,6),
(4,2725,4),
(4,2724,4),
(4,1885,3),
(4,1907,3),
(4,1951,3),
(4,1950,3),
(4,2696,1),
(4,2695,1),
(4,2694,1),
(4,2690,1),
(4,3032,1),
(4,3031,1),
(4,3030,1),
(4,3029,1),
(4,2691,2),
(4,2938,1),
(4,3028,1),
(4,3027,1),
(4,2935,1),
(4,2685,3),
(4,3026,1),
(4,3025,2),
(4,3024,2),
(4,3023,2),
(4,2692,3),
(4,3022,2),
(4,3021,2),
(4,3020,2),
(4,3019,2),
(4,3018,2),
(4,2950,2),
(4,2949,2),
(4,2948,2),
(4,2939,2),
(4,2947,2),
(4,2681,3),
(4,2942,2),
(4,2830,1),
(4,2840,1),
(4,2839,1),
(4,2838,1),
(4,2837,1),
(4,2836,1),
(4,2835,1),
(4,2834,1),
(4,2833,1),
(4,2832,1),
(4,2853,5),
(4,2852,2),
(4,2851,2),
(4,2850,2),
(4,2849,2),
(4,2848,2),
(4,2847,2),
(4,2846,2),
(4,2845,2),
(4,2844,2),
(4,2843,4),
(4,2842,2),
(4,2841,2),
(4,2722,1),
(4,2721,1),
(4,2720,1),
(4,2719,1),
(4,2718,1),
(4,2717,1),
(4,2716,1),
(4,2682,2),
(4,2715,1),
(4,2714,1),
(4,2713,1),
(4,2712,1),
(4,2711,1),
(4,2710,1),
(4,2693,4),
(4,2709,12),
(4,2708,1),
(4,2707,1),
(4,2706,3),
(4,2705,1),
(4,2704,1),
(4,2703,1),
(4,2679,9),
(4,2688,1),
(4,2702,1),
(4,2701,1),
(4,2700,3),
(4,2699,1),
(4,2698,1),
(4,2697,5),
(4,2677,6),
(4,3017,6),
(4,3016,6),
(4,2672,4),
(4,2671,6),
(4,2670,6),
(4,2669,4),
(4,2668,4),
(4,1796,3),
(4,1818,3),
(4,1861,3),
(4,2640,1),
(4,2639,1),
(4,2638,1),
(4,2634,1),
(4,3015,1),
(4,3014,1),
(4,3013,1),
(4,3012,1),
(4,2635,2),
(4,2917,1),
(4,3011,1),
(4,3010,1),
(4,2914,1),
(4,2629,3),
(4,3009,1),
(4,3008,2),
(4,3007,2),
(4,3006,2),
(4,2636,3),
(4,3005,2),
(4,3004,2),
(4,3003,2),
(4,3002,2),
(4,3001,2),
(4,2929,2),
(4,2928,2),
(4,2927,2),
(4,2918,2),
(4,2926,2),
(4,2625,3),
(4,2921,2),
(4,2804,1),
(4,2814,1),
(4,2813,1),
(4,2812,1),
(4,2811,1),
(4,2810,1),
(4,2809,1),
(4,2808,1),
(4,2807,1),
(4,2806,1),
(4,2827,5),
(4,2826,2),
(4,2825,2),
(4,2824,2),
(4,2823,2),
(4,2822,2),
(4,2821,2),
(4,2820,2),
(4,2819,2),
(4,2818,2),
(4,2817,4),
(4,2816,2),
(4,2815,2),
(4,2666,1),
(4,2665,1),
(4,2664,1),
(4,2663,1),
(4,2662,1),
(4,2661,1),
(4,2660,1),
(4,2626,2),
(4,2659,1),
(4,2658,1),
(4,2657,1),
(4,2656,1),
(4,2655,1),
(4,2654,1),
(4,2637,4),
(4,2653,12),
(4,2652,1),
(4,2651,1),
(4,2650,3),
(4,2649,1),
(4,2648,1),
(4,2647,1),
(4,2623,9),
(4,2632,1),
(4,2646,1),
(4,2645,1),
(4,2644,3),
(4,2643,1),
(4,2642,1),
(4,2641,5),
(4,2621,6),
(4,3000,6),
(4,2999,6),
(4,2616,4),
(4,2615,6),
(4,225,6),
(4,2614,4),
(4,2613,4),
(4,1718,3),
(4,1740,3),
(4,1030,3),
(4,2585,1),
(4,2584,1),
(4,2583,1),
(4,2579,1),
(4,2998,1),
(4,2997,1),
(4,2996,1),
(4,2995,1),
(4,2580,2),
(4,2896,1),
(4,2994,1),
(4,2993,1),
(4,2894,1),
(4,2574,3),
(4,2992,1),
(4,2991,2),
(4,2990,2),
(4,2989,2),
(4,2581,3),
(4,2988,2),
(4,2987,2),
(4,2986,2),
(4,2985,2),
(4,2984,2),
(4,2908,2),
(4,2907,2),
(4,2906,2),
(4,2897,2),
(4,2905,2),
(4,2570,3),
(4,2900,2),
(4,2778,1),
(4,2788,1),
(4,2787,1),
(4,2786,1),
(4,2785,1),
(4,2784,1),
(4,2783,1),
(4,2782,1),
(4,2781,1),
(4,2780,1),
(4,2801,5),
(4,2800,2),
(4,2799,2),
(4,2798,2),
(4,2797,2),
(4,2796,2),
(4,2795,2),
(4,2794,2),
(4,2793,2),
(4,2792,2),
(4,2791,4),
(4,2790,2),
(4,2789,2),
(4,2611,1),
(4,2610,1),
(4,2609,1),
(4,2608,1),
(4,2607,1),
(4,2606,1),
(4,2605,1),
(4,2571,2),
(4,2604,1),
(4,2603,1),
(4,2602,1),
(4,2601,1),
(4,2600,1),
(4,2599,1),
(4,2582,4),
(4,2598,12),
(4,2597,1),
(4,2596,1),
(4,2595,3),
(4,2594,1),
(4,2593,1),
(4,2592,1),
(4,2568,9),
(4,2577,1),
(4,2591,1),
(4,2590,1),
(4,2589,3),
(4,2588,1),
(4,2587,1),
(4,2586,5),
(4,2566,6),
(4,2983,6),
(4,2982,6),
(4,2561,4),
(4,2560,6),
(4,148,6),
(4,2559,4),
(4,2558,4),
(4,1639,3),
(4,1661,3),
(4,1704,3),
(4,2530,1),
(4,491,1),
(4,2529,1),
(4,2525,1),
(4,2981,1),
(4,2980,1),
(4,2979,1),
(4,2978,1),
(4,2526,2),
(4,2878,1),
(4,2977,1),
(4,2976,1),
(4,2876,1),
(4,2520,3),
(4,2975,1),
(4,2974,2),
(4,2973,2),
(4,2972,2),
(4,2527,3),
(4,2971,2),
(4,2970,2),
(4,2969,2),
(4,2968,2),
(4,2967,2),
(4,2888,2),
(4,2887,2),
(4,2886,2),
(4,2879,2),
(4,2885,2),
(4,2516,3),
(4,2881,2),
(4,2754,1),
(4,2763,1),
(4,2762,1),
(4,2761,1),
(4,2760,1),
(4,2759,1),
(4,2758,1),
(4,2757,1),
(4,2756,1),
(4,2755,1),
(4,2775,5),
(4,2774,2),
(4,2773,2),
(4,2772,2),
(4,1059,2),
(4,2771,2),
(4,2770,2),
(4,2769,2),
(4,2768,2),
(4,2767,2),
(4,2766,4),
(4,2765,2),
(4,2764,2),
(4,2556,1),
(4,2555,1),
(4,2554,1),
(4,2553,1),
(4,2552,1),
(4,2551,1),
(4,2550,1),
(4,2517,2),
(4,2549,1),
(4,2548,1),
(4,2547,1),
(4,2546,1),
(4,2545,1),
(4,2544,1),
(4,2528,4),
(4,2543,12),
(4,2542,1),
(4,2541,1),
(4,2540,3),
(4,2539,1),
(4,2538,1),
(4,2537,1),
(4,2514,9),
(4,2523,1),
(4,2536,1),
(4,2535,1),
(4,2534,3),
(4,2533,1),
(4,2532,1),
(4,2531,5),
(4,2512,6),
(4,2966,6),
(4,2965,6),
(4,2507,4),
(4,2506,6),
(4,70,6),
(4,77,4),
(4,74,4),
(4,1047,4),
(4,1046,4),
(4,1561,3),
(4,1583,3),
(4,845,3),
(4,2486,1),
(4,2485,1),
(4,2484,1),
(4,2481,1),
(4,2964,1),
(4,2963,1),
(4,1142,1),
(4,420,1),
(4,2482,2),
(4,2860,1),
(4,2962,1),
(4,2961,1),
(4,2858,1),
(4,2476,3),
(4,1240,1),
(4,2960,2),
(4,2959,2),
(4,2958,2),
(4,2483,3),
(4,2957,2),
(4,2956,2),
(4,2955,2),
(4,2954,2),
(4,2953,2),
(4,2870,2),
(4,2869,2),
(4,2868,2),
(4,22,2),
(4,2867,2),
(4,2472,3),
(4,2863,2),
(4,2731,1),
(4,2740,1),
(4,2739,1),
(4,2738,1),
(4,2737,1),
(4,2736,1),
(4,2735,1),
(4,2734,1),
(4,2733,1),
(4,2732,1),
(4,2751,5),
(4,2750,2),
(4,51,2),
(4,2749,2),
(4,2748,2),
(4,2747,2),
(4,2746,2),
(4,2745,2),
(4,2744,2),
(4,16,2),
(4,2743,4),
(4,2742,2),
(4,2741,2),
(4,2504,1),
(4,2503,1),
(4,2502,1),
(4,2501,1),
(4,2500,1),
(4,2499,1),
(4,2498,1),
(4,2473,2),
(4,1219,1),
(4,2497,1),
(4,47,1),
(4,2496,1),
(4,1222,1),
(4,2495,1),
(4,31,4),
(4,2494,1),
(4,720,1),
(4,2493,3),
(4,2492,1),
(4,2491,1),
(4,2490,1),
(4,2479,1),
(4,2489,1),
(4,1139,1),
(4,1125,3),
(4,2488,1),
(4,710,1),
(4,2487,5),
(4,2470,6),
(4,2952,6),
(4,2951,6),
(3,2219,2),
(3,2728,4),
(3,2727,6),
(3,2726,6),
(3,2725,4),
(3,2724,4),
(3,2723,3),
(3,1951,3),
(3,1950,3),
(3,2950,2),
(3,2949,2),
(3,2948,2),
(3,2947,2),
(3,2681,2),
(3,2946,2),
(3,2945,2),
(3,2944,2),
(3,2943,2),
(3,2942,4),
(3,2941,2),
(3,2940,2),
(3,2939,4),
(3,2938,2),
(3,2937,2),
(3,2936,2),
(3,2935,2),
(3,2934,2),
(3,2933,2),
(3,2830,2),
(3,2840,2),
(3,2839,2),
(3,2838,2),
(3,2837,4),
(3,2836,2),
(3,2835,2),
(3,2834,2),
(3,2833,2),
(3,2832,2),
(3,2722,2),
(3,2721,2),
(3,2720,2),
(3,2719,2),
(3,2718,2),
(3,2717,2),
(3,2716,2),
(3,2682,6),
(3,2715,4),
(3,2714,2),
(3,2713,2),
(3,2712,2),
(3,2711,2),
(3,2710,2),
(3,2709,10),
(3,2708,2),
(3,2707,2),
(3,2706,6),
(3,2705,1),
(3,2704,1),
(3,2703,1),
(3,2679,15),
(3,2702,1),
(3,2701,1),
(3,2700,1),
(3,2699,1),
(3,2698,1),
(3,2697,5),
(3,2696,2),
(3,2695,2),
(3,2694,2),
(3,2693,4),
(3,2692,2),
(3,2691,2),
(3,2685,2),
(3,2690,2),
(3,2688,9),
(3,2932,6),
(3,2931,6),
(3,2930,6),
(3,2203,2),
(3,2672,4),
(3,2671,6),
(3,2670,6),
(3,2669,4),
(3,2668,4),
(3,2667,3),
(3,1861,3),
(3,2929,2),
(3,2928,2),
(3,2927,2),
(3,2926,2),
(3,2625,2),
(3,2925,2),
(3,2924,2),
(3,2923,2),
(3,2922,2),
(3,2921,4),
(3,2920,2),
(3,2919,2),
(3,2918,4),
(3,2917,2),
(3,2916,2),
(3,2915,2),
(3,2914,2),
(3,2913,2),
(3,2912,2),
(3,2804,2),
(3,2814,2),
(3,2813,2),
(3,2812,2),
(3,2811,4),
(3,2810,2),
(3,2809,2),
(3,2808,2),
(3,2807,2),
(3,2806,2),
(3,2666,2),
(3,2665,2),
(3,2664,2),
(3,2663,2),
(3,2662,2),
(3,2661,2),
(3,2660,2),
(3,2626,6),
(3,2659,4),
(3,2658,2),
(3,2657,2),
(3,2656,2),
(3,2655,2),
(3,2654,2),
(3,2653,10),
(3,2652,2),
(3,2651,2),
(3,2650,6),
(3,2649,1),
(3,2648,1),
(3,2647,1),
(3,2623,15),
(3,2646,1),
(3,2645,1),
(3,2644,1),
(3,2643,1),
(3,2642,1),
(3,2641,5),
(3,2640,2),
(3,2639,2),
(3,2638,2),
(3,2637,4),
(3,2636,2),
(3,2635,2),
(3,2629,2),
(3,2634,2),
(3,2632,9),
(3,2911,6),
(3,2910,6),
(3,2909,6),
(3,2187,2),
(3,2616,4),
(3,2615,6),
(3,225,6),
(3,2614,4),
(3,2613,4),
(3,2612,3),
(3,1030,3),
(3,2908,2),
(3,2907,2),
(3,2906,2),
(3,2905,2),
(3,2570,2),
(3,2904,2),
(3,2903,2),
(3,2902,2),
(3,2901,2),
(3,2900,4),
(3,2899,2),
(3,2898,2),
(3,2897,4),
(3,2896,2),
(3,1020,2),
(3,2895,2),
(3,2894,2),
(3,2893,2),
(3,2892,2),
(3,2778,2),
(3,2788,2),
(3,2787,2),
(3,2786,2),
(3,2785,4),
(3,2784,2),
(3,2783,2),
(3,2782,2),
(3,2781,2),
(3,2780,2),
(3,2611,2),
(3,2610,2),
(3,2609,2),
(3,2608,2),
(3,2607,2),
(3,2606,2),
(3,2605,2),
(3,2571,6),
(3,2604,4),
(3,2603,2),
(3,2602,2),
(3,2601,2),
(3,2600,2),
(3,2599,2),
(3,2598,10),
(3,2597,2),
(3,2596,2),
(3,2595,6),
(3,2594,1),
(3,2593,1),
(3,2592,1),
(3,2568,15),
(3,2591,1),
(3,2590,1),
(3,2589,1),
(3,2588,1),
(3,2587,1),
(3,2586,5),
(3,2585,2),
(3,2584,2),
(3,2583,2),
(3,2582,4),
(3,2581,2),
(3,2580,2),
(3,2574,2),
(3,2579,2),
(3,2577,9),
(3,2891,6),
(3,2890,6),
(3,2889,6),
(3,2171,2),
(3,2561,4),
(3,2560,6),
(3,148,6),
(3,2559,4),
(3,2558,4),
(3,2557,3),
(3,1704,3),
(3,2888,2),
(3,2887,2),
(3,2886,2),
(3,2885,2),
(3,2516,2),
(3,2884,2),
(3,554,2),
(3,2883,2),
(3,2882,2),
(3,2881,4),
(3,2880,2),
(3,1345,2),
(3,2879,4),
(3,2878,2),
(3,937,2),
(3,2877,2),
(3,2876,2),
(3,2875,2),
(3,2874,2),
(3,2754,2),
(3,2763,2),
(3,2762,2),
(3,2761,2),
(3,2760,4),
(3,2759,2),
(3,2758,2),
(3,2757,2),
(3,2756,2),
(3,2755,2),
(3,2556,2),
(3,2555,2),
(3,2554,2),
(3,2553,2),
(3,2552,2),
(3,2551,2),
(3,2550,2),
(3,2517,6),
(3,2549,4),
(3,2548,2),
(3,2547,2),
(3,2546,2),
(3,2545,2),
(3,2544,2),
(3,2543,10),
(3,2542,2),
(3,2541,2),
(3,2540,6),
(3,2539,1),
(3,2538,1),
(3,2537,1),
(3,2514,15),
(3,2536,1),
(3,2535,1),
(3,2534,1),
(3,2533,1),
(3,2532,1),
(3,2531,5),
(3,2530,2),
(3,491,2),
(3,2529,2),
(3,2528,4),
(3,2527,2),
(3,2526,2),
(3,2520,2),
(3,2525,2),
(3,2523,9),
(3,2873,6),
(3,2872,6),
(3,2871,6),
(3,2155,2),
(3,2507,4),
(3,2506,6),
(3,70,6),
(3,77,4),
(3,74,4),
(3,2505,3),
(3,845,3),
(3,2870,2),
(3,2869,2),
(3,2868,2),
(3,2867,2),
(3,2472,2),
(3,2866,2),
(3,416,2),
(3,2865,2),
(3,2864,2),
(3,2863,4),
(3,2862,2),
(3,2861,2),
(3,22,4),
(3,2860,2),
(3,274,2),
(3,2859,2),
(3,2858,2),
(3,2857,2),
(3,2856,2),
(3,2731,2),
(3,2740,2),
(3,2739,2),
(3,2738,2),
(3,2737,4),
(3,2736,2),
(3,2735,2),
(3,2734,2),
(3,2733,2),
(3,2732,2),
(3,2504,2),
(3,2503,2),
(3,2502,2),
(3,2501,2),
(3,2500,2),
(3,2499,2),
(3,2498,2),
(3,2473,6),
(3,1219,4),
(3,2497,2),
(3,47,2),
(3,2496,2),
(3,1222,2),
(3,2495,2),
(3,2494,2),
(3,720,2),
(3,2493,6),
(3,2492,1),
(3,2491,1),
(3,2490,1),
(3,2489,1),
(3,1139,1),
(3,1125,1),
(3,2488,1),
(3,710,1),
(3,2487,5),
(3,2486,2),
(3,2485,2),
(3,2484,2),
(3,31,4),
(3,2483,2),
(3,2482,2),
(3,2476,2),
(3,2481,2),
(3,2479,9),
(3,2855,6),
(3,2854,6),
(3,426,6),
(2,2728,4),
(2,2727,6),
(2,2726,6),
(2,2725,4),
(2,2724,4),
(2,2723,3),
(2,1951,3),
(2,1950,3),
(2,2853,1),
(2,2852,1),
(2,2851,1),
(2,2850,1),
(2,2849,1),
(2,2848,1),
(2,2847,1),
(2,2846,1),
(2,2845,1),
(2,2844,1),
(2,2843,2),
(2,2842,1),
(2,2841,1),
(2,2840,1),
(2,2839,1),
(2,2838,1),
(2,2837,1),
(2,2836,1),
(2,2835,1),
(2,2834,1),
(2,2833,1),
(2,2832,1),
(2,2722,3),
(2,2721,3),
(2,2720,3),
(2,2719,3),
(2,2718,3),
(2,2717,3),
(2,2716,3),
(2,2715,3),
(2,2714,3),
(2,2713,3),
(2,2712,3),
(2,2711,3),
(2,2710,3),
(2,2709,12),
(2,2708,3),
(2,2707,3),
(2,2706,7),
(2,2705,3),
(2,2704,3),
(2,2703,3),
(2,2702,3),
(2,2701,3),
(2,2700,4),
(2,2699,3),
(2,2698,3),
(2,2697,6),
(2,2696,2),
(2,2695,2),
(2,2694,2),
(2,2693,5),
(2,2692,2),
(2,2691,2),
(2,2690,2),
(2,2689,1),
(2,2688,4),
(2,2687,1),
(2,2686,1),
(2,2679,10),
(2,2685,3),
(2,2684,1),
(2,2683,1),
(2,2682,4),
(2,2831,6),
(2,2830,7),
(2,2829,6),
(2,2828,6),
(2,2672,4),
(2,2671,6),
(2,2670,6),
(2,2669,4),
(2,2668,4),
(2,2667,3),
(2,1861,3),
(2,2827,1),
(2,2826,1),
(2,2825,1),
(2,2824,1),
(2,2823,1),
(2,2822,1),
(2,2821,1),
(2,2820,1),
(2,2819,1),
(2,2818,1),
(2,2817,2),
(2,2816,1),
(2,2815,1),
(2,2814,1),
(2,2813,1),
(2,2812,1),
(2,2811,1),
(2,2810,1),
(2,2809,1),
(2,2808,1),
(2,2807,1),
(2,2806,1),
(2,2666,3),
(2,2665,3),
(2,2664,3),
(2,2663,3),
(2,2662,3),
(2,2661,3),
(2,2660,3),
(2,2659,3),
(2,2658,3),
(2,2657,3),
(2,2656,3),
(2,2655,3),
(2,2654,3),
(2,2653,12),
(2,2652,3),
(2,2651,3),
(2,2650,7),
(2,2649,3),
(2,2648,3),
(2,2647,3),
(2,2646,3),
(2,2645,3),
(2,2644,4),
(2,2643,3),
(2,2642,3),
(2,2641,6),
(2,2640,2),
(2,2639,2),
(2,2638,2),
(2,2637,5),
(2,2636,2),
(2,2635,2),
(2,2634,2),
(2,2633,1),
(2,2632,4),
(2,2631,1),
(2,2630,1),
(2,2623,10),
(2,2629,3),
(2,2628,1),
(2,2627,1),
(2,2626,4),
(2,2805,6),
(2,2804,7),
(2,2803,6),
(2,2802,6),
(2,2616,4),
(2,2615,6),
(2,225,6),
(2,2614,4),
(2,2613,4),
(2,2612,3),
(2,1030,3),
(2,2801,1),
(2,2800,1),
(2,2799,1),
(2,2798,1),
(2,2797,1),
(2,2796,1),
(2,2795,1),
(2,2794,1),
(2,2793,1),
(2,2792,1),
(2,2791,2),
(2,2790,1),
(2,2789,1),
(2,2788,1),
(2,2787,1),
(2,2786,1),
(2,2785,1),
(2,2784,1),
(2,2783,1),
(2,2782,1),
(2,2781,1),
(2,2780,1),
(2,2611,3),
(2,2610,3),
(2,2609,3),
(2,2608,3),
(2,2607,3),
(2,2606,3),
(2,2605,3),
(2,2604,3),
(2,2603,3),
(2,2602,3),
(2,2601,3),
(2,2600,3),
(2,2599,3),
(2,2598,12),
(2,2597,3),
(2,2596,3),
(2,2595,7),
(2,2594,3),
(2,2593,3),
(2,2592,3),
(2,2591,3),
(2,2590,3),
(2,2589,4),
(2,2588,3),
(2,2587,3),
(2,2586,6),
(2,2585,2),
(2,2584,2),
(2,2583,2),
(2,2582,5),
(2,2581,2),
(2,2580,2),
(2,2579,2),
(2,2578,1),
(2,2577,4),
(2,2576,1),
(2,2575,1),
(2,2568,10),
(2,2574,3),
(2,2573,1),
(2,2572,1),
(2,2571,4),
(2,2779,6),
(2,2778,7),
(2,2777,6),
(2,2776,6),
(2,2561,4),
(2,2560,6),
(2,148,6),
(2,2559,4),
(2,2558,4),
(2,2557,3),
(2,1704,3),
(2,2775,1),
(2,2774,1),
(2,2773,1),
(2,2772,1),
(2,1059,1),
(2,2771,1),
(2,2770,1),
(2,2769,1),
(2,2768,1),
(2,2767,1),
(2,2766,2),
(2,2765,1),
(2,2764,1),
(2,2763,1),
(2,2762,1),
(2,2761,1),
(2,2760,1),
(2,2759,1),
(2,2758,1),
(2,2757,1),
(2,2756,1),
(2,2755,1),
(2,2556,3),
(2,2555,3),
(2,2554,3),
(2,2553,3),
(2,2552,3),
(2,2551,3),
(2,2550,3),
(2,2549,3),
(2,2548,3),
(2,2547,3),
(2,2546,3),
(2,2545,3),
(2,2544,3),
(2,2543,12),
(2,2542,3),
(2,2541,3),
(2,2540,7),
(2,2539,3),
(2,2538,3),
(2,2537,3),
(2,2536,3),
(2,2535,3),
(2,2534,4),
(2,2533,3),
(2,2532,3),
(2,2531,6),
(2,2530,2),
(2,491,2),
(2,2529,2),
(2,2528,5),
(2,2527,2),
(2,2526,2),
(2,2525,2),
(2,2524,1),
(2,2523,4),
(2,2522,1),
(2,2521,1),
(2,2514,10),
(2,2520,3),
(2,2519,1),
(2,2518,1),
(2,2517,4),
(2,313,6),
(2,2754,7),
(2,2753,6),
(2,2752,6),
(2,2507,4),
(2,2506,6),
(2,70,6),
(2,77,4),
(2,74,4),
(2,2505,3),
(2,845,3),
(2,2751,1),
(2,2750,1),
(2,51,1),
(2,2749,1),
(2,2748,1),
(2,2747,1),
(2,2746,1),
(2,2745,1),
(2,2744,1),
(2,16,1),
(2,2743,2),
(2,2742,1),
(2,2741,1),
(43,1978,7),
(43,1567,8),
(43,1564,6),
(43,1967,1),
(43,1981,1),
(43,2224,2),
(43,2220,1),
(43,1586,1),
(43,1976,1),
(43,1974,2),
(43,1614,1),
(43,1980,2),
(43,1970,2),
(43,1971,2),
(43,1982,1),
(43,1603,1),
(43,1613,3),
(43,1592,2),
(43,2151,1),
(43,1569,3),
(43,2313,1),
(43,1605,2),
(43,2141,1),
(43,1047,2),
(43,1991,1),
(43,2310,1),
(43,1606,1),
(43,1579,2),
(43,2399,1),
(43,2400,1),
(43,2401,1),
(43,2402,1),
(43,2403,1),
(43,2404,1),
(43,2405,2),
(43,2406,1),
(43,2407,1),
(43,2408,1),
(43,2409,1),
(43,1998,1),
(43,2228,2),
(43,1995,3),
(43,1983,1),
(43,1046,1),
(43,2304,1),
(43,2233,2),
(43,1607,1),
(43,2142,1),
(43,1595,1),
(43,1990,1),
(43,1553,1),
(43,1573,2),
(43,2152,4),
(43,2145,1),
(43,1979,1),
(43,1558,2),
(43,1996,1),
(43,2143,1),
(43,1986,2),
(43,2150,1),
(43,1596,1),
(43,2235,2),
(43,1572,1),
(43,1984,3),
(43,1997,1),
(43,2312,1),
(43,1968,1),
(43,1965,1),
(43,1555,1),
(43,2225,1),
(43,1600,1),
(43,1559,1),
(43,1556,1),
(43,2147,1),
(43,1578,1),
(43,845,3),
(43,2013,7),
(43,1645,8),
(43,1642,6),
(43,2002,1),
(43,2016,1),
(43,2240,2),
(43,2236,1),
(43,1664,1),
(43,2011,1),
(43,2009,2),
(43,1692,1),
(43,2015,2),
(43,2005,2),
(43,2006,2),
(43,2017,1),
(43,1681,1),
(43,1691,3),
(43,1670,2),
(43,2167,1),
(43,1647,3),
(43,2326,1),
(43,1683,2),
(43,2157,1),
(43,1630,2),
(43,2026,1),
(43,2323,1),
(43,1684,1),
(43,1657,2),
(43,2410,1),
(43,2411,1),
(43,2412,1),
(43,2413,1),
(43,2414,1),
(43,2415,1),
(43,2416,2),
(43,2417,1),
(43,2418,1),
(43,2419,1),
(43,2420,1),
(43,2033,1),
(43,2244,2),
(43,2030,3),
(43,2018,1),
(43,1629,1),
(43,2317,1),
(43,2249,2),
(43,1685,1),
(43,2158,1),
(43,1673,1),
(43,2025,1),
(43,1631,1),
(43,1651,2),
(43,2168,4),
(43,2161,1),
(43,2014,1),
(43,1636,2),
(43,2031,1),
(43,2159,1),
(43,2021,2),
(43,2166,1),
(43,1674,1),
(43,2251,2),
(43,1650,1),
(43,2019,3),
(43,2032,1),
(43,2325,1),
(43,2003,1),
(43,2000,1),
(43,1633,1),
(43,2241,1),
(43,1678,1),
(43,1637,1),
(43,1634,1),
(43,2163,1),
(43,1656,1),
(43,1704,3),
(43,2048,7),
(43,1724,8),
(43,1721,6),
(43,2037,1),
(43,2051,1),
(43,2256,2),
(43,2252,1),
(43,1743,1),
(43,2046,1),
(43,2044,2),
(43,1771,1),
(43,2050,2),
(43,2040,2),
(43,2041,2),
(43,2052,1),
(43,1760,1),
(43,1770,3),
(43,1749,2),
(43,2183,1),
(43,1726,3),
(43,2344,1),
(43,1762,2),
(43,2173,1),
(43,1709,2),
(43,2061,1),
(43,2341,1),
(43,1763,1),
(43,1736,2),
(43,2421,1),
(43,2422,1),
(43,2423,1),
(43,2424,1),
(43,2425,1),
(43,2426,1),
(43,2427,2),
(43,2428,1),
(43,2429,1),
(43,2430,1),
(43,2431,1),
(43,2068,1),
(43,2260,2),
(43,2065,3),
(43,2053,1),
(43,1708,1),
(43,2335,1),
(43,2265,2),
(43,1764,1),
(43,2174,1),
(43,1752,1),
(43,2060,1),
(43,1710,1),
(43,1730,2),
(43,2184,4),
(43,2177,1),
(43,2049,1),
(43,1715,2),
(43,2066,1),
(43,2175,1),
(43,2056,2),
(43,2182,1),
(43,1753,1),
(43,2267,2),
(43,1729,1),
(43,2054,3),
(43,2067,1),
(43,2343,1),
(43,2038,1),
(43,2035,1),
(43,1712,1),
(43,2257,1),
(43,1757,1),
(43,1716,1),
(43,1713,1),
(43,2179,1),
(43,1735,1),
(43,1030,3),
(43,2083,7),
(43,1802,8),
(43,1799,6),
(43,2072,1),
(43,2086,1),
(43,2272,2),
(43,2268,1),
(43,1821,1),
(43,2081,1),
(43,2079,2),
(43,1849,1),
(43,2085,2),
(43,2075,2),
(43,2076,2),
(43,2087,1),
(43,1838,1),
(43,1848,3),
(43,1827,2),
(43,2199,1),
(43,1804,3),
(43,2361,1),
(43,1840,2),
(43,2189,1),
(43,1787,2),
(43,2096,1),
(43,2358,1),
(43,1841,1),
(43,1814,2),
(43,2432,1),
(43,2433,1),
(43,2434,1),
(43,2435,1),
(43,2436,1),
(43,2437,1),
(43,2438,2),
(43,2439,1),
(43,2440,1),
(43,2441,1),
(43,2442,1),
(43,2103,1),
(43,2276,2),
(43,2100,3),
(43,2088,1),
(43,1786,1),
(43,2352,1),
(43,2281,2),
(43,1842,1),
(43,2190,1),
(43,1830,1),
(43,2095,1),
(43,1788,1),
(43,1808,2),
(43,2200,4),
(43,2193,1),
(43,2084,1),
(43,1793,2),
(43,2101,1),
(43,2191,1),
(43,2091,2),
(43,2198,1),
(43,1831,1),
(43,2283,2),
(43,1807,1),
(43,2089,3),
(43,2102,1),
(43,2360,1),
(43,2073,1),
(43,2070,1),
(43,1790,1),
(43,2273,1),
(43,1835,1),
(43,1794,1),
(43,1791,1),
(43,2195,1),
(43,1813,1),
(43,1861,3),
(43,2118,7),
(43,1891,8),
(43,1888,6),
(43,2107,1),
(43,2121,1),
(43,2290,2),
(43,2286,1),
(43,1910,1),
(43,2116,1),
(43,2114,2),
(43,1938,1),
(43,2120,2),
(43,2110,2),
(43,2111,2),
(43,2122,1),
(43,1927,1),
(43,1937,3),
(43,1916,2),
(43,2215,1),
(43,1893,3),
(43,2384,1),
(43,1929,2),
(43,2205,1),
(43,1876,2),
(43,2131,1),
(43,2381,1),
(43,1930,1),
(43,1903,2),
(43,2443,1),
(43,2444,1),
(43,2445,1),
(43,2446,1),
(43,2447,1),
(43,2448,1),
(43,2449,2),
(43,2450,1),
(43,2451,1),
(43,2452,1),
(43,2453,1),
(43,2138,1),
(43,2294,2),
(43,2135,3),
(43,2123,1),
(43,1875,1),
(43,2375,1),
(43,2299,2),
(43,1931,1),
(43,2206,1),
(43,1919,1),
(43,2130,1),
(43,1877,1),
(43,1897,2),
(43,2216,4),
(43,2209,1),
(43,2119,1),
(43,1882,2),
(43,2136,1),
(43,2207,1),
(43,2126,2),
(43,2214,1),
(43,1920,1),
(43,2301,2),
(43,1896,1),
(43,2124,3),
(43,2137,1),
(43,2383,1),
(43,2108,1),
(43,2105,1),
(43,1879,1),
(43,2291,1),
(43,1924,1),
(43,1883,1),
(43,1880,1),
(43,2211,1),
(43,1902,1),
(43,1950,3),
(43,1951,3),
(2,2740,1),
(2,2739,1),
(2,2738,1),
(2,2737,1),
(2,2736,1),
(2,2735,1),
(2,2734,1),
(2,2733,1),
(2,2732,1),
(2,2504,3),
(2,2503,3),
(2,2502,3),
(2,2501,3),
(2,2500,3),
(2,2499,3),
(2,2498,3),
(2,1219,3),
(2,2497,3),
(2,47,3),
(2,2496,3),
(2,1222,3),
(2,2495,3),
(2,2494,3),
(2,720,3),
(2,2493,7),
(2,2492,3),
(2,2491,3),
(2,2490,3),
(2,2489,3),
(2,1139,3),
(2,1125,4),
(2,2488,3),
(2,710,3),
(2,2487,6),
(2,2486,2),
(2,2485,2),
(2,2484,2),
(2,31,5),
(2,2483,2),
(2,2482,2),
(2,2481,2),
(2,2480,1),
(2,2479,4),
(2,2478,1),
(2,2477,1),
(2,2476,3),
(2,2475,1),
(2,2474,1),
(2,2473,4),
(2,263,6),
(2,2731,7),
(2,2730,6),
(2,2729,6),
(1,2728,4),
(1,2727,6),
(1,2726,6),
(1,2725,4),
(1,2724,4),
(1,2723,3),
(1,1951,3),
(1,1950,3),
(1,2722,3),
(1,2721,3),
(1,2720,3),
(1,2719,3),
(1,2718,3),
(1,2717,3),
(1,2716,3),
(1,2715,3),
(1,2714,3),
(1,2713,3),
(1,2712,3),
(1,2711,3),
(1,2710,3),
(1,2709,9),
(1,2708,3),
(1,2707,3),
(1,2706,6),
(1,2705,3),
(1,2704,3),
(1,2703,3),
(1,2702,3),
(1,2701,3),
(1,2700,3),
(1,2699,3),
(1,2698,3),
(1,2697,6),
(1,2696,3),
(1,2695,3),
(1,2694,3),
(1,2693,6),
(1,2692,3),
(1,2691,3),
(1,2690,3),
(1,2689,3),
(1,2688,6),
(1,2687,3),
(1,2686,3),
(1,2685,6),
(1,2684,3),
(1,2683,3),
(1,2682,6),
(1,2681,2),
(1,2680,2),
(1,2679,14),
(1,2678,2),
(1,2677,6),
(1,2676,6),
(1,2675,6),
(1,2674,6),
(1,2673,6),
(1,2672,4),
(1,2671,6),
(1,2670,6),
(1,2669,4),
(1,2668,4),
(1,2667,3),
(1,1861,3),
(1,2666,3),
(1,2665,3),
(1,2664,3),
(1,2663,3),
(1,2662,3),
(1,2661,3),
(1,2660,3),
(1,2659,3),
(1,2658,3),
(1,2657,3),
(1,2656,3),
(1,2655,3),
(1,2654,3),
(1,2653,9),
(1,2652,3),
(1,2651,3),
(1,2650,6),
(1,2649,3),
(1,2648,3),
(1,2647,3),
(1,2646,3),
(1,2645,3),
(1,2644,3),
(1,2643,3),
(1,2642,3),
(1,2641,6),
(1,2640,3),
(1,2639,3),
(1,2638,3),
(1,2637,6),
(1,2636,3),
(1,2635,3),
(1,2634,3),
(1,2633,3),
(1,2632,6),
(1,2631,3),
(1,2630,3),
(1,2629,6),
(1,2628,3),
(1,2627,3),
(1,2626,6),
(1,2625,2),
(1,2624,2),
(1,2623,14),
(1,2622,2),
(1,2621,6),
(1,2620,6),
(1,2619,6),
(1,2618,6),
(1,2617,6),
(1,2616,4),
(1,2615,6),
(1,225,6),
(1,2614,4),
(1,2613,4),
(1,2612,3),
(1,1030,3),
(1,2611,3),
(1,2610,3),
(1,2609,3),
(1,2608,3),
(1,2607,3),
(1,2606,3),
(1,2605,3),
(1,2604,3),
(1,2603,3),
(1,2602,3),
(1,2601,3),
(1,2600,3),
(1,2599,3),
(1,2598,9),
(1,2597,3),
(1,2596,3),
(1,2595,6),
(1,2594,3),
(1,2593,3),
(1,2592,3),
(1,2591,3),
(1,2590,3),
(1,2589,3),
(1,2588,3),
(1,2587,3),
(1,2586,6),
(1,2585,3),
(1,2584,3),
(1,2583,3),
(1,2582,6),
(1,2581,3),
(1,2580,3),
(1,2579,3),
(1,2578,3),
(1,2577,6),
(1,2576,3),
(1,2575,3),
(1,2574,6),
(1,2573,3),
(1,2572,3),
(1,2571,6),
(1,2570,2),
(1,2569,2),
(1,2568,14),
(1,2567,2),
(1,2566,6),
(1,2565,6),
(1,2564,6),
(1,2563,6),
(1,2562,6),
(1,2561,4),
(1,2560,6),
(1,148,6),
(1,2559,4),
(1,2558,4),
(1,2557,3),
(1,1704,3),
(1,2556,3),
(1,2555,3),
(1,2554,3),
(1,2553,3),
(1,2552,3),
(1,2551,3),
(1,2550,3),
(1,2549,3),
(1,2548,3),
(1,2547,3),
(1,2546,3),
(1,2545,3),
(1,2544,3),
(1,2543,9),
(1,2542,3),
(1,2541,3),
(1,2540,6),
(1,2539,3),
(1,2538,3),
(1,2537,3),
(1,2536,3),
(1,2535,3),
(1,2534,3),
(1,2533,3),
(1,2532,3),
(1,2531,6),
(1,2530,3),
(1,491,3),
(1,2529,3),
(1,2528,6),
(1,2527,3),
(1,2526,3),
(1,2525,3),
(1,2524,3),
(1,2523,6),
(1,2522,3),
(1,2521,3),
(1,2520,6),
(1,2519,3),
(1,2518,3),
(1,2517,6),
(1,2516,2),
(1,2515,2),
(1,2514,14),
(1,2513,2),
(1,2512,6),
(1,2511,6),
(1,2510,6),
(1,2509,6),
(1,2508,6),
(1,2507,4),
(1,2506,6),
(1,70,6),
(1,77,4),
(1,74,4),
(1,2505,3),
(1,845,3),
(1,2504,3),
(1,2503,3),
(1,2502,3),
(1,2501,3),
(1,2500,3),
(1,2499,3),
(1,2498,3),
(1,1219,3),
(1,2497,3),
(1,47,3),
(1,2496,3),
(1,1222,3),
(1,2495,3),
(1,2494,3),
(1,720,3),
(1,2493,6),
(1,2492,3),
(1,2491,3),
(1,2490,3),
(1,2489,3),
(1,1139,3),
(1,1125,3),
(1,2488,3),
(1,710,3),
(1,2487,6),
(1,2486,3),
(1,2485,3),
(1,2484,3),
(1,31,6),
(1,2483,3),
(1,2482,3),
(1,2481,3),
(1,2480,3),
(1,2479,6),
(1,2478,3),
(1,2477,3),
(1,2476,6),
(1,2475,3),
(1,2474,3),
(1,2473,6),
(1,2472,2),
(1,237,2),
(1,2471,2),
(1,2470,6),
(1,2469,6),
(1,2468,6),
(1,2467,6),
(45,1589,9),
(45,1598,9),
(45,2140,6),
(45,1978,1),
(45,1965,2),
(45,1605,3),
(45,1560,1),
(45,1587,2),
(45,2223,1),
(45,1974,1),
(45,1976,1),
(45,1603,2),
(45,1567,2),
(45,2152,2),
(45,2224,1),
(45,2229,1),
(45,2154,1),
(45,1575,2),
(45,1967,1),
(45,1607,4),
(45,2151,2),
(45,2304,1),
(45,2142,2),
(45,1558,2),
(45,2226,1),
(45,1590,1),
(45,1562,1),
(45,1561,2),
(45,1578,1),
(45,2232,1),
(45,1985,1),
(45,1993,3),
(45,1970,3),
(45,1971,3),
(45,2149,2),
(45,2221,2),
(45,1556,2),
(45,1980,1),
(45,1568,2),
(45,1602,1),
(45,1982,1),
(45,1569,2),
(45,1576,1),
(45,1047,1),
(45,2230,2),
(45,1596,1),
(45,1574,1),
(45,1990,1),
(45,1572,2),
(45,1997,1),
(45,1563,2),
(45,1992,1),
(45,1592,1),
(45,1606,1),
(45,2313,1),
(45,1046,2),
(45,1571,1),
(45,1984,1),
(45,2143,1),
(45,2231,1),
(45,1995,1),
(45,1557,1),
(45,1612,1),
(45,2153,1),
(45,1570,2),
(45,2312,1),
(45,1966,1),
(45,2456,1),
(45,1611,1),
(45,1577,1),
(45,2457,1),
(45,1989,1),
(45,1597,1),
(45,845,3),
(45,2155,2),
(45,1667,9),
(45,1676,9),
(45,2156,6),
(45,2013,1),
(45,2000,2),
(45,1683,3),
(45,1638,1),
(45,1665,2),
(45,2239,1),
(45,2009,1),
(45,2011,1),
(45,1681,2),
(45,1645,2),
(45,2168,2),
(45,2240,1),
(45,2245,1),
(45,2170,1),
(45,1653,2),
(45,2002,1),
(45,1685,4),
(45,2167,2),
(45,2317,1),
(45,2158,2),
(45,1636,2),
(45,2242,1),
(45,1668,1),
(45,1640,1),
(45,1639,2),
(45,1656,1),
(45,2248,1),
(45,2020,1),
(45,2028,3),
(45,2005,3),
(45,2006,3),
(45,2165,2),
(45,2237,2),
(45,1634,2),
(45,2015,1),
(45,1646,2),
(45,1680,1),
(45,2017,1),
(45,1647,2),
(45,1654,1),
(45,1630,1),
(45,2246,2),
(45,1674,1),
(45,1652,1),
(45,2025,1),
(45,1650,2),
(45,2032,1),
(45,1641,2),
(45,2027,1),
(45,1670,1),
(45,1684,1),
(45,2326,1),
(45,1629,2),
(45,1649,1),
(45,2019,1),
(45,2159,1),
(45,2247,1),
(45,2030,1),
(45,1635,1),
(45,1690,1),
(45,2169,1),
(45,1648,2),
(45,2325,1),
(45,2001,1),
(45,2458,1),
(45,1689,1),
(45,1655,1),
(45,2459,1),
(45,2024,1),
(45,1675,1),
(45,1704,3),
(45,2171,2),
(45,1746,9),
(45,1755,9),
(45,2172,6),
(45,2048,1),
(45,2035,2),
(45,1762,3),
(45,1717,1),
(45,1744,2),
(45,2255,1),
(45,2044,1),
(45,2046,1),
(45,1760,2),
(45,1724,2),
(45,2184,2),
(45,2256,1),
(45,2261,1),
(45,2186,1),
(45,1732,2),
(45,2037,1),
(45,1764,4),
(45,2183,2),
(45,2335,1),
(45,2174,2),
(45,1715,2),
(45,2258,1),
(45,1747,1),
(45,1719,1),
(45,1718,2),
(45,1735,1),
(45,2264,1),
(45,2055,1),
(45,2063,3),
(45,2040,3),
(45,2041,3),
(45,2181,2),
(45,2253,2),
(45,1713,2),
(45,2050,1),
(45,1725,2),
(45,1759,1),
(45,2052,1),
(45,1726,2),
(45,1733,1),
(45,1709,1),
(45,2262,2),
(45,1753,1),
(45,1731,1),
(45,2060,1),
(45,1729,2),
(45,2067,1),
(45,1720,2),
(45,2062,1),
(45,1749,1),
(45,1763,1),
(45,2344,1),
(45,1708,2),
(45,1728,1),
(45,2054,1),
(45,2175,1),
(45,2263,1),
(45,2065,1),
(45,1714,1),
(45,1769,1),
(45,2185,1),
(45,1727,2),
(45,2343,1),
(45,2036,1),
(45,2460,1),
(45,1768,1),
(45,1734,1),
(45,2461,1),
(45,2059,1),
(45,1754,1),
(45,1030,3),
(45,2187,2),
(45,1824,9),
(45,1833,9),
(45,2188,6),
(45,2083,1),
(45,2070,2),
(45,1840,3),
(45,1795,1),
(45,1822,2),
(45,2271,1),
(45,2079,1),
(45,2081,1),
(45,1838,2),
(45,1802,2),
(45,2200,2),
(45,2272,1),
(45,2277,1),
(45,2202,1),
(45,1810,2),
(45,2072,1),
(45,1842,4),
(45,2199,2),
(45,2352,1),
(45,2190,2),
(45,1793,2),
(45,2274,1),
(45,1825,1),
(45,1797,1),
(45,1796,2),
(45,1813,1),
(45,2280,1),
(45,2090,1),
(45,2098,3),
(45,2075,3),
(45,2076,3),
(45,2197,2),
(45,2269,2),
(45,1791,2),
(45,2085,1),
(45,1803,2),
(45,1837,1),
(45,2087,1),
(45,1804,2),
(45,1811,1),
(45,1787,1),
(45,2278,2),
(45,1831,1),
(45,1809,1),
(45,2095,1),
(45,1807,2),
(45,2102,1),
(45,1798,2),
(45,2097,1),
(45,1827,1),
(45,1841,1),
(45,2361,1),
(45,1786,2),
(45,1806,1),
(45,2089,1),
(45,2191,1),
(45,2279,1),
(45,2100,1),
(45,1792,1),
(45,1847,1),
(45,2201,1),
(45,1805,2),
(45,2360,1),
(45,2071,1),
(45,2462,1),
(45,1846,1),
(45,1812,1),
(45,2463,1),
(45,2094,1),
(45,1832,1),
(45,1861,3),
(45,2203,2),
(45,1913,9),
(45,1922,9),
(45,2204,6),
(45,2118,1),
(45,2105,2),
(45,1929,3),
(45,1884,1),
(45,1911,2),
(45,2289,1),
(45,2114,1),
(45,2116,1),
(45,1927,2),
(45,1891,2),
(45,2216,2),
(45,2290,1),
(45,2295,1),
(45,2218,1),
(45,1899,2),
(45,2107,1),
(45,1931,4),
(45,2215,2),
(45,2375,1),
(45,2206,2),
(45,1882,2),
(45,2292,1),
(45,1914,1),
(45,1886,1),
(45,1885,2),
(45,1902,1),
(45,2298,1),
(45,2125,1),
(45,2133,3),
(45,2110,3),
(45,2111,3),
(45,2213,2),
(45,2287,2),
(45,1880,2),
(45,2120,1),
(45,1892,2),
(45,1926,1),
(45,2122,1),
(45,1893,2),
(45,1900,1),
(45,1876,1),
(45,2296,2),
(45,1920,1),
(45,1898,1),
(45,2130,1),
(45,1896,2),
(45,2137,1),
(45,1887,2),
(45,2132,1),
(45,1916,1),
(45,1930,1),
(45,2384,1),
(45,1875,2),
(45,1895,1),
(45,2124,1),
(45,2207,1),
(45,2297,1),
(45,2135,1),
(45,1881,1),
(45,1936,1),
(45,2217,1),
(45,1894,2),
(45,2383,1),
(45,2106,1),
(45,2464,1),
(45,1935,1),
(45,1901,1),
(45,2465,1),
(45,2129,1),
(45,1921,1),
(45,1950,3),
(45,1951,3),
(45,2219,2),
(46,1574,6),
(46,2311,8),
(46,1998,1),
(46,1996,1),
(46,2142,2),
(46,1979,2),
(46,1570,2),
(46,1554,1),
(46,1567,1),
(46,1995,1),
(46,1600,1),
(46,1967,1),
(46,2226,2),
(46,1610,2),
(46,2148,2),
(46,1614,1),
(46,1977,2),
(46,1576,2),
(46,2145,1),
(46,2235,1),
(46,1582,1),
(46,1980,2),
(46,2149,1),
(46,1565,1),
(46,1969,1),
(46,1584,3),
(46,1557,3),
(46,1966,2),
(46,2309,2),
(46,1974,2),
(46,1606,1),
(46,1046,1),
(46,1987,2),
(46,2225,1),
(46,1564,1),
(46,1970,4),
(46,1971,4),
(46,2144,1),
(46,1988,2),
(46,2224,1),
(46,1586,1),
(46,2140,1),
(46,1604,1),
(46,1602,1),
(46,1559,1),
(46,1599,1),
(46,1553,2),
(46,1592,2),
(46,1976,2),
(46,2153,1),
(46,1577,1),
(46,1555,1),
(46,2229,2),
(46,2222,1),
(46,1593,1),
(46,1558,1),
(46,2230,1),
(46,1972,1),
(46,1562,1),
(46,1598,1),
(46,1587,1),
(46,1984,1),
(46,2220,1),
(46,1605,1),
(46,1575,1),
(46,2227,1),
(46,1609,1),
(46,1981,1),
(46,1571,1),
(46,1992,1),
(46,845,3),
(46,1652,6),
(46,2324,8),
(46,2033,1),
(46,2031,1),
(46,2158,2),
(46,2014,2),
(46,1648,2),
(46,1632,1),
(46,1645,1),
(46,2030,1),
(46,1678,1),
(46,2002,1),
(46,2242,2),
(46,1688,2),
(46,2164,2),
(46,1692,1),
(46,2012,2),
(46,1654,2),
(46,2161,1),
(46,2251,1),
(46,1660,1),
(46,2015,2),
(46,2165,1),
(46,1643,1),
(46,2004,1),
(46,1662,3),
(46,1635,3),
(46,2001,2),
(46,2322,2),
(46,2009,2),
(46,1684,1),
(46,1629,1),
(46,2022,2),
(46,2241,1),
(46,1642,1),
(46,2005,4),
(46,2006,4),
(46,2160,1),
(46,2023,2),
(46,2240,1),
(46,1664,1),
(46,2156,1),
(46,1682,1),
(46,1680,1),
(46,1637,1),
(46,1677,1),
(46,1631,2),
(46,1670,2),
(46,2011,2),
(46,2169,1),
(46,1655,1),
(46,1633,1),
(46,2245,2),
(46,2238,1),
(46,1671,1),
(46,1636,1),
(46,2246,1),
(46,2007,1),
(46,1640,1),
(46,1676,1),
(46,1665,1),
(46,2019,1),
(46,2236,1),
(46,1683,1),
(46,1653,1),
(46,2243,1),
(46,1687,1),
(46,2016,1),
(46,1649,1),
(46,2027,1),
(46,1704,3),
(46,1731,6),
(46,2342,8),
(46,2068,1),
(46,2066,1),
(46,2174,2),
(46,2049,2),
(46,1727,2),
(46,1711,1),
(46,1724,1),
(46,2065,1),
(46,1757,1),
(46,2037,1),
(46,2258,2),
(46,1767,2),
(46,2180,2),
(46,1771,1),
(46,2047,2),
(46,1733,2),
(46,2177,1),
(46,2267,1),
(46,1739,1),
(46,2050,2),
(46,2181,1),
(46,1722,1),
(46,2039,1),
(46,1741,3),
(46,1714,3),
(46,2036,2),
(46,2340,2),
(46,2044,2),
(46,1763,1),
(46,1708,1),
(46,2057,2),
(46,2257,1),
(46,1721,1),
(46,2040,4),
(46,2041,4),
(46,2176,1),
(46,2058,2),
(46,2256,1),
(46,1743,1),
(46,2172,1),
(46,1761,1),
(46,1759,1),
(46,1716,1),
(46,1756,1),
(46,1710,2),
(46,1749,2),
(46,2046,2),
(46,2185,1),
(46,1734,1),
(46,1712,1),
(46,2261,2),
(46,2254,1),
(46,1750,1),
(46,1715,1),
(46,2262,1),
(46,2042,1),
(46,1719,1),
(46,1755,1),
(46,1744,1),
(46,2054,1),
(46,2252,1),
(46,1762,1),
(46,1732,1),
(46,2259,1),
(46,1766,1),
(46,2051,1),
(46,1728,1),
(46,2062,1),
(46,1030,3),
(46,1809,6),
(46,2359,8),
(46,2103,1),
(46,2101,1),
(46,2190,2),
(46,2084,2),
(46,1805,2),
(46,1789,1),
(46,1802,1),
(46,2100,1),
(46,1835,1),
(46,2072,1),
(46,2274,2),
(46,1845,2),
(46,2196,2),
(46,1849,1),
(46,2082,2),
(46,1811,2),
(46,2193,1),
(46,2283,1),
(46,1817,1),
(46,2085,2),
(46,2197,1),
(46,1800,1),
(46,2074,1),
(46,1819,3),
(46,1792,3),
(46,2071,2),
(46,2357,2),
(46,2079,2),
(46,1841,1),
(46,1786,1),
(46,2092,2),
(46,2273,1),
(46,1799,1),
(46,2075,4),
(46,2076,4),
(46,2192,1),
(46,2093,2),
(46,2272,1),
(46,1821,1),
(46,2188,1),
(46,1839,1),
(46,1837,1),
(46,1794,1),
(46,1834,1),
(46,1788,2),
(46,1827,2),
(46,2081,2),
(46,2201,1),
(46,1812,1),
(46,1790,1),
(46,2277,2),
(46,2270,1),
(46,1828,1),
(46,1793,1),
(46,2278,1),
(46,2077,1),
(46,1797,1),
(46,1833,1),
(46,1822,1),
(46,2089,1),
(46,2268,1),
(46,1840,1),
(46,1810,1),
(46,2275,1),
(46,1844,1),
(46,2086,1),
(46,1806,1),
(46,2097,1),
(46,1861,3),
(46,1898,6),
(46,2382,8),
(46,2138,1),
(46,2136,1),
(46,2206,2),
(46,2119,2),
(46,1894,2),
(46,1878,1),
(46,1891,1),
(46,2135,1),
(46,1924,1),
(46,2107,1),
(46,2292,2),
(46,1934,2),
(46,2212,2),
(46,1938,1),
(46,2117,2),
(46,1900,2),
(46,2209,1),
(46,2301,1),
(46,1906,1),
(46,2120,2),
(46,2213,1),
(46,1889,1),
(46,2109,1),
(46,1908,3),
(46,1881,3),
(46,2106,2),
(46,2380,2),
(46,2114,2),
(46,1930,1),
(46,1875,1),
(46,2127,2),
(46,2291,1),
(46,1888,1),
(46,2110,4),
(46,2111,4),
(46,2208,1),
(46,2128,2),
(46,2290,1),
(46,1910,1),
(46,2204,1),
(46,1928,1),
(46,1926,1),
(46,1883,1),
(46,1923,1),
(46,1877,2),
(46,1916,2),
(46,2116,2),
(46,2217,1),
(46,1901,1),
(46,1879,1),
(46,2295,2),
(46,2288,1),
(46,1917,1),
(46,1882,1),
(46,2296,1),
(46,2112,1),
(46,1886,1),
(46,1922,1),
(46,1911,1),
(46,2124,1),
(46,2286,1),
(46,1929,1),
(46,1899,1),
(46,2293,1),
(46,1933,1),
(46,2121,1),
(46,1895,1),
(46,2132,1),
(46,1950,3),
(46,1951,3),
(47,1610,6),
(47,1972,6),
(47,2223,6),
(47,1975,6),
(47,1558,5),
(47,1596,2),
(47,1047,4),
(47,1566,1),
(47,1569,3),
(47,2312,3),
(47,1997,2),
(47,1579,3),
(47,1992,1),
(47,1989,2),
(47,1602,4),
(47,1586,1),
(47,1981,1),
(47,1605,1),
(47,1562,1),
(47,1993,1),
(47,1613,3),
(47,1994,1),
(47,2235,3),
(47,1970,2),
(47,1971,2),
(47,1589,2),
(47,1588,1),
(47,1571,1),
(47,1600,2),
(47,1585,1),
(47,1965,2),
(47,1560,1),
(47,1598,1),
(47,1587,1),
(47,1592,1),
(47,1974,2),
(47,2229,1),
(47,2233,2),
(47,1607,1),
(47,2142,1),
(47,1595,1),
(47,1995,1),
(47,1990,1),
(47,1553,1),
(47,1573,2),
(47,2152,4),
(47,1980,1),
(47,2145,1),
(47,1979,1),
(47,1996,1),
(47,2143,1),
(47,1986,2),
(47,2150,1),
(47,2224,1),
(47,1572,1),
(47,1984,3),
(47,1968,1),
(47,1567,2),
(47,1978,1),
(47,1555,1),
(47,2225,1),
(47,1559,1),
(47,1556,1),
(47,2147,1),
(47,2228,1),
(47,1578,1),
(47,845,3),
(47,1688,6),
(47,2007,6),
(47,2239,6),
(47,2010,6),
(47,1636,5),
(47,1674,2),
(47,1630,4),
(47,1644,1),
(47,1647,3),
(47,2325,3),
(47,2032,2),
(47,1657,3),
(47,2027,1),
(47,2024,2),
(47,1680,4),
(47,1664,1),
(47,2016,1),
(47,1683,1),
(47,1640,1),
(47,2028,1),
(47,1691,3),
(47,2029,1),
(47,2251,3),
(47,2005,2),
(47,2006,2),
(47,1667,2),
(47,1666,1),
(47,1649,1),
(47,1678,2),
(47,1663,1),
(47,2000,2),
(47,1638,1),
(47,1676,1),
(47,1665,1),
(47,1670,1),
(47,2009,2),
(47,2245,1),
(47,2249,2),
(47,1685,1),
(47,2158,1),
(47,1673,1),
(47,2030,1),
(47,2025,1),
(47,1631,1),
(47,1651,2),
(47,2168,4),
(47,2015,1),
(47,2161,1),
(47,2014,1),
(47,2031,1),
(47,2159,1),
(47,2021,2),
(47,2166,1),
(47,2240,1),
(47,1650,1),
(47,2019,3),
(47,2003,1),
(47,1645,2),
(47,2013,1),
(47,1633,1),
(47,2241,1),
(47,1637,1),
(47,1634,1),
(47,2163,1),
(47,2244,1),
(47,1656,1),
(47,1704,3),
(47,1767,6),
(47,2042,6),
(47,2255,6),
(47,2045,6),
(47,1715,5),
(47,1753,2),
(47,1709,4),
(47,1723,1),
(47,1726,3),
(47,2343,3),
(47,2067,2),
(47,1736,3),
(47,2062,1),
(47,2059,2),
(47,1759,4),
(47,1743,1),
(47,2051,1),
(47,1762,1),
(47,1719,1),
(47,2063,1),
(47,1770,3),
(47,2064,1),
(47,2267,3),
(47,2040,2),
(47,2041,2),
(47,1746,2),
(47,1745,1),
(47,1728,1),
(47,1757,2),
(47,1742,1),
(47,2035,2),
(47,1717,1),
(47,1755,1),
(47,1744,1),
(47,1749,1),
(47,2044,2),
(47,2261,1),
(47,2265,2),
(47,1764,1),
(47,2174,1),
(47,1752,1),
(47,2065,1),
(47,2060,1),
(47,1710,1),
(47,1730,2),
(47,2184,4),
(47,2050,1),
(47,2177,1),
(47,2049,1),
(47,2066,1),
(47,2175,1),
(47,2056,2),
(47,2182,1),
(47,2256,1),
(47,1729,1),
(47,2054,3),
(47,2038,1),
(47,1724,2),
(47,2048,1),
(47,1712,1),
(47,2257,1),
(47,1716,1),
(47,1713,1),
(47,2179,1),
(47,2260,1),
(47,1735,1),
(47,1030,3),
(47,1845,6),
(47,2077,6),
(47,2271,6),
(47,2080,6),
(47,1793,5),
(47,1831,2),
(47,1787,4),
(47,1801,1),
(47,1804,3),
(47,2360,3),
(47,2102,2),
(47,1814,3),
(47,2097,1),
(47,2094,2),
(47,1837,4),
(47,1821,1),
(47,2086,1),
(47,1840,1),
(47,1797,1),
(47,2098,1),
(47,1848,3),
(47,2099,1),
(47,2283,3),
(47,2075,2),
(47,2076,2),
(47,1824,2),
(47,1823,1),
(47,1806,1),
(47,1835,2),
(47,1820,1),
(47,2070,2),
(47,1795,1),
(47,1833,1),
(47,1822,1),
(47,1827,1),
(47,2079,2),
(47,2277,1),
(47,2281,2),
(47,1842,1),
(47,2190,1),
(47,1830,1),
(47,2100,1),
(47,2095,1),
(47,1788,1),
(47,1808,2),
(47,2200,4),
(47,2085,1),
(47,2193,1),
(47,2084,1),
(47,2101,1),
(47,2191,1),
(47,2091,2),
(47,2198,1),
(47,2272,1),
(47,1807,1),
(47,2089,3),
(47,2073,1),
(47,1802,2),
(47,2083,1),
(47,1790,1),
(47,2273,1),
(47,1794,1),
(47,1791,1),
(47,2195,1),
(47,2276,1),
(47,1813,1),
(47,1861,3),
(47,1934,6),
(47,2112,6),
(47,2289,6),
(47,2115,6),
(47,1882,5),
(47,1920,2),
(47,1876,4),
(47,1890,1),
(47,1893,3),
(47,2383,3),
(47,2137,2),
(47,1903,3),
(47,2132,1),
(47,2129,2),
(47,1926,4),
(47,1910,1),
(47,2121,1),
(47,1929,1),
(47,1886,1),
(47,2133,1),
(47,1937,3),
(47,2134,1),
(47,2301,3),
(47,2110,2),
(47,2111,2),
(47,1913,2),
(47,1912,1),
(47,1895,1),
(47,1924,2),
(47,1909,1),
(47,2105,2),
(47,1884,1),
(47,1922,1),
(47,1911,1),
(47,1916,1),
(47,2114,2),
(47,2295,1),
(47,2299,2),
(47,1931,1),
(47,2206,1),
(47,1919,1),
(47,2135,1),
(47,2130,1),
(47,1877,1),
(47,1897,2),
(47,2216,4),
(47,2120,1),
(47,2209,1),
(47,2119,1),
(47,2136,1),
(47,2207,1),
(47,2126,2),
(47,2214,1),
(47,2290,1),
(47,1896,1),
(47,2124,3),
(47,2108,1),
(47,1891,2),
(47,2118,1),
(47,1879,1),
(47,2291,1),
(47,1883,1),
(47,1880,1),
(47,2211,1),
(47,2294,1),
(47,1902,1),
(47,1950,3),
(47,1951,3),
(48,1974,6),
(48,2220,6),
(48,2140,6),
(48,1557,1),
(48,1558,2),
(48,1559,2),
(48,1560,1),
(48,1561,3),
(48,1562,3),
(48,1553,1),
(48,1563,1),
(48,1564,1),
(48,1565,1),
(48,1566,1),
(48,1567,4),
(48,1568,1),
(48,1556,1),
(48,1569,3),
(48,1570,1),
(48,1571,1),
(48,1572,1),
(48,1573,3),
(48,1574,2),
(48,1575,1),
(48,1576,1),
(48,1577,2),
(48,1578,1),
(48,1579,2),
(48,1580,1),
(48,1581,1),
(48,1582,2),
(48,1583,1),
(48,1584,1),
(48,1585,1),
(48,1586,4),
(48,1587,1),
(48,1588,1),
(48,1589,2),
(48,1590,3),
(48,1591,1),
(48,1592,2),
(48,1593,1),
(48,1047,2),
(48,1999,2),
(48,2147,2),
(48,2235,1),
(48,1980,2),
(48,2222,1),
(48,2146,1),
(48,1555,2),
(48,2311,1),
(48,1596,1),
(48,1993,1),
(48,1976,1),
(48,2141,1),
(48,2152,1),
(48,1599,1),
(48,2154,1),
(48,1970,2),
(48,1971,2),
(48,1595,1),
(48,2148,1),
(48,1602,2),
(48,1988,1),
(48,1990,1),
(48,1965,1),
(48,1609,1),
(48,2224,1),
(48,845,3),
(48,68,4),
(48,2009,6),
(48,2236,6),
(48,2156,6),
(48,1635,1),
(48,1636,2),
(48,1637,2),
(48,1638,1),
(48,1639,3),
(48,1640,3),
(48,1631,1),
(48,1641,1),
(48,1642,1),
(48,1643,1),
(48,1644,1),
(48,1645,4),
(48,1646,1),
(48,1634,1),
(48,1647,3),
(48,1648,1),
(48,1649,1),
(48,1650,1),
(48,1651,3),
(48,1652,2),
(48,1653,1),
(48,1654,1),
(48,1655,2),
(48,1656,1),
(48,1657,2),
(48,1658,1),
(48,1659,1),
(48,1660,2),
(48,1661,1),
(48,1662,1),
(48,1663,1),
(48,1664,4),
(48,1665,1),
(48,1666,1),
(48,1667,2),
(48,1668,3),
(48,1669,1),
(48,1670,2),
(48,1671,1),
(48,1630,2),
(48,2034,2),
(48,2163,2),
(48,2251,1),
(48,2015,2),
(48,2238,1),
(48,2162,1),
(48,1633,2),
(48,2324,1),
(48,1674,1),
(48,2028,1),
(48,2011,1),
(48,2157,1),
(48,2168,1),
(48,1677,1),
(48,2170,1),
(48,2005,2),
(48,2006,2),
(48,1673,1),
(48,2164,1),
(48,1680,2),
(48,2023,1),
(48,2025,1),
(48,2000,1),
(48,1687,1),
(48,2240,1),
(48,1704,3),
(48,2044,6),
(48,2252,6),
(48,2172,6),
(48,1714,1),
(48,1715,2),
(48,1716,2),
(48,1717,1),
(48,1718,3),
(48,1719,3),
(48,1710,1),
(48,1720,1),
(48,1721,1),
(48,1722,1),
(48,1723,1),
(48,1724,4),
(48,1725,1),
(48,1713,1),
(48,1726,3),
(48,1727,1),
(48,1728,1),
(48,1729,1),
(48,1730,3),
(48,1731,2),
(48,1732,1),
(48,1733,1),
(48,1734,2),
(48,1735,1),
(48,1736,2),
(48,1737,1),
(48,1738,1),
(48,1739,2),
(48,1740,1),
(48,1741,1),
(48,1742,1),
(48,1743,4),
(48,1744,1),
(48,1745,1),
(48,1746,2),
(48,1747,3),
(48,1748,1),
(48,1749,2),
(48,1750,1),
(48,1709,2),
(48,2069,2),
(48,2179,2),
(48,2267,1),
(48,2050,2),
(48,2254,1),
(48,2178,1),
(48,1712,2),
(48,2342,1),
(48,1753,1),
(48,2063,1),
(48,2046,1),
(48,2173,1),
(48,2184,1),
(48,1756,1),
(48,2186,1),
(48,2040,2),
(48,2041,2),
(48,1752,1),
(48,2180,1),
(48,1759,2),
(48,2058,1),
(48,2060,1),
(48,2035,1),
(48,1766,1),
(48,2256,1),
(48,1030,3),
(48,2079,6),
(48,2268,6),
(48,2188,6),
(48,1792,1),
(48,1793,2),
(48,1794,2),
(48,1795,1),
(48,1796,3),
(48,1797,3),
(48,1788,1),
(48,1798,1),
(48,1799,1),
(48,1800,1),
(48,1801,1),
(48,1802,4),
(48,1803,1),
(48,1791,1),
(48,1804,3),
(48,1805,1),
(48,1806,1),
(48,1807,1),
(48,1808,3),
(48,1809,2),
(48,1810,1),
(48,1811,1),
(48,1812,2),
(48,1813,1),
(48,1814,2),
(48,1815,1),
(48,1816,1),
(48,1817,2),
(48,1818,1),
(48,1819,1),
(48,1820,1),
(48,1821,4),
(48,1822,1),
(48,1823,1),
(48,1824,2),
(48,1825,3),
(48,1826,1),
(48,1827,2),
(48,1828,1),
(48,1787,2),
(48,2104,2),
(48,2195,2),
(48,2283,1),
(48,2085,2),
(48,2270,1),
(48,2194,1),
(48,1790,2),
(48,2359,1),
(48,1831,1),
(48,2098,1),
(48,2081,1),
(48,2189,1),
(48,2200,1),
(48,1834,1),
(48,2202,1),
(48,2075,2),
(48,2076,2),
(48,1830,1),
(48,2196,1),
(48,1837,2),
(48,2093,1),
(48,2095,1),
(48,2070,1),
(48,1844,1),
(48,2272,1),
(48,1861,3),
(48,2114,6),
(48,2286,6),
(48,2204,6),
(48,1881,1),
(48,1882,2),
(48,1883,2),
(48,1884,1),
(48,1885,3),
(48,1886,3),
(48,1877,1),
(48,1887,1),
(48,1888,1),
(48,1889,1),
(48,1890,1),
(48,1891,4),
(48,1892,1),
(48,1880,1),
(48,1893,3),
(48,1894,1),
(48,1895,1),
(48,1896,1),
(48,1897,3),
(48,1898,2),
(48,1899,1),
(48,1900,1),
(48,1901,2),
(48,1902,1),
(48,1903,2),
(48,1904,1),
(48,1905,1),
(48,1906,2),
(48,1907,1),
(48,1908,1),
(48,1909,1),
(48,1910,4),
(48,1911,1),
(48,1912,1),
(48,1913,2),
(48,1914,3),
(48,1915,1),
(48,1916,2),
(48,1917,1),
(48,1876,2),
(48,2139,2),
(48,2211,2),
(48,2301,1),
(48,2120,2),
(48,2288,1),
(48,2210,1),
(48,1879,2),
(48,2382,1),
(48,1920,1),
(48,2133,1),
(48,2116,1),
(48,2205,1),
(48,2216,1),
(48,1923,1),
(48,2218,1),
(48,2110,2),
(48,2111,2),
(48,1919,1),
(48,2212,1),
(48,1926,2),
(48,2128,1),
(48,2130,1),
(48,2105,1),
(48,1933,1),
(48,2290,1),
(48,1950,3),
(48,1951,3),
(49,1999,7),
(49,2144,6),
(49,1558,2),
(49,1571,2),
(49,1576,1),
(49,1564,1),
(49,1598,1),
(49,1966,1),
(49,1593,1),
(49,1967,1),
(49,1588,1),
(49,1968,2),
(49,1969,1),
(49,1046,3),
(49,1047,2),
(49,1560,1),
(49,1970,2),
(49,1971,2),
(49,1583,3),
(49,1965,1),
(49,1561,1),
(49,1574,2),
(49,1972,1),
(49,1973,3),
(49,1586,1),
(49,1974,1),
(49,1603,3),
(49,1584,1),
(49,1975,2),
(49,1976,1),
(49,1600,1),
(49,1977,1),
(49,1978,2),
(49,1568,2),
(49,1979,1),
(49,1980,1),
(49,1981,2),
(49,1982,3),
(49,1585,1),
(49,1983,1),
(49,1984,1),
(49,1569,1),
(49,1985,1),
(49,1986,1),
(49,1604,1),
(49,1987,1),
(49,1595,1),
(49,1566,1),
(49,1988,1),
(49,1555,3),
(49,1579,1),
(49,1989,1),
(49,1589,1),
(49,1556,2),
(49,1990,1),
(49,1559,1),
(49,1562,2),
(49,1991,1),
(49,1992,1),
(49,1572,1),
(49,1609,1),
(49,1993,1),
(49,1591,1),
(49,1994,1),
(49,1995,1),
(49,1996,1),
(49,1592,1),
(49,1997,1),
(49,1607,2),
(49,1998,1),
(49,1563,1),
(49,845,3),
(49,68,4),
(49,2034,7),
(49,2160,6),
(49,1636,2),
(49,1649,2),
(49,1654,1),
(49,1642,1),
(49,1676,1),
(49,2001,1),
(49,1671,1),
(49,2002,1),
(49,1666,1),
(49,2003,2),
(49,2004,1),
(49,1629,3),
(49,1630,2),
(49,1638,1),
(49,2005,2),
(49,2006,2),
(49,1661,3),
(49,2000,1),
(49,1639,1),
(49,1652,2),
(49,2007,1),
(49,2008,3),
(49,1664,1),
(49,2009,1),
(49,1681,3),
(49,1662,1),
(49,2010,2),
(49,2011,1),
(49,1678,1),
(49,2012,1),
(49,2013,2),
(49,1646,2),
(49,2014,1),
(49,2015,1),
(49,2016,2),
(49,2017,3),
(49,1663,1),
(49,2018,1),
(49,2019,1),
(49,1647,1),
(49,2020,1),
(49,2021,1),
(49,1682,1),
(49,2022,1),
(49,1673,1),
(49,1644,1),
(49,2023,1),
(49,1633,3),
(49,1657,1),
(49,2024,1),
(49,1667,1),
(49,1634,2),
(49,2025,1),
(49,1637,1),
(49,1640,2),
(49,2026,1),
(49,2027,1),
(49,1650,1),
(49,1687,1),
(49,2028,1),
(49,1669,1),
(49,2029,1),
(49,2030,1),
(49,2031,1),
(49,1670,1),
(49,2032,1),
(49,1685,2),
(49,2033,1),
(49,1641,1),
(49,1704,3),
(49,2069,7),
(49,2176,6),
(49,1715,2),
(49,1728,2),
(49,1733,1),
(49,1721,1),
(49,1755,1),
(49,2036,1),
(49,1750,1),
(49,2037,1),
(49,1745,1),
(49,2038,2),
(49,2039,1),
(49,1708,3),
(49,1709,2),
(49,1717,1),
(49,2040,2),
(49,2041,2),
(49,1740,3),
(49,2035,1),
(49,1718,1),
(49,1731,2),
(49,2042,1),
(49,2043,3),
(49,1743,1),
(49,2044,1),
(49,1760,3),
(49,1741,1),
(49,2045,2),
(49,2046,1),
(49,1757,1),
(49,2047,1),
(49,2048,2),
(49,1725,2),
(49,2049,1),
(49,2050,1),
(49,2051,2),
(49,2052,3),
(49,1742,1),
(49,2053,1),
(49,2054,1),
(49,1726,1),
(49,2055,1),
(49,2056,1),
(49,1761,1),
(49,2057,1),
(49,1752,1),
(49,1723,1),
(49,2058,1),
(49,1712,3),
(49,1736,1),
(49,2059,1),
(49,1746,1),
(49,1713,2),
(49,2060,1),
(49,1716,1),
(49,1719,2),
(49,2061,1),
(49,2062,1),
(49,1729,1),
(49,1766,1),
(49,2063,1),
(49,1748,1),
(49,2064,1),
(49,2065,1),
(49,2066,1),
(49,1749,1),
(49,2067,1),
(49,1764,2),
(49,2068,1),
(49,1720,1),
(49,1030,3),
(49,2104,7),
(49,2192,6),
(49,1793,2),
(49,1806,2),
(49,1811,1),
(49,1799,1),
(49,1833,1),
(49,2071,1),
(49,1828,1),
(49,2072,1),
(49,1823,1),
(49,2073,2),
(49,2074,1),
(49,1786,3),
(49,1787,2),
(49,1795,1),
(49,2075,2),
(49,2076,2),
(49,1818,3),
(49,2070,1),
(49,1796,1),
(49,1809,2),
(49,2077,1),
(49,2078,3),
(49,1821,1),
(49,2079,1),
(49,1838,3),
(49,1819,1),
(49,2080,2),
(49,2081,1),
(49,1835,1),
(49,2082,1),
(49,2083,2),
(49,1803,2),
(49,2084,1),
(49,2085,1),
(49,2086,2),
(49,2087,3),
(49,1820,1),
(49,2088,1),
(49,2089,1),
(49,1804,1),
(49,2090,1),
(49,2091,1),
(49,1839,1),
(49,2092,1),
(49,1830,1),
(49,1801,1),
(49,2093,1),
(49,1790,3),
(49,1814,1),
(49,2094,1),
(49,1824,1),
(49,1791,2),
(49,2095,1),
(49,1794,1),
(49,1797,2),
(49,2096,1),
(49,2097,1),
(49,1807,1),
(49,1844,1),
(49,2098,1),
(49,1826,1),
(49,2099,1),
(49,2100,1),
(49,2101,1),
(49,1827,1),
(49,2102,1),
(49,1842,2),
(49,2103,1),
(49,1798,1),
(49,1861,3),
(49,2139,7),
(49,2208,6),
(49,1882,2),
(49,1895,2),
(49,1900,1),
(49,1888,1),
(49,1922,1),
(49,2106,1),
(49,1917,1),
(49,2107,1),
(49,1912,1),
(49,2108,2),
(49,2109,1),
(49,1875,3),
(49,1876,2),
(49,1884,1),
(49,2110,2),
(49,2111,2),
(49,1907,3),
(49,2105,1),
(49,1885,1),
(49,1898,2),
(49,2112,1),
(49,2113,3),
(49,1910,1),
(49,2114,1),
(49,1927,3),
(49,1908,1),
(49,2115,2),
(49,2116,1),
(49,1924,1),
(49,2117,1),
(49,2118,2),
(49,1892,2),
(49,2119,1),
(49,2120,1),
(49,2121,2),
(49,2122,3),
(49,1909,1),
(49,2123,1),
(49,2124,1),
(49,1893,1),
(49,2125,1),
(49,2126,1),
(49,1928,1),
(49,2127,1),
(49,1919,1),
(49,1890,1),
(49,2128,1),
(49,1879,3),
(49,1903,1),
(49,2129,1),
(49,1913,1),
(49,1880,2),
(49,2130,1),
(49,1883,1),
(49,1886,2),
(49,2131,1),
(49,2132,1),
(49,1896,1),
(49,1933,1),
(49,2133,1),
(49,1915,1),
(49,2134,1),
(49,2135,1),
(49,2136,1),
(49,1916,1),
(49,2137,1),
(49,1931,2),
(49,2138,1),
(49,1887,1),
(49,1950,3),
(49,1951,3),
(50,1987,6),
(50,1590,7),
(50,1560,8),
(50,1046,3),
(50,1047,4),
(50,1970,3),
(50,1971,3),
(50,1583,5),
(50,1965,3),
(50,1561,2),
(50,1576,2),
(50,1575,2),
(50,1975,2),
(50,1979,1),
(50,1571,1),
(50,2140,1),
(50,1977,2),
(50,1555,1),
(50,2141,1),
(50,1605,1),
(50,2142,1),
(50,1966,1),
(50,1974,3),
(50,1599,1),
(50,1999,3),
(50,1589,3),
(50,1569,3),
(50,1584,1),
(50,1585,1),
(50,1994,1),
(50,2143,1),
(50,1557,1),
(50,1607,1),
(50,1567,3),
(50,2144,1),
(50,1562,1),
(50,1582,1),
(50,2145,1),
(50,1980,2),
(50,2146,1),
(50,1606,2),
(50,1988,1),
(50,1593,1),
(50,1587,2),
(50,1592,2),
(50,1597,2),
(50,2147,3),
(50,1991,1),
(50,2148,1),
(50,1992,2),
(50,1602,1),
(50,1601,2),
(50,1611,2),
(50,2149,1),
(50,2150,1),
(50,1983,1),
(50,2151,2),
(50,1984,1),
(50,2152,1),
(50,1997,1),
(50,1564,1),
(50,1598,1),
(50,1973,1),
(50,2153,1),
(50,2154,1),
(50,845,3),
(50,2022,6),
(50,1668,7),
(50,1638,8),
(50,1629,3),
(50,1630,4),
(50,2005,3),
(50,2006,3),
(50,1661,5),
(50,2000,3),
(50,1639,2),
(50,1654,2),
(50,1653,2),
(50,2010,2),
(50,2014,1),
(50,1649,1),
(50,2156,1),
(50,2012,2),
(50,1633,1),
(50,2157,1),
(50,1683,1),
(50,2158,1),
(50,2001,1),
(50,2009,3),
(50,1677,1),
(50,2034,3),
(50,1667,3),
(50,1647,3),
(50,1662,1),
(50,1663,1),
(50,2029,1),
(50,2159,1),
(50,1635,1),
(50,1685,1),
(50,1645,3),
(50,2160,1),
(50,1640,1),
(50,1660,1),
(50,2161,1),
(50,2015,2),
(50,2162,1),
(50,1684,2),
(50,2023,1),
(50,1671,1),
(50,1665,2),
(50,1670,2),
(50,1675,2),
(50,2163,3),
(50,2026,1),
(50,2164,1),
(50,2027,2),
(50,1680,1),
(50,1679,2),
(50,1689,2),
(50,2165,1),
(50,2166,1),
(50,2018,1),
(50,2167,2),
(50,2019,1),
(50,2168,1),
(50,2032,1),
(50,1642,1),
(50,1676,1),
(50,2008,1),
(50,2169,1),
(50,2170,1),
(50,1704,3),
(50,2057,6),
(50,1747,7),
(50,1717,8),
(50,1708,3),
(50,1709,4),
(50,2040,3),
(50,2041,3),
(50,1740,5),
(50,2035,3),
(50,1718,2),
(50,1733,2),
(50,1732,2),
(50,2045,2),
(50,2049,1),
(50,1728,1),
(50,2172,1),
(50,2047,2),
(50,1712,1),
(50,2173,1),
(50,1762,1),
(50,2174,1),
(50,2036,1),
(50,2044,3),
(50,1756,1),
(50,2069,3),
(50,1746,3),
(50,1726,3),
(50,1741,1),
(50,1742,1),
(50,2064,1),
(50,2175,1),
(50,1714,1),
(50,1764,1),
(50,1724,3),
(50,2176,1),
(50,1719,1),
(50,1739,1),
(50,2177,1),
(50,2050,2),
(50,2178,1),
(50,1763,2),
(50,2058,1),
(50,1750,1),
(50,1744,2),
(50,1749,2),
(50,1754,2),
(50,2179,3),
(50,2061,1),
(50,2180,1),
(50,2062,2),
(50,1759,1),
(50,1758,2),
(50,1768,2),
(50,2181,1),
(50,2182,1),
(50,2053,1),
(50,2183,2),
(50,2054,1),
(50,2184,1),
(50,2067,1),
(50,1721,1),
(50,1755,1),
(50,2043,1),
(50,2185,1),
(50,2186,1),
(50,1030,3),
(50,2092,6),
(50,1825,7),
(50,1795,8),
(50,1786,3),
(50,1787,4),
(50,2075,3),
(50,2076,3),
(50,1818,5),
(50,2070,3),
(50,1796,2),
(50,1811,2),
(50,1810,2),
(50,2080,2),
(50,2084,1),
(50,1806,1),
(50,2188,1),
(50,2082,2),
(50,1790,1),
(50,2189,1),
(50,1840,1),
(50,2190,1),
(50,2071,1),
(50,2079,3),
(50,1834,1),
(50,2104,3),
(50,1824,3),
(50,1804,3),
(50,1819,1),
(50,1820,1),
(50,2099,1),
(50,2191,1),
(50,1792,1),
(50,1842,1),
(50,1802,3),
(50,2192,1),
(50,1797,1),
(50,1817,1),
(50,2193,1),
(50,2085,2),
(50,2194,1),
(50,1841,2),
(50,2093,1),
(50,1828,1),
(50,1822,2),
(50,1827,2),
(50,1832,2),
(50,2195,3),
(50,2096,1),
(50,2196,1),
(50,2097,2),
(50,1837,1),
(50,1836,2),
(50,1846,2),
(50,2197,1),
(50,2198,1),
(50,2088,1),
(50,2199,2),
(50,2089,1),
(50,2200,1),
(50,2102,1),
(50,1799,1),
(50,1833,1),
(50,2078,1),
(50,2201,1),
(50,2202,1),
(50,1861,3),
(50,2127,6),
(50,1914,7),
(50,1884,8),
(50,1875,3),
(50,1876,4),
(50,2110,3),
(50,2111,3),
(50,1907,5),
(50,2105,3),
(50,1885,2),
(50,1900,2),
(50,1899,2),
(50,2115,2),
(50,2119,1),
(50,1895,1),
(50,2204,1),
(50,2117,2),
(50,1879,1),
(50,2205,1),
(50,1929,1),
(50,2206,1),
(50,2106,1),
(50,2114,3),
(50,1923,1),
(50,2139,3),
(50,1913,3),
(50,1893,3),
(50,1908,1),
(50,1909,1),
(50,2134,1),
(50,2207,1),
(50,1881,1),
(50,1931,1),
(50,1891,3),
(50,2208,1),
(50,1886,1),
(50,1906,1),
(50,2209,1),
(50,2120,2),
(50,2210,1),
(50,1930,2),
(50,2128,1),
(50,1917,1),
(50,1911,2),
(50,1916,2),
(50,1921,2),
(50,2211,3),
(50,2131,1),
(50,2212,1),
(50,2132,2),
(50,1926,1),
(50,1925,2),
(50,1935,2),
(50,2213,1),
(50,2214,1),
(50,2123,1),
(50,2215,2),
(50,2124,1),
(50,2216,1),
(50,2137,1),
(50,1888,1),
(50,1922,1),
(50,2113,1),
(50,2217,1),
(50,2218,1),
(50,1950,3),
(50,1951,3),
(51,1991,7),
(51,2227,8),
(51,1589,1),
(51,1995,1),
(51,1610,1),
(51,1601,1),
(51,1572,2),
(51,2221,2),
(51,1973,2),
(51,1563,2),
(51,1578,1),
(51,2222,3),
(51,1993,3),
(51,1591,1),
(51,1554,2),
(51,2151,1),
(51,1587,1),
(51,1557,1),
(51,1555,1),
(51,2149,1),
(51,1573,2),
(51,2143,2),
(51,2223,2),
(51,1974,2),
(51,1966,1),
(51,2224,2),
(51,1607,2),
(51,1990,1),
(51,1985,1),
(51,2154,1),
(51,1574,2),
(51,1583,2),
(51,1584,1),
(51,1567,2),
(51,1975,1),
(51,1568,2),
(51,2140,1),
(51,1597,1),
(51,1556,1),
(51,2225,1),
(51,1590,1),
(51,2226,1),
(51,1561,1),
(51,1564,2),
(51,2228,1),
(51,1598,2),
(51,1575,1),
(51,2229,1),
(51,1612,1),
(51,2152,3),
(51,1566,1),
(51,1608,2),
(51,1599,1),
(51,1580,1),
(51,2144,2),
(51,1604,1),
(51,1988,1),
(51,1559,1),
(51,2230,1),
(51,1565,1),
(51,1976,1),
(51,2231,1),
(51,1998,1),
(51,2142,1),
(51,2232,1),
(51,1970,1),
(51,1971,1),
(51,2233,1),
(51,2234,1),
(51,1989,1),
(51,1969,1),
(51,2235,2),
(51,1600,1),
(51,1593,1),
(51,1047,1),
(51,1999,1),
(51,845,3),
(51,2026,7),
(51,2243,8),
(51,1667,1),
(51,2030,1),
(51,1688,1),
(51,1679,1),
(51,1650,2),
(51,2237,2),
(51,2008,2),
(51,1641,2),
(51,1656,1),
(51,2238,3),
(51,2028,3),
(51,1669,1),
(51,1632,2),
(51,2167,1),
(51,1665,1),
(51,1635,1),
(51,1633,1),
(51,2165,1),
(51,1651,2),
(51,2159,2),
(51,2239,2),
(51,2009,2),
(51,2001,1),
(51,2240,2),
(51,1685,2),
(51,2025,1),
(51,2020,1),
(51,2170,1),
(51,1652,2),
(51,1661,2),
(51,1662,1),
(51,1645,2),
(51,2010,1),
(51,1646,2),
(51,2156,1),
(51,1675,1),
(51,1634,1),
(51,2241,1),
(51,1668,1),
(51,2242,1),
(51,1639,1),
(51,1642,2),
(51,2244,1),
(51,1676,2),
(51,1653,1),
(51,2245,1),
(51,1690,1),
(51,2168,3),
(51,1644,1),
(51,1686,2),
(51,1677,1),
(51,1658,1),
(51,2160,2),
(51,1682,1),
(51,2023,1),
(51,1637,1),
(51,2246,1),
(51,1643,1),
(51,2011,1),
(51,2247,1),
(51,2033,1),
(51,2158,1),
(51,2248,1),
(51,2005,1),
(51,2006,1),
(51,2249,1),
(51,2250,1),
(51,2024,1),
(51,2004,1),
(51,2251,2),
(51,1678,1),
(51,1671,1),
(51,1630,1),
(51,2034,1),
(51,1704,3),
(51,2061,7),
(51,2259,8),
(51,1746,1),
(51,2065,1),
(51,1767,1),
(51,1758,1),
(51,1729,2),
(51,2253,2),
(51,2043,2),
(51,1720,2),
(51,1735,1),
(51,2254,3),
(51,2063,3),
(51,1748,1),
(51,1711,2),
(51,2183,1),
(51,1744,1),
(51,1714,1),
(51,1712,1),
(51,2181,1),
(51,1730,2),
(51,2175,2),
(51,2255,2),
(51,2044,2),
(51,2036,1),
(51,2256,2),
(51,1764,2),
(51,2060,1),
(51,2055,1),
(51,2186,1),
(51,1731,2),
(51,1740,2),
(51,1741,1),
(51,1724,2),
(51,2045,1),
(51,1725,2),
(51,2172,1),
(51,1754,1),
(51,1713,1),
(51,2257,1),
(51,1747,1),
(51,2258,1),
(51,1718,1),
(51,1721,2),
(51,2260,1),
(51,1755,2),
(51,1732,1),
(51,2261,1),
(51,1769,1),
(51,2184,3),
(51,1723,1),
(51,1765,2),
(51,1756,1),
(51,1737,1),
(51,2176,2),
(51,1761,1),
(51,2058,1),
(51,1716,1),
(51,2262,1),
(51,1722,1),
(51,2046,1),
(51,2263,1),
(51,2068,1),
(51,2174,1),
(51,2264,1),
(51,2040,1),
(51,2041,1),
(51,2265,1),
(51,2266,1),
(51,2059,1),
(51,2039,1),
(51,2267,2),
(51,1757,1),
(51,1750,1),
(51,1709,1),
(51,2069,1),
(51,1030,3),
(51,2096,7),
(51,2275,8),
(51,1824,1),
(51,2100,1),
(51,1845,1),
(51,1836,1),
(51,1807,2),
(51,2269,2),
(51,2078,2),
(51,1798,2),
(51,1813,1),
(51,2270,3),
(51,2098,3),
(51,1826,1),
(51,1789,2),
(51,2199,1),
(51,1822,1),
(51,1792,1),
(51,1790,1),
(51,2197,1),
(51,1808,2),
(51,2191,2),
(51,2271,2),
(51,2079,2),
(51,2071,1),
(51,2272,2),
(51,1842,2),
(51,2095,1),
(51,2090,1),
(51,2202,1),
(51,1809,2),
(51,1818,2),
(51,1819,1),
(51,1802,2),
(51,2080,1),
(51,1803,2),
(51,2188,1),
(51,1832,1),
(51,1791,1),
(51,2273,1),
(51,1825,1),
(51,2274,1),
(51,1796,1),
(51,1799,2),
(51,2276,1),
(51,1833,2),
(51,1810,1),
(51,2277,1),
(51,1847,1),
(51,2200,3),
(51,1801,1),
(51,1843,2),
(51,1834,1),
(51,1815,1),
(51,2192,2),
(51,1839,1),
(51,2093,1),
(51,1794,1),
(51,2278,1),
(51,1800,1),
(51,2081,1),
(51,2279,1),
(51,2103,1),
(51,2190,1),
(51,2280,1),
(51,2075,1),
(51,2076,1),
(51,2281,1),
(51,2282,1),
(51,2094,1),
(51,2074,1),
(51,2283,2),
(51,1835,1),
(51,1828,1),
(51,1787,1),
(51,2104,1),
(51,1861,3),
(51,2131,7),
(51,2293,8),
(51,1913,1),
(51,2135,1),
(51,1934,1),
(51,1925,1),
(51,1896,2),
(51,2287,2),
(51,2113,2),
(51,1887,2),
(51,1902,1),
(51,2288,3),
(51,2133,3),
(51,1915,1),
(51,1878,2),
(51,2215,1),
(51,1911,1),
(51,1881,1),
(51,1879,1),
(51,2213,1),
(51,1897,2),
(51,2207,2),
(51,2289,2),
(51,2114,2),
(51,2106,1),
(51,2290,2),
(51,1931,2),
(51,2130,1),
(51,2125,1),
(51,2218,1),
(51,1898,2),
(51,1907,2),
(51,1908,1),
(51,1891,2),
(51,2115,1),
(51,1892,2),
(51,2204,1),
(51,1921,1),
(51,1880,1),
(51,2291,1),
(51,1914,1),
(51,2292,1),
(51,1885,1),
(51,1888,2),
(51,2294,1),
(51,1922,2),
(51,1899,1),
(51,2295,1),
(51,1936,1),
(51,2216,3),
(51,1890,1),
(51,1932,2),
(51,1923,1),
(51,1904,1),
(51,2208,2),
(51,1928,1),
(51,2128,1),
(51,1883,1),
(51,2296,1),
(51,1889,1),
(51,2116,1),
(51,2297,1),
(51,2138,1),
(51,2206,1),
(51,2298,1),
(51,2110,1),
(51,2111,1),
(51,2299,1),
(51,2300,1),
(51,2129,1),
(51,2109,1),
(51,2301,2),
(51,1924,1),
(51,1917,1),
(51,1876,1),
(51,2139,1),
(51,1950,3),
(51,1951,3),
(52,1579,7),
(52,1593,6),
(52,1993,3),
(52,1608,4),
(52,1555,1),
(52,1980,1),
(52,2304,1),
(52,1599,2),
(52,1558,2),
(52,2305,1),
(52,1987,1),
(52,1986,2),
(52,2306,1),
(52,2307,1),
(52,2154,1),
(52,2308,1),
(52,2309,1),
(52,2148,1),
(52,1592,2),
(52,1999,1),
(52,2310,2),
(52,2229,1),
(52,2145,1),
(52,1966,1),
(52,1567,2),
(52,1569,1),
(52,1605,4),
(52,2311,2),
(52,2146,1),
(52,2140,1),
(52,1604,2),
(52,2234,2),
(52,2312,1),
(52,1598,5),
(52,1559,1),
(52,1970,3),
(52,1971,3),
(52,1573,1),
(52,1615,1),
(52,1616,1),
(52,1617,1),
(52,1618,1),
(52,1619,1),
(52,1620,1),
(52,1621,1),
(52,1989,1),
(52,1992,2),
(52,1588,1),
(52,2153,3),
(52,2150,1),
(52,1581,1),
(52,1574,1),
(52,1990,1),
(52,2149,1),
(52,2232,1),
(52,1975,1),
(52,2147,2),
(52,2152,3),
(52,1988,1),
(52,1974,3),
(52,1967,1),
(52,1575,1),
(52,1601,1),
(52,1610,1),
(52,1973,1),
(52,1997,1),
(52,1613,1),
(52,1582,1),
(52,1560,1),
(52,1982,1),
(52,1587,1),
(52,2226,1),
(52,1995,1),
(52,2313,1),
(52,845,3),
(52,1657,7),
(52,1671,6),
(52,2028,3),
(52,1686,4),
(52,1633,1),
(52,2015,1),
(52,2317,1),
(52,1677,2),
(52,1636,2),
(52,2318,1),
(52,2022,1),
(52,2021,2),
(52,2319,1),
(52,2320,1),
(52,2170,1),
(52,2321,1),
(52,2322,1),
(52,2164,1),
(52,1670,2),
(52,2034,1),
(52,2323,2),
(52,2245,1),
(52,2161,1),
(52,2001,1),
(52,1645,2),
(52,1647,1),
(52,1683,4),
(52,2324,2),
(52,2162,1),
(52,2156,1),
(52,1682,2),
(52,2250,2),
(52,2325,1),
(52,1676,5),
(52,1637,1),
(52,2005,3),
(52,2006,3),
(52,1651,1),
(52,1693,1),
(52,1694,1),
(52,1695,1),
(52,1696,1),
(52,1697,1),
(52,1698,1),
(52,1699,1),
(52,2024,1),
(52,2027,2),
(52,1666,1),
(52,2169,3),
(52,2166,1),
(52,1659,1),
(52,1652,1),
(52,2025,1),
(52,2165,1),
(52,2248,1),
(52,2010,1),
(52,2163,2),
(52,2168,3),
(52,2023,1),
(52,2009,3),
(52,2002,1),
(52,1653,1),
(52,1679,1),
(52,1688,1),
(52,2008,1),
(52,2032,1),
(52,1691,1),
(52,1660,1),
(52,1638,1),
(52,2017,1),
(52,1665,1),
(52,2242,1),
(52,2030,1),
(52,2326,1),
(52,1704,3),
(52,1736,7),
(52,1750,6),
(52,2063,3),
(52,1765,4),
(52,1712,1),
(52,2050,1),
(52,2335,1),
(52,1756,2),
(52,1715,2),
(52,2336,1),
(52,2057,1),
(52,2056,2),
(52,2337,1),
(52,2338,1),
(52,2186,1),
(52,2339,1),
(52,2340,1),
(52,2180,1),
(52,1749,2),
(52,2069,1),
(52,2341,2),
(52,2261,1),
(52,2177,1),
(52,2036,1),
(52,1724,2),
(52,1726,1),
(52,1762,4),
(52,2342,2),
(52,2178,1),
(52,2172,1),
(52,1761,2),
(52,2266,2),
(52,2343,1),
(52,1755,5),
(52,1716,1),
(52,2040,3),
(52,2041,3),
(52,1730,1),
(52,1772,1),
(52,1773,1),
(52,1774,1),
(52,1775,1),
(52,1776,1),
(52,1777,1),
(52,1778,1),
(52,2059,1),
(52,2062,2),
(52,1745,1),
(52,2185,3),
(52,2182,1),
(52,1738,1),
(52,1731,1),
(52,2060,1),
(52,2181,1),
(52,2264,1),
(52,2045,1),
(52,2179,2),
(52,2184,3),
(52,2058,1),
(52,2044,3),
(52,2037,1),
(52,1732,1),
(52,1758,1),
(52,1767,1),
(52,2043,1),
(52,2067,1),
(52,1770,1),
(52,1739,1),
(52,1717,1),
(52,2052,1),
(52,1744,1),
(52,2258,1),
(52,2065,1),
(52,2344,1),
(52,1030,3),
(52,1814,7),
(52,1828,6),
(52,2098,3),
(52,1843,4),
(52,1790,1),
(52,2085,1),
(52,2352,1),
(52,1834,2),
(52,1793,2),
(52,2353,1),
(52,2092,1),
(52,2091,2),
(52,2354,1),
(52,2355,1),
(52,2202,1),
(52,2356,1),
(52,2357,1),
(52,2196,1),
(52,1827,2),
(52,2104,1),
(52,2358,2),
(52,2277,1),
(52,2193,1),
(52,2071,1),
(52,1802,2),
(52,1804,1),
(52,1840,4),
(52,2359,2),
(52,2194,1),
(52,2188,1),
(52,1839,2),
(52,2282,2),
(52,2360,1),
(52,1833,5),
(52,1794,1),
(52,2075,3),
(52,2076,3),
(52,1808,1),
(52,1850,1),
(52,1851,1),
(52,1852,1),
(52,1853,1),
(52,1854,1),
(52,1855,1),
(52,1856,1),
(52,2094,1),
(52,2097,2),
(52,1823,1),
(52,2201,3),
(52,2198,1),
(52,1816,1),
(52,1809,1),
(52,2095,1),
(52,2197,1),
(52,2280,1),
(52,2080,1),
(52,2195,2),
(52,2200,3),
(52,2093,1),
(52,2079,3),
(52,2072,1),
(52,1810,1),
(52,1836,1),
(52,1845,1),
(52,2078,1),
(52,2102,1),
(52,1848,1),
(52,1817,1),
(52,1795,1),
(52,2087,1),
(52,1822,1),
(52,2274,1),
(52,2100,1),
(52,2361,1),
(52,1861,3),
(52,1903,7),
(52,1917,6),
(52,2133,3),
(52,1932,4),
(52,1879,1),
(52,2120,1),
(52,2375,1),
(52,1923,2),
(52,1882,2),
(52,2376,1),
(52,2127,1),
(52,2126,2),
(52,2377,1),
(52,2378,1),
(52,2218,1),
(52,2379,1),
(52,2380,1),
(52,2212,1),
(52,1916,2),
(52,2139,1),
(52,2381,2),
(52,2295,1),
(52,2209,1),
(52,2106,1),
(52,1891,2),
(52,1893,1),
(52,1929,4),
(52,2382,2),
(52,2210,1),
(52,2204,1),
(52,1928,2),
(52,2300,2),
(52,2383,1),
(52,1922,5),
(52,1883,1),
(52,2110,3),
(52,2111,3),
(52,1897,1),
(52,1939,1),
(52,1940,1),
(52,1941,1),
(52,1942,1),
(52,1943,1),
(52,1944,1),
(52,1945,1),
(52,2129,1),
(52,2132,2),
(52,1912,1),
(52,2217,3),
(52,2214,1),
(52,1905,1),
(52,1898,1),
(52,2130,1),
(52,2213,1),
(52,2298,1),
(52,2115,1),
(52,2211,2),
(52,2216,3),
(52,2128,1),
(52,2114,3),
(52,2107,1),
(52,1899,1),
(52,1925,1),
(52,1934,1),
(52,2113,1),
(52,2137,1),
(52,1937,1),
(52,1906,1),
(52,1884,1),
(52,2122,1),
(52,1911,1),
(52,2292,1),
(52,2135,1),
(52,2384,1),
(52,1950,3),
(52,1951,3),
(53,1558,8),
(53,1578,7),
(53,1967,1),
(53,1981,1),
(53,2224,2),
(53,2220,1),
(53,1586,1),
(53,1976,1),
(53,1974,2),
(53,1614,1),
(53,1980,2),
(53,1970,2),
(53,1971,2),
(53,1982,1),
(53,1603,1),
(53,1613,3),
(53,1592,2),
(53,2151,1),
(53,1569,3),
(53,2313,1),
(53,1605,2),
(53,2141,1),
(53,1047,2),
(53,1991,1),
(53,2310,1),
(53,1606,1),
(53,1579,2),
(53,2399,1),
(53,2400,1),
(53,2401,1),
(53,2402,1),
(53,2403,1),
(53,2404,1),
(53,2405,2),
(53,2406,1),
(53,2407,1),
(53,2408,1),
(53,2409,1),
(53,1998,1),
(53,2228,2),
(53,1995,3),
(53,1983,1),
(53,1046,1),
(53,2304,1),
(53,2233,2),
(53,1607,1),
(53,2142,1),
(53,1595,1),
(53,1990,1),
(53,1553,1),
(53,1573,2),
(53,2152,4),
(53,2145,1),
(53,1979,1),
(53,1996,1),
(53,2143,1),
(53,1986,2),
(53,2150,1),
(53,1596,1),
(53,2235,2),
(53,1572,1),
(53,1984,3),
(53,1997,1),
(53,2312,1),
(53,1968,1),
(53,1567,2),
(53,1978,1),
(53,1965,1),
(53,1555,1),
(53,2225,1),
(53,1600,1),
(53,1559,1),
(53,1556,1),
(53,2147,1),
(53,845,3),
(53,1636,8),
(53,1656,7),
(53,2002,1),
(53,2016,1),
(53,2240,2),
(53,2236,1),
(53,1664,1),
(53,2011,1),
(53,2009,2),
(53,1692,1),
(53,2015,2),
(53,2005,2),
(53,2006,2),
(53,2017,1),
(53,1681,1),
(53,1691,3),
(53,1670,2),
(53,2167,1),
(53,1647,3),
(53,2326,1),
(53,1683,2),
(53,2157,1),
(53,1630,2),
(53,2026,1),
(53,2323,1),
(53,1684,1),
(53,1657,2),
(53,2410,1),
(53,2411,1),
(53,2412,1),
(53,2413,1),
(53,2414,1),
(53,2415,1),
(53,2416,2),
(53,2417,1),
(53,2418,1),
(53,2419,1),
(53,2420,1),
(53,2033,1),
(53,2244,2),
(53,2030,3),
(53,2018,1),
(53,1629,1),
(53,2317,1),
(53,2249,2),
(53,1685,1),
(53,2158,1),
(53,1673,1),
(53,2025,1),
(53,1631,1),
(53,1651,2),
(53,2168,4),
(53,2161,1),
(53,2014,1),
(53,2031,1),
(53,2159,1),
(53,2021,2),
(53,2166,1),
(53,1674,1),
(53,2251,2),
(53,1650,1),
(53,2019,3),
(53,2032,1),
(53,2325,1),
(53,2003,1),
(53,1645,2),
(53,2013,1),
(53,2000,1),
(53,1633,1),
(53,2241,1),
(53,1678,1),
(53,1637,1),
(53,1634,1),
(53,2163,1),
(53,1704,3),
(53,1715,8),
(53,1735,7),
(53,2037,1),
(53,2051,1),
(53,2256,2),
(53,2252,1),
(53,1743,1),
(53,2046,1),
(53,2044,2),
(53,1771,1),
(53,2050,2),
(53,2040,2),
(53,2041,2),
(53,2052,1),
(53,1760,1),
(53,1770,3),
(53,1749,2),
(53,2183,1),
(53,1726,3),
(53,2344,1),
(53,1762,2),
(53,2173,1),
(53,1709,2),
(53,2061,1),
(53,2341,1),
(53,1763,1),
(53,1736,2),
(53,2421,1),
(53,2422,1),
(53,2423,1),
(53,2424,1),
(53,2425,1),
(53,2426,1),
(53,2427,2),
(53,2428,1),
(53,2429,1),
(53,2430,1),
(53,2431,1),
(53,2068,1),
(53,2260,2),
(53,2065,3),
(53,2053,1),
(53,1708,1),
(53,2335,1),
(53,2265,2),
(53,1764,1),
(53,2174,1),
(53,1752,1),
(53,2060,1),
(53,1710,1),
(53,1730,2),
(53,2184,4),
(53,2177,1),
(53,2049,1),
(53,2066,1),
(53,2175,1),
(53,2056,2),
(53,2182,1),
(53,1753,1),
(53,2267,2),
(53,1729,1),
(53,2054,3),
(53,2067,1),
(53,2343,1),
(53,2038,1),
(53,1724,2),
(53,2048,1),
(53,2035,1),
(53,1712,1),
(53,2257,1),
(53,1757,1),
(53,1716,1),
(53,1713,1),
(53,2179,1),
(53,1030,3),
(53,1793,8),
(53,1813,7),
(53,2072,1),
(53,2086,1),
(53,2272,2),
(53,2268,1),
(53,1821,1),
(53,2081,1),
(53,2079,2),
(53,1849,1),
(53,2085,2),
(53,2075,2),
(53,2076,2),
(53,2087,1),
(53,1838,1),
(53,1848,3),
(53,1827,2),
(53,2199,1),
(53,1804,3),
(53,2361,1),
(53,1840,2),
(53,2189,1),
(53,1787,2),
(53,2096,1),
(53,2358,1),
(53,1841,1),
(53,1814,2),
(53,2432,1),
(53,2433,1),
(53,2434,1),
(53,2435,1),
(53,2436,1),
(53,2437,1),
(53,2438,2),
(53,2439,1),
(53,2440,1),
(53,2441,1),
(53,2442,1),
(53,2103,1),
(53,2276,2),
(53,2100,3),
(53,2088,1),
(53,1786,1),
(53,2352,1),
(53,2281,2),
(53,1842,1),
(53,2190,1),
(53,1830,1),
(53,2095,1),
(53,1788,1),
(53,1808,2),
(53,2200,4),
(53,2193,1),
(53,2084,1),
(53,2101,1),
(53,2191,1),
(53,2091,2),
(53,2198,1),
(53,1831,1),
(53,2283,2),
(53,1807,1),
(53,2089,3),
(53,2102,1),
(53,2360,1),
(53,2073,1),
(53,1802,2),
(53,2083,1),
(53,2070,1),
(53,1790,1),
(53,2273,1),
(53,1835,1),
(53,1794,1),
(53,1791,1),
(53,2195,1),
(53,1861,3),
(53,1882,8),
(53,1902,7),
(53,2107,1),
(53,2121,1),
(53,2290,2),
(53,2286,1),
(53,1910,1),
(53,2116,1),
(53,2114,2),
(53,1938,1),
(53,2120,2),
(53,2110,2),
(53,2111,2),
(53,2122,1),
(53,1927,1),
(53,1937,3),
(53,1916,2),
(53,2215,1),
(53,1893,3),
(53,2384,1),
(53,1929,2),
(53,2205,1),
(53,1876,2),
(53,2131,1),
(53,2381,1),
(53,1930,1),
(53,1903,2),
(53,2443,1),
(53,2444,1),
(53,2445,1),
(53,2446,1),
(53,2447,1),
(53,2448,1),
(53,2449,2),
(53,2450,1),
(53,2451,1),
(53,2452,1),
(53,2453,1),
(53,2138,1),
(53,2294,2),
(53,2135,3),
(53,2123,1),
(53,1875,1),
(53,2375,1),
(53,2299,2),
(53,1931,1),
(53,2206,1),
(53,1919,1),
(53,2130,1),
(53,1877,1),
(53,1897,2),
(53,2216,4),
(53,2209,1),
(53,2119,1),
(53,2136,1),
(53,2207,1),
(53,2126,2),
(53,2214,1),
(53,1920,1),
(53,2301,2),
(53,1896,1),
(53,2124,3),
(53,2137,1),
(53,2383,1),
(53,2108,1),
(53,1891,2),
(53,2118,1),
(53,2105,1),
(53,1879,1),
(53,2291,1),
(53,1924,1),
(53,1883,1),
(53,1880,1),
(53,2211,1),
(53,1950,3),
(53,1951,3),
(54,2222,9),
(54,1590,8),
(54,2147,9),
(54,1993,3),
(54,1965,2),
(54,1973,1),
(54,1569,1),
(54,1966,1),
(54,1567,4),
(54,2232,1),
(54,2234,1),
(54,1592,2),
(54,1992,1),
(54,1555,3),
(54,2312,1),
(54,1560,1),
(54,2146,2),
(54,1611,1),
(54,1573,2),
(54,1563,1),
(54,2226,1),
(54,1598,3),
(54,1577,3),
(54,1602,3),
(54,2152,2),
(54,1977,1),
(54,1999,3),
(54,1994,1),
(54,1047,3),
(54,1970,3),
(54,1971,3),
(54,2229,1),
(54,1599,2),
(54,1558,2),
(54,2149,1),
(54,1566,1),
(54,1986,1),
(54,1595,2),
(54,1575,1),
(54,1984,1),
(54,1572,1),
(54,2224,2),
(54,1593,1),
(54,1607,2),
(54,1584,1),
(54,1589,3),
(54,2231,1),
(54,1983,1),
(54,1562,1),
(54,1582,1),
(54,2235,1),
(54,1980,2),
(54,2311,1),
(54,1596,1),
(54,1976,1),
(54,2141,1),
(54,2154,1),
(54,2148,1),
(54,1586,2),
(54,1574,1),
(54,1561,2),
(54,1988,1),
(54,1990,1),
(54,1609,1),
(54,1579,1),
(54,845,3),
(54,2238,9),
(54,1668,8),
(54,2163,9),
(54,2028,3),
(54,2000,2),
(54,2008,1),
(54,1647,1),
(54,2001,1),
(54,1645,4),
(54,2248,1),
(54,2250,1),
(54,1670,2),
(54,2027,1),
(54,1633,3),
(54,2325,1),
(54,1638,1),
(54,2162,2),
(54,1689,1),
(54,1651,2),
(54,1641,1),
(54,2242,1),
(54,1676,3),
(54,1655,3),
(54,1680,3),
(54,2168,2),
(54,2012,1),
(54,2034,3),
(54,2029,1),
(54,1630,3),
(54,2005,3),
(54,2006,3),
(54,2245,1),
(54,1677,2),
(54,1636,2),
(54,2165,1),
(54,1644,1),
(54,2021,1),
(54,1673,2),
(54,1653,1),
(54,2019,1),
(54,1650,1),
(54,2240,2),
(54,1671,1),
(54,1685,2),
(54,1662,1),
(54,1667,3),
(54,2247,1),
(54,2018,1),
(54,1640,1),
(54,1660,1),
(54,2251,1),
(54,2015,2),
(54,2324,1),
(54,1674,1),
(54,2011,1),
(54,2157,1),
(54,2170,1),
(54,2164,1),
(54,1664,2),
(54,1652,1),
(54,1639,2),
(54,2023,1),
(54,2025,1),
(54,1687,1),
(54,1657,1),
(54,1704,3),
(54,2254,9),
(54,1747,8),
(54,2179,9),
(54,2063,3),
(54,2035,2),
(54,2043,1),
(54,1726,1),
(54,2036,1),
(54,1724,4),
(54,2264,1),
(54,2266,1),
(54,1749,2),
(54,2062,1),
(54,1712,3),
(54,2343,1),
(54,1717,1),
(54,2178,2),
(54,1768,1),
(54,1730,2),
(54,1720,1),
(54,2258,1),
(54,1755,3),
(54,1734,3),
(54,1759,3),
(54,2184,2),
(54,2047,1),
(54,2069,3),
(54,2064,1),
(54,1709,3),
(54,2040,3),
(54,2041,3),
(54,2261,1),
(54,1756,2),
(54,1715,2),
(54,2181,1),
(54,1723,1),
(54,2056,1),
(54,1752,2),
(54,1732,1),
(54,2054,1),
(54,1729,1),
(54,2256,2),
(54,1750,1),
(54,1764,2),
(54,1741,1),
(54,1746,3),
(54,2263,1),
(54,2053,1),
(54,1719,1),
(54,1739,1),
(54,2267,1),
(54,2050,2),
(54,2342,1),
(54,1753,1),
(54,2046,1),
(54,2173,1),
(54,2186,1),
(54,2180,1),
(54,1743,2),
(54,1731,1),
(54,1718,2),
(54,2058,1),
(54,2060,1),
(54,1766,1),
(54,1736,1),
(54,1030,3),
(54,2270,9),
(54,1825,8),
(54,2195,9),
(54,2098,3),
(54,2070,2),
(54,2078,1),
(54,1804,1),
(54,2071,1),
(54,1802,4),
(54,2280,1),
(54,2282,1),
(54,1827,2),
(54,2097,1),
(54,1790,3),
(54,2360,1),
(54,1795,1),
(54,2194,2),
(54,1846,1),
(54,1808,2),
(54,1798,1),
(54,2274,1),
(54,1833,3),
(54,1812,3),
(54,1837,3),
(54,2200,2),
(54,2082,1),
(54,2104,3),
(54,2099,1),
(54,1787,3),
(54,2075,3),
(54,2076,3),
(54,2277,1),
(54,1834,2),
(54,1793,2),
(54,2197,1),
(54,1801,1),
(54,2091,1),
(54,1830,2),
(54,1810,1),
(54,2089,1),
(54,1807,1),
(54,2272,2),
(54,1828,1),
(54,1842,2),
(54,1819,1),
(54,1824,3),
(54,2279,1),
(54,2088,1),
(54,1797,1),
(54,1817,1),
(54,2283,1),
(54,2085,2),
(54,2359,1),
(54,1831,1),
(54,2081,1),
(54,2189,1),
(54,2202,1),
(54,2196,1),
(54,1821,2),
(54,1809,1),
(54,1796,2),
(54,2093,1),
(54,2095,1),
(54,1844,1),
(54,1814,1),
(54,1861,3),
(54,2288,9),
(54,1914,8),
(54,2211,9),
(54,2133,3),
(54,2105,2),
(54,2113,1),
(54,1893,1),
(54,2106,1),
(54,1891,4),
(54,2298,1),
(54,2300,1),
(54,1916,2),
(54,2132,1),
(54,1879,3),
(54,2383,1),
(54,1884,1),
(54,2210,2),
(54,1935,1),
(54,1897,2),
(54,1887,1),
(54,2292,1),
(54,1922,3),
(54,1901,3),
(54,1926,3),
(54,2216,2),
(54,2117,1),
(54,2139,3),
(54,2134,1),
(54,1876,3),
(54,2110,3),
(54,2111,3),
(54,2295,1),
(54,1923,2),
(54,1882,2),
(54,2213,1),
(54,1890,1),
(54,2126,1),
(54,1919,2),
(54,1899,1),
(54,2124,1),
(54,1896,1),
(54,2290,2),
(54,1917,1),
(54,1931,2),
(54,1908,1),
(54,1913,3),
(54,2297,1),
(54,2123,1),
(54,1886,1),
(54,1906,1),
(54,2301,1),
(54,2120,2),
(54,2382,1),
(54,1920,1),
(54,2116,1),
(54,2205,1),
(54,2218,1),
(54,2212,1),
(54,1910,2),
(54,1898,1),
(54,1885,2),
(54,2128,1),
(54,2130,1),
(54,1933,1),
(54,1903,1),
(54,1950,3),
(54,1951,3),
(55,2148,6),
(55,1575,8),
(55,1978,1),
(55,1965,2),
(55,1605,3),
(55,1560,1),
(55,1587,2),
(55,2223,1),
(55,1974,1),
(55,1976,1),
(55,1603,2),
(55,1567,2),
(55,2152,2),
(55,2224,1),
(55,2229,1),
(55,2154,1),
(55,1967,1),
(55,1607,4),
(55,2151,2),
(55,2304,1),
(55,2142,2),
(55,1558,2),
(55,2226,1),
(55,1589,3),
(55,1590,1),
(55,1562,1),
(55,1561,2),
(55,1578,1),
(55,2232,1),
(55,1985,1),
(55,1993,3),
(55,1970,3),
(55,1971,3),
(55,2149,2),
(55,2221,2),
(55,1556,2),
(55,1980,1),
(55,1568,2),
(55,1598,3),
(55,1602,1),
(55,1982,1),
(55,1569,2),
(55,1576,1),
(55,1047,1),
(55,2230,2),
(55,1596,1),
(55,1574,1),
(55,1990,1),
(55,1572,2),
(55,1997,1),
(55,1563,2),
(55,1992,1),
(55,1592,1),
(55,1606,1),
(55,2313,1),
(55,1046,2),
(55,1571,1),
(55,1984,1),
(55,2143,1),
(55,2231,1),
(55,1995,1),
(55,1557,1),
(55,1612,1),
(55,2153,1),
(55,1570,2),
(55,2312,1),
(55,1966,1),
(55,2456,1),
(55,1611,1),
(55,1577,1),
(55,2457,1),
(55,1989,1),
(55,1597,1),
(55,845,3),
(55,2164,6),
(55,1653,8),
(55,2013,1),
(55,2000,2),
(55,1683,3),
(55,1638,1),
(55,1665,2),
(55,2239,1),
(55,2009,1),
(55,2011,1),
(55,1681,2),
(55,1645,2),
(55,2168,2),
(55,2240,1),
(55,2245,1),
(55,2170,1),
(55,2002,1),
(55,1685,4),
(55,2167,2),
(55,2317,1),
(55,2158,2),
(55,1636,2),
(55,2242,1),
(55,1667,3),
(55,1668,1),
(55,1640,1),
(55,1639,2),
(55,1656,1),
(55,2248,1),
(55,2020,1),
(55,2028,3),
(55,2005,3),
(55,2006,3),
(55,2165,2),
(55,2237,2),
(55,1634,2),
(55,2015,1),
(55,1646,2),
(55,1676,3),
(55,1680,1),
(55,2017,1),
(55,1647,2),
(55,1654,1),
(55,1630,1),
(55,2246,2),
(55,1674,1),
(55,1652,1),
(55,2025,1),
(55,1650,2),
(55,2032,1),
(55,1641,2),
(55,2027,1),
(55,1670,1),
(55,1684,1),
(55,2326,1),
(55,1629,2),
(55,1649,1),
(55,2019,1),
(55,2159,1),
(55,2247,1),
(55,2030,1),
(55,1635,1),
(55,1690,1),
(55,2169,1),
(55,1648,2),
(55,2325,1),
(55,2001,1),
(55,2458,1),
(55,1689,1),
(55,1655,1),
(55,2459,1),
(55,2024,1),
(55,1675,1),
(55,1704,3),
(55,2180,6),
(55,1732,8),
(55,2048,1),
(55,2035,2),
(55,1762,3),
(55,1717,1),
(55,1744,2),
(55,2255,1),
(55,2044,1),
(55,2046,1),
(55,1760,2),
(55,1724,2),
(55,2184,2),
(55,2256,1),
(55,2261,1),
(55,2186,1),
(55,2037,1),
(55,1764,4),
(55,2183,2),
(55,2335,1),
(55,2174,2),
(55,1715,2),
(55,2258,1),
(55,1746,3),
(55,1747,1),
(55,1719,1),
(55,1718,2),
(55,1735,1),
(55,2264,1),
(55,2055,1),
(55,2063,3),
(55,2040,3),
(55,2041,3),
(55,2181,2),
(55,2253,2),
(55,1713,2),
(55,2050,1),
(55,1725,2),
(55,1755,3),
(55,1759,1),
(55,2052,1),
(55,1726,2),
(55,1733,1),
(55,1709,1),
(55,2262,2),
(55,1753,1),
(55,1731,1),
(55,2060,1),
(55,1729,2),
(55,2067,1),
(55,1720,2),
(55,2062,1),
(55,1749,1),
(55,1763,1),
(55,2344,1),
(55,1708,2),
(55,1728,1),
(55,2054,1),
(55,2175,1),
(55,2263,1),
(55,2065,1),
(55,1714,1),
(55,1769,1),
(55,2185,1),
(55,1727,2),
(55,2343,1),
(55,2036,1),
(55,2460,1),
(55,1768,1),
(55,1734,1),
(55,2461,1),
(55,2059,1),
(55,1754,1),
(55,1030,3),
(55,2196,6),
(55,1810,8),
(55,2083,1),
(55,2070,2),
(55,1840,3),
(55,1795,1),
(55,1822,2),
(55,2271,1),
(55,2079,1),
(55,2081,1),
(55,1838,2),
(55,1802,2),
(55,2200,2),
(55,2272,1),
(55,2277,1),
(55,2202,1),
(55,2072,1),
(55,1842,4),
(55,2199,2),
(55,2352,1),
(55,2190,2),
(55,1793,2),
(55,2274,1),
(55,1824,3),
(55,1825,1),
(55,1797,1),
(55,1796,2),
(55,1813,1),
(55,2280,1),
(55,2090,1),
(55,2098,3),
(55,2075,3),
(55,2076,3),
(55,2197,2),
(55,2269,2),
(55,1791,2),
(55,2085,1),
(55,1803,2),
(55,1833,3),
(55,1837,1),
(55,2087,1),
(55,1804,2),
(55,1811,1),
(55,1787,1),
(55,2278,2),
(55,1831,1),
(55,1809,1),
(55,2095,1),
(55,1807,2),
(55,2102,1),
(55,1798,2),
(55,2097,1),
(55,1827,1),
(55,1841,1),
(55,2361,1),
(55,1786,2),
(55,1806,1),
(55,2089,1),
(55,2191,1),
(55,2279,1),
(55,2100,1),
(55,1792,1),
(55,1847,1),
(55,2201,1),
(55,1805,2),
(55,2360,1),
(55,2071,1),
(55,2462,1),
(55,1846,1),
(55,1812,1),
(55,2463,1),
(55,2094,1),
(55,1832,1),
(55,1861,3),
(55,2212,6),
(55,1899,8),
(55,2118,1),
(55,2105,2),
(55,1929,3),
(55,1884,1),
(55,1911,2),
(55,2289,1),
(55,2114,1),
(55,2116,1),
(55,1927,2),
(55,1891,2),
(55,2216,2),
(55,2290,1),
(55,2295,1),
(55,2218,1),
(55,2107,1),
(55,1931,4),
(55,2215,2),
(55,2375,1),
(55,2206,2),
(55,1882,2),
(55,2292,1),
(55,1913,3),
(55,1914,1),
(55,1886,1),
(55,1885,2),
(55,1902,1),
(55,2298,1),
(55,2125,1),
(55,2133,3),
(55,2110,3),
(55,2111,3),
(55,2213,2),
(55,2287,2),
(55,1880,2),
(55,2120,1),
(55,1892,2),
(55,1922,3),
(55,1926,1),
(55,2122,1),
(55,1893,2),
(55,1900,1),
(55,1876,1),
(55,2296,2),
(55,1920,1),
(55,1898,1),
(55,2130,1),
(55,1896,2),
(55,2137,1),
(55,1887,2),
(55,2132,1),
(55,1916,1),
(55,1930,1),
(55,2384,1),
(55,1875,2),
(55,1895,1),
(55,2124,1),
(55,2207,1),
(55,2297,1),
(55,2135,1),
(55,1881,1),
(55,1936,1),
(55,2217,1),
(55,1894,2),
(55,2383,1),
(55,2106,1),
(55,2464,1),
(55,1935,1),
(55,1901,1),
(55,2465,1),
(55,2129,1),
(55,1921,1),
(55,1950,3),
(55,1951,3),
(56,1591,6),
(56,1578,6),
(56,1998,1),
(56,1996,1),
(56,2142,2),
(56,1979,2),
(56,1570,2),
(56,1554,1),
(56,1567,1),
(56,1995,1),
(56,1600,1),
(56,2311,2),
(56,1967,1),
(56,2226,2),
(56,1610,2),
(56,2148,2),
(56,1614,1),
(56,1977,2),
(56,1576,2),
(56,2145,1),
(56,2235,1),
(56,1582,1),
(56,1980,2),
(56,2149,1),
(56,1565,1),
(56,1969,1),
(56,1584,3),
(56,1557,3),
(56,1966,2),
(56,2309,2),
(56,1974,2),
(56,1606,1),
(56,1046,1),
(56,1987,2),
(56,2225,1),
(56,1564,1),
(56,1970,4),
(56,1971,4),
(56,2144,1),
(56,1988,2),
(56,2224,1),
(56,1586,1),
(56,2140,1),
(56,1604,1),
(56,1602,1),
(56,1559,1),
(56,1599,1),
(56,1553,2),
(56,1592,2),
(56,1976,2),
(56,2153,1),
(56,1577,1),
(56,1555,1),
(56,2229,2),
(56,2222,1),
(56,1593,1),
(56,1558,1),
(56,2230,1),
(56,1972,1),
(56,1562,1),
(56,1598,1),
(56,1587,1),
(56,1984,1),
(56,2220,1),
(56,1605,1),
(56,1575,1),
(56,2227,1),
(56,1609,1),
(56,1981,1),
(56,1571,1),
(56,1992,1),
(56,845,3),
(56,1669,6),
(56,1656,6),
(56,2033,1),
(56,2031,1),
(56,2158,2),
(56,2014,2),
(56,1648,2),
(56,1632,1),
(56,1645,1),
(56,2030,1),
(56,1678,1),
(56,2324,2),
(56,2002,1),
(56,2242,2),
(56,1688,2),
(56,2164,2),
(56,1692,1),
(56,2012,2),
(56,1654,2),
(56,2161,1),
(56,2251,1),
(56,1660,1),
(56,2015,2),
(56,2165,1),
(56,1643,1),
(56,2004,1),
(56,1662,3),
(56,1635,3),
(56,2001,2),
(56,2322,2),
(56,2009,2),
(56,1684,1),
(56,1629,1),
(56,2022,2),
(56,2241,1),
(56,1642,1),
(56,2005,4),
(56,2006,4),
(56,2160,1),
(56,2023,2),
(56,2240,1),
(56,1664,1),
(56,2156,1),
(56,1682,1),
(56,1680,1),
(56,1637,1),
(56,1677,1),
(56,1631,2),
(56,1670,2),
(56,2011,2),
(56,2169,1),
(56,1655,1),
(56,1633,1),
(56,2245,2),
(56,2238,1),
(56,1671,1),
(56,1636,1),
(56,2246,1),
(56,2007,1),
(56,1640,1),
(56,1676,1),
(56,1665,1),
(56,2019,1),
(56,2236,1),
(56,1683,1),
(56,1653,1),
(56,2243,1),
(56,1687,1),
(56,2016,1),
(56,1649,1),
(56,2027,1),
(56,1704,3),
(56,1748,6),
(56,1735,6),
(56,2068,1),
(56,2066,1),
(56,2174,2),
(56,2049,2),
(56,1727,2),
(56,1711,1),
(56,1724,1),
(56,2065,1),
(56,1757,1),
(56,2342,2),
(56,2037,1),
(56,2258,2),
(56,1767,2),
(56,2180,2),
(56,1771,1),
(56,2047,2),
(56,1733,2),
(56,2177,1),
(56,2267,1),
(56,1739,1),
(56,2050,2),
(56,2181,1),
(56,1722,1),
(56,2039,1),
(56,1741,3),
(56,1714,3),
(56,2036,2),
(56,2340,2),
(56,2044,2),
(56,1763,1),
(56,1708,1),
(56,2057,2),
(56,2257,1),
(56,1721,1),
(56,2040,4),
(56,2041,4),
(56,2176,1),
(56,2058,2),
(56,2256,1),
(56,1743,1),
(56,2172,1),
(56,1761,1),
(56,1759,1),
(56,1716,1),
(56,1756,1),
(56,1710,2),
(56,1749,2),
(56,2046,2),
(56,2185,1),
(56,1734,1),
(56,1712,1),
(56,2261,2),
(56,2254,1),
(56,1750,1),
(56,1715,1),
(56,2262,1),
(56,2042,1),
(56,1719,1),
(56,1755,1),
(56,1744,1),
(56,2054,1),
(56,2252,1),
(56,1762,1),
(56,1732,1),
(56,2259,1),
(56,1766,1),
(56,2051,1),
(56,1728,1),
(56,2062,1),
(56,1030,3),
(56,1826,6),
(56,1813,6),
(56,2103,1),
(56,2101,1),
(56,2190,2),
(56,2084,2),
(56,1805,2),
(56,1789,1),
(56,1802,1),
(56,2100,1),
(56,1835,1),
(56,2359,2),
(56,2072,1),
(56,2274,2),
(56,1845,2),
(56,2196,2),
(56,1849,1),
(56,2082,2),
(56,1811,2),
(56,2193,1),
(56,2283,1),
(56,1817,1),
(56,2085,2),
(56,2197,1),
(56,1800,1),
(56,2074,1),
(56,1819,3),
(56,1792,3),
(56,2071,2),
(56,2357,2),
(56,2079,2),
(56,1841,1),
(56,1786,1),
(56,2092,2),
(56,2273,1),
(56,1799,1),
(56,2075,4),
(56,2076,4),
(56,2192,1),
(56,2093,2),
(56,2272,1),
(56,1821,1),
(56,2188,1),
(56,1839,1),
(56,1837,1),
(56,1794,1),
(56,1834,1),
(56,1788,2),
(56,1827,2),
(56,2081,2),
(56,2201,1),
(56,1812,1),
(56,1790,1),
(56,2277,2),
(56,2270,1),
(56,1828,1),
(56,1793,1),
(56,2278,1),
(56,2077,1),
(56,1797,1),
(56,1833,1),
(56,1822,1),
(56,2089,1),
(56,2268,1),
(56,1840,1),
(56,1810,1),
(56,2275,1),
(56,1844,1),
(56,2086,1),
(56,1806,1),
(56,2097,1),
(56,1861,3),
(56,1915,6),
(56,1902,6),
(56,2138,1),
(56,2136,1),
(56,2206,2),
(56,2119,2),
(56,1894,2),
(56,1878,1),
(56,1891,1),
(56,2135,1),
(56,1924,1),
(56,2382,2),
(56,2107,1),
(56,2292,2),
(56,1934,2),
(56,2212,2),
(56,1938,1),
(56,2117,2),
(56,1900,2),
(56,2209,1),
(56,2301,1),
(56,1906,1),
(56,2120,2),
(56,2213,1),
(56,1889,1),
(56,2109,1),
(56,1908,3),
(56,1881,3),
(56,2106,2),
(56,2380,2),
(56,2114,2),
(56,1930,1),
(56,1875,1),
(56,2127,2),
(56,2291,1),
(56,1888,1),
(56,2110,4),
(56,2111,4),
(56,2208,1),
(56,2128,2),
(56,2290,1),
(56,1910,1),
(56,2204,1),
(56,1928,1),
(56,1926,1),
(56,1883,1),
(56,1923,1),
(56,1877,2),
(56,1916,2),
(56,2116,2),
(56,2217,1),
(56,1901,1),
(56,1879,1),
(56,2295,2),
(56,2288,1),
(56,1917,1),
(56,1882,1),
(56,2296,1),
(56,2112,1),
(56,1886,1),
(56,1922,1),
(56,1911,1),
(56,2124,1),
(56,2286,1),
(56,1929,1),
(56,1899,1),
(56,2293,1),
(56,1933,1),
(56,2121,1),
(56,1895,1),
(56,2132,1),
(56,1950,3),
(56,1951,3),
(57,1978,7),
(57,1606,6),
(57,2224,7),
(57,1558,5),
(57,1596,2),
(57,1047,4),
(57,1566,1),
(57,1569,3),
(57,2312,3),
(57,1997,2),
(57,1579,3),
(57,1992,1),
(57,1989,2),
(57,1602,4),
(57,1586,1),
(57,1981,1),
(57,1605,1),
(57,1562,1),
(57,1993,1),
(57,1613,3),
(57,1994,1),
(57,2235,3),
(57,1970,2),
(57,1971,2),
(57,1589,2),
(57,1588,1),
(57,1571,1),
(57,1600,2),
(57,1585,1),
(57,1965,2),
(57,1560,1),
(57,1598,1),
(57,1587,1),
(57,1592,1),
(57,1974,2),
(57,2229,1),
(57,2233,2),
(57,1607,1),
(57,2142,1),
(57,1595,1),
(57,1995,1),
(57,1990,1),
(57,1553,1),
(57,1573,2),
(57,2152,4),
(57,1980,1),
(57,2145,1),
(57,1979,1),
(57,1996,1),
(57,2143,1),
(57,1986,2),
(57,2150,1),
(57,1572,1),
(57,1984,3),
(57,1968,1),
(57,1567,2),
(57,1555,1),
(57,2225,1),
(57,1559,1),
(57,1556,1),
(57,2147,1),
(57,2228,1),
(57,1578,1),
(57,845,3),
(57,2013,7),
(57,1684,6),
(57,2240,7),
(57,1636,5),
(57,1674,2),
(57,1630,4),
(57,1644,1),
(57,1647,3),
(57,2325,3),
(57,2032,2),
(57,1657,3),
(57,2027,1),
(57,2024,2),
(57,1680,4),
(57,1664,1),
(57,2016,1),
(57,1683,1),
(57,1640,1),
(57,2028,1),
(57,1691,3),
(57,2029,1),
(57,2251,3),
(57,2005,2),
(57,2006,2),
(57,1667,2),
(57,1666,1),
(57,1649,1),
(57,1678,2),
(57,1663,1),
(57,2000,2),
(57,1638,1),
(57,1676,1),
(57,1665,1),
(57,1670,1),
(57,2009,2),
(57,2245,1),
(57,2249,2),
(57,1685,1),
(57,2158,1),
(57,1673,1),
(57,2030,1),
(57,2025,1),
(57,1631,1),
(57,1651,2),
(57,2168,4),
(57,2015,1),
(57,2161,1),
(57,2014,1),
(57,2031,1),
(57,2159,1),
(57,2021,2),
(57,2166,1),
(57,1650,1),
(57,2019,3),
(57,2003,1),
(57,1645,2),
(57,1633,1),
(57,2241,1),
(57,1637,1),
(57,1634,1),
(57,2163,1),
(57,2244,1),
(57,1656,1),
(57,1704,3),
(57,2048,7),
(57,1763,6),
(57,2256,7),
(57,1715,5),
(57,1753,2),
(57,1709,4),
(57,1723,1),
(57,1726,3),
(57,2343,3),
(57,2067,2),
(57,1736,3),
(57,2062,1),
(57,2059,2),
(57,1759,4),
(57,1743,1),
(57,2051,1),
(57,1762,1),
(57,1719,1),
(57,2063,1),
(57,1770,3),
(57,2064,1),
(57,2267,3),
(57,2040,2),
(57,2041,2),
(57,1746,2),
(57,1745,1),
(57,1728,1),
(57,1757,2),
(57,1742,1),
(57,2035,2),
(57,1717,1),
(57,1755,1),
(57,1744,1),
(57,1749,1),
(57,2044,2),
(57,2261,1),
(57,2265,2),
(57,1764,1),
(57,2174,1),
(57,1752,1),
(57,2065,1),
(57,2060,1),
(57,1710,1),
(57,1730,2),
(57,2184,4),
(57,2050,1),
(57,2177,1),
(57,2049,1),
(57,2066,1),
(57,2175,1),
(57,2056,2),
(57,2182,1),
(57,1729,1),
(57,2054,3),
(57,2038,1),
(57,1724,2),
(57,1712,1),
(57,2257,1),
(57,1716,1),
(57,1713,1),
(57,2179,1),
(57,2260,1),
(57,1735,1),
(57,1030,3),
(57,2083,7),
(57,1841,6),
(57,2272,7),
(57,1793,5),
(57,1831,2),
(57,1787,4),
(57,1801,1),
(57,1804,3),
(57,2360,3),
(57,2102,2),
(57,1814,3),
(57,2097,1),
(57,2094,2),
(57,1837,4),
(57,1821,1),
(57,2086,1),
(57,1840,1),
(57,1797,1),
(57,2098,1),
(57,1848,3),
(57,2099,1),
(57,2283,3),
(57,2075,2),
(57,2076,2),
(57,1824,2),
(57,1823,1),
(57,1806,1),
(57,1835,2),
(57,1820,1),
(57,2070,2),
(57,1795,1),
(57,1833,1),
(57,1822,1),
(57,1827,1),
(57,2079,2),
(57,2277,1),
(57,2281,2),
(57,1842,1),
(57,2190,1),
(57,1830,1),
(57,2100,1),
(57,2095,1),
(57,1788,1),
(57,1808,2),
(57,2200,4),
(57,2085,1),
(57,2193,1),
(57,2084,1),
(57,2101,1),
(57,2191,1),
(57,2091,2),
(57,2198,1),
(57,1807,1),
(57,2089,3),
(57,2073,1),
(57,1802,2),
(57,1790,1),
(57,2273,1),
(57,1794,1),
(57,1791,1),
(57,2195,1),
(57,2276,1),
(57,1813,1),
(57,1861,3),
(57,2118,7),
(57,1930,6),
(57,2290,7),
(57,1882,5),
(57,1920,2),
(57,1876,4),
(57,1890,1),
(57,1893,3),
(57,2383,3),
(57,2137,2),
(57,1903,3),
(57,2132,1),
(57,2129,2),
(57,1926,4),
(57,1910,1),
(57,2121,1),
(57,1929,1),
(57,1886,1),
(57,2133,1),
(57,1937,3),
(57,2134,1),
(57,2301,3),
(57,2110,2),
(57,2111,2),
(57,1913,2),
(57,1912,1),
(57,1895,1),
(57,1924,2),
(57,1909,1),
(57,2105,2),
(57,1884,1),
(57,1922,1),
(57,1911,1),
(57,1916,1),
(57,2114,2),
(57,2295,1),
(57,2299,2),
(57,1931,1),
(57,2206,1),
(57,1919,1),
(57,2135,1),
(57,2130,1),
(57,1877,1),
(57,1897,2),
(57,2216,4),
(57,2120,1),
(57,2209,1),
(57,2119,1),
(57,2136,1),
(57,2207,1),
(57,2126,2),
(57,2214,1),
(57,1896,1),
(57,2124,3),
(57,2108,1),
(57,1891,2),
(57,1879,1),
(57,2291,1),
(57,1883,1),
(57,1880,1),
(57,2211,1),
(57,2294,1),
(57,1902,1),
(57,1950,3),
(57,1951,3),
(58,1592,8),
(58,1984,6),
(58,1972,6),
(58,1557,1),
(58,1558,2),
(58,1559,2),
(58,1560,1),
(58,1561,3),
(58,1562,3),
(58,1553,1),
(58,1563,1),
(58,1564,1),
(58,1565,1),
(58,1566,1),
(58,1567,4),
(58,1568,1),
(58,1556,1),
(58,1569,3),
(58,1570,1),
(58,1571,1),
(58,1572,1),
(58,1573,3),
(58,1574,2),
(58,1575,1),
(58,1576,1),
(58,1577,2),
(58,1578,1),
(58,1579,2),
(58,1580,1),
(58,1581,1),
(58,1582,2),
(58,1583,1),
(58,1584,1),
(58,1585,1),
(58,1586,4),
(58,1587,1),
(58,1588,1),
(58,1589,2),
(58,1590,3),
(58,1591,1),
(58,1593,1),
(58,1047,2),
(58,1999,2),
(58,2147,2),
(58,2235,1),
(58,1980,2),
(58,2222,1),
(58,2146,1),
(58,1555,2),
(58,2311,1),
(58,1596,1),
(58,1993,1),
(58,1976,1),
(58,2141,1),
(58,2152,1),
(58,1599,1),
(58,2154,1),
(58,1970,2),
(58,1971,2),
(58,1595,1),
(58,2148,1),
(58,1602,2),
(58,1988,1),
(58,1990,1),
(58,1965,1),
(58,1609,1),
(58,2224,1),
(58,845,3),
(58,1670,8),
(58,2019,6),
(58,2007,6),
(58,1635,1),
(58,1636,2),
(58,1637,2),
(58,1638,1),
(58,1639,3),
(58,1640,3),
(58,1631,1),
(58,1641,1),
(58,1642,1),
(58,1643,1),
(58,1644,1),
(58,1645,4),
(58,1646,1),
(58,1634,1),
(58,1647,3),
(58,1648,1),
(58,1649,1),
(58,1650,1),
(58,1651,3),
(58,1652,2),
(58,1653,1),
(58,1654,1),
(58,1655,2),
(58,1656,1),
(58,1657,2),
(58,1658,1),
(58,1659,1),
(58,1660,2),
(58,1661,1),
(58,1662,1),
(58,1663,1),
(58,1664,4),
(58,1665,1),
(58,1666,1),
(58,1667,2),
(58,1668,3),
(58,1669,1),
(58,1671,1),
(58,1630,2),
(58,2034,2),
(58,2163,2),
(58,2251,1),
(58,2015,2),
(58,2238,1),
(58,2162,1),
(58,1633,2),
(58,2324,1),
(58,1674,1),
(58,2028,1),
(58,2011,1),
(58,2157,1),
(58,2168,1),
(58,1677,1),
(58,2170,1),
(58,2005,2),
(58,2006,2),
(58,1673,1),
(58,2164,1),
(58,1680,2),
(58,2023,1),
(58,2025,1),
(58,2000,1),
(58,1687,1),
(58,2240,1),
(58,1704,3),
(58,1749,8),
(58,2054,6),
(58,2042,6),
(58,1714,1),
(58,1715,2),
(58,1716,2),
(58,1717,1),
(58,1718,3),
(58,1719,3),
(58,1710,1),
(58,1720,1),
(58,1721,1),
(58,1722,1),
(58,1723,1),
(58,1724,4),
(58,1725,1),
(58,1713,1),
(58,1726,3),
(58,1727,1),
(58,1728,1),
(58,1729,1),
(58,1730,3),
(58,1731,2),
(58,1732,1),
(58,1733,1),
(58,1734,2),
(58,1735,1),
(58,1736,2),
(58,1737,1),
(58,1738,1),
(58,1739,2),
(58,1740,1),
(58,1741,1),
(58,1742,1),
(58,1743,4),
(58,1744,1),
(58,1745,1),
(58,1746,2),
(58,1747,3),
(58,1748,1),
(58,1750,1),
(58,1709,2),
(58,2069,2),
(58,2179,2),
(58,2267,1),
(58,2050,2),
(58,2254,1),
(58,2178,1),
(58,1712,2),
(58,2342,1),
(58,1753,1),
(58,2063,1),
(58,2046,1),
(58,2173,1),
(58,2184,1),
(58,1756,1),
(58,2186,1),
(58,2040,2),
(58,2041,2),
(58,1752,1),
(58,2180,1),
(58,1759,2),
(58,2058,1),
(58,2060,1),
(58,2035,1),
(58,1766,1),
(58,2256,1),
(58,1030,3),
(58,1827,8),
(58,2089,6),
(58,2077,6),
(58,1792,1),
(58,1793,2),
(58,1794,2),
(58,1795,1),
(58,1796,3),
(58,1797,3),
(58,1788,1),
(58,1798,1),
(58,1799,1),
(58,1800,1),
(58,1801,1),
(58,1802,4),
(58,1803,1),
(58,1791,1),
(58,1804,3),
(58,1805,1),
(58,1806,1),
(58,1807,1),
(58,1808,3),
(58,1809,2),
(58,1810,1),
(58,1811,1),
(58,1812,2),
(58,1813,1),
(58,1814,2),
(58,1815,1),
(58,1816,1),
(58,1817,2),
(58,1818,1),
(58,1819,1),
(58,1820,1),
(58,1821,4),
(58,1822,1),
(58,1823,1),
(58,1824,2),
(58,1825,3),
(58,1826,1),
(58,1828,1),
(58,1787,2),
(58,2104,2),
(58,2195,2),
(58,2283,1),
(58,2085,2),
(58,2270,1),
(58,2194,1),
(58,1790,2),
(58,2359,1),
(58,1831,1),
(58,2098,1),
(58,2081,1),
(58,2189,1),
(58,2200,1),
(58,1834,1),
(58,2202,1),
(58,2075,2),
(58,2076,2),
(58,1830,1),
(58,2196,1),
(58,1837,2),
(58,2093,1),
(58,2095,1),
(58,2070,1),
(58,1844,1),
(58,2272,1),
(58,1861,3),
(58,1916,8),
(58,2124,6),
(58,2112,6),
(58,1881,1),
(58,1882,2),
(58,1883,2),
(58,1884,1),
(58,1885,3),
(58,1886,3),
(58,1877,1),
(58,1887,1),
(58,1888,1),
(58,1889,1),
(58,1890,1),
(58,1891,4),
(58,1892,1),
(58,1880,1),
(58,1893,3),
(58,1894,1),
(58,1895,1),
(58,1896,1),
(58,1897,3),
(58,1898,2),
(58,1899,1),
(58,1900,1),
(58,1901,2),
(58,1902,1),
(58,1903,2),
(58,1904,1),
(58,1905,1),
(58,1906,2),
(58,1907,1),
(58,1908,1),
(58,1909,1),
(58,1910,4),
(58,1911,1),
(58,1912,1),
(58,1913,2),
(58,1914,3),
(58,1915,1),
(58,1917,1),
(58,1876,2),
(58,2139,2),
(58,2211,2),
(58,2301,1),
(58,2120,2),
(58,2288,1),
(58,2210,1),
(58,1879,2),
(58,2382,1),
(58,1920,1),
(58,2133,1),
(58,2116,1),
(58,2205,1),
(58,2216,1),
(58,1923,1),
(58,2218,1),
(58,2110,2),
(58,2111,2),
(58,1919,1),
(58,2212,1),
(58,1926,2),
(58,2128,1),
(58,2130,1),
(58,2105,1),
(58,1933,1),
(58,2290,1),
(58,1950,3),
(58,1951,3),
(59,1581,6),
(59,1572,8),
(59,1558,2),
(59,1571,3),
(59,1576,1),
(59,1564,1),
(59,1598,3),
(59,1966,2),
(59,1593,1),
(59,1967,1),
(59,1588,1),
(59,1968,2),
(59,1969,1),
(59,1046,3),
(59,1047,1),
(59,1560,1),
(59,1970,2),
(59,1971,2),
(59,1583,2),
(59,1965,2),
(59,1561,1),
(59,1574,2),
(59,1972,1),
(59,1973,1),
(59,1586,1),
(59,1974,1),
(59,1603,2),
(59,1584,1),
(59,1975,2),
(59,1976,1),
(59,1600,1),
(59,1977,1),
(59,1978,1),
(59,1568,2),
(59,1979,1),
(59,1980,1),
(59,1981,1),
(59,1982,2),
(59,1585,1),
(59,1983,1),
(59,1990,1),
(59,1569,1),
(59,1997,1),
(59,1563,2),
(59,1992,1),
(59,1592,1),
(59,1606,1),
(59,2142,1),
(59,2313,1),
(59,1607,2),
(59,1984,1),
(59,2149,1),
(59,2143,1),
(59,1575,1),
(59,1993,2),
(59,2231,1),
(59,1605,2),
(59,1995,1),
(59,1557,1),
(59,1612,1),
(59,2153,1),
(59,1570,2),
(59,2152,1),
(59,2312,1),
(59,2456,1),
(59,1611,1),
(59,1556,1),
(59,1577,1),
(59,2457,1),
(59,1989,1),
(59,2151,1),
(59,1597,1),
(59,2230,1),
(59,1587,1),
(59,845,3),
(59,1659,6),
(59,1650,8),
(59,1636,2),
(59,1649,3),
(59,1654,1),
(59,1642,1),
(59,1676,3),
(59,2001,2),
(59,1671,1),
(59,2002,1),
(59,1666,1),
(59,2003,2),
(59,2004,1),
(59,1629,3),
(59,1630,1),
(59,1638,1),
(59,2005,2),
(59,2006,2),
(59,1661,2),
(59,2000,2),
(59,1639,1),
(59,1652,2),
(59,2007,1),
(59,2008,1),
(59,1664,1),
(59,2009,1),
(59,1681,2),
(59,1662,1),
(59,2010,2),
(59,2011,1),
(59,1678,1),
(59,2012,1),
(59,2013,1),
(59,1646,2),
(59,2014,1),
(59,2015,1),
(59,2016,1),
(59,2017,2),
(59,1663,1),
(59,2018,1),
(59,2025,1),
(59,1647,1),
(59,2032,1),
(59,1641,2),
(59,2027,1),
(59,1670,1),
(59,1684,1),
(59,2158,1),
(59,2326,1),
(59,1685,2),
(59,2019,1),
(59,2165,1),
(59,2159,1),
(59,1653,1),
(59,2028,2),
(59,2247,1),
(59,1683,2),
(59,2030,1),
(59,1635,1),
(59,1690,1),
(59,2169,1),
(59,1648,2),
(59,2168,1),
(59,2325,1),
(59,2458,1),
(59,1689,1),
(59,1634,1),
(59,1655,1),
(59,2459,1),
(59,2024,1),
(59,2167,1),
(59,1675,1),
(59,2246,1),
(59,1665,1),
(59,1704,3),
(59,1738,6),
(59,1729,8),
(59,1715,2),
(59,1728,3),
(59,1733,1),
(59,1721,1),
(59,1755,3),
(59,2036,2),
(59,1750,1),
(59,2037,1),
(59,1745,1),
(59,2038,2),
(59,2039,1),
(59,1708,3),
(59,1709,1),
(59,1717,1),
(59,2040,2),
(59,2041,2),
(59,1740,2),
(59,2035,2),
(59,1718,1),
(59,1731,2),
(59,2042,1),
(59,2043,1),
(59,1743,1),
(59,2044,1),
(59,1760,2),
(59,1741,1),
(59,2045,2),
(59,2046,1),
(59,1757,1),
(59,2047,1),
(59,2048,1),
(59,1725,2),
(59,2049,1),
(59,2050,1),
(59,2051,1),
(59,2052,2),
(59,1742,1),
(59,2053,1),
(59,2060,1),
(59,1726,1),
(59,2067,1),
(59,1720,2),
(59,2062,1),
(59,1749,1),
(59,1763,1),
(59,2174,1),
(59,2344,1),
(59,1764,2),
(59,2054,1),
(59,2181,1),
(59,2175,1),
(59,1732,1),
(59,2063,2),
(59,2263,1),
(59,1762,2),
(59,2065,1),
(59,1714,1),
(59,1769,1),
(59,2185,1),
(59,1727,2),
(59,2184,1),
(59,2343,1),
(59,2460,1),
(59,1768,1),
(59,1713,1),
(59,1734,1),
(59,2461,1),
(59,2059,1),
(59,2183,1),
(59,1754,1),
(59,2262,1),
(59,1744,1),
(59,1030,3),
(59,1816,6),
(59,1807,8),
(59,1793,2),
(59,1806,3),
(59,1811,1),
(59,1799,1),
(59,1833,3),
(59,2071,2),
(59,1828,1),
(59,2072,1),
(59,1823,1),
(59,2073,2),
(59,2074,1),
(59,1786,3),
(59,1787,1),
(59,1795,1),
(59,2075,2),
(59,2076,2),
(59,1818,2),
(59,2070,2),
(59,1796,1),
(59,1809,2),
(59,2077,1),
(59,2078,1),
(59,1821,1),
(59,2079,1),
(59,1838,2),
(59,1819,1),
(59,2080,2),
(59,2081,1),
(59,1835,1),
(59,2082,1),
(59,2083,1),
(59,1803,2),
(59,2084,1),
(59,2085,1),
(59,2086,1),
(59,2087,2),
(59,1820,1),
(59,2088,1),
(59,2095,1),
(59,1804,1),
(59,2102,1),
(59,1798,2),
(59,2097,1),
(59,1827,1),
(59,1841,1),
(59,2190,1),
(59,2361,1),
(59,1842,2),
(59,2089,1),
(59,2197,1),
(59,2191,1),
(59,1810,1),
(59,2098,2),
(59,2279,1),
(59,1840,2),
(59,2100,1),
(59,1792,1),
(59,1847,1),
(59,2201,1),
(59,1805,2),
(59,2200,1),
(59,2360,1),
(59,2462,1),
(59,1846,1),
(59,1791,1),
(59,1812,1),
(59,2463,1),
(59,2094,1),
(59,2199,1),
(59,1832,1),
(59,2278,1),
(59,1822,1),
(59,1861,3),
(59,1905,6),
(59,1896,8),
(59,1882,2),
(59,1895,3),
(59,1900,1),
(59,1888,1),
(59,1922,3),
(59,2106,2),
(59,1917,1),
(59,2107,1),
(59,1912,1),
(59,2108,2),
(59,2109,1),
(59,1875,3),
(59,1876,1),
(59,1884,1),
(59,2110,2),
(59,2111,2),
(59,1907,2),
(59,2105,2),
(59,1885,1),
(59,1898,2),
(59,2112,1),
(59,2113,1),
(59,1910,1),
(59,2114,1),
(59,1927,2),
(59,1908,1),
(59,2115,2),
(59,2116,1),
(59,1924,1),
(59,2117,1),
(59,2118,1),
(59,1892,2),
(59,2119,1),
(59,2120,1),
(59,2121,1),
(59,2122,2),
(59,1909,1),
(59,2123,1),
(59,2130,1),
(59,1893,1),
(59,2137,1),
(59,1887,2),
(59,2132,1),
(59,1916,1),
(59,1930,1),
(59,2206,1),
(59,2384,1),
(59,1931,2),
(59,2124,1),
(59,2213,1),
(59,2207,1),
(59,1899,1),
(59,2133,2),
(59,2297,1),
(59,1929,2),
(59,2135,1),
(59,1881,1),
(59,1936,1),
(59,2217,1),
(59,1894,2),
(59,2216,1),
(59,2383,1),
(59,2464,1),
(59,1935,1),
(59,1880,1),
(59,1901,1),
(59,2465,1),
(59,2129,1),
(59,2215,1),
(59,1921,1),
(59,2296,1),
(59,1911,1),
(59,1950,3),
(59,1951,3),
(60,1993,6),
(60,2232,6),
(60,1593,7),
(60,1967,1),
(60,1981,2),
(60,2224,2),
(60,2220,2),
(60,1586,2),
(60,1976,3),
(60,1974,2),
(60,1614,1),
(60,1980,2),
(60,1970,4),
(60,1971,4),
(60,1982,1),
(60,1603,1),
(60,1613,1),
(60,1592,4),
(60,2151,1),
(60,1569,2),
(60,2313,1),
(60,1605,3),
(60,2141,1),
(60,1047,1),
(60,1991,1),
(60,2310,1),
(60,1606,1),
(60,1579,1),
(60,2399,1),
(60,2400,1),
(60,2401,1),
(60,2402,1),
(60,2403,1),
(60,2404,1),
(60,2405,2),
(60,2406,1),
(60,2407,1),
(60,2408,1),
(60,2409,1),
(60,1998,1),
(60,2228,1),
(60,1995,2),
(60,1983,1),
(60,1046,1),
(60,2304,1),
(60,1988,2),
(60,1584,1),
(60,2311,1),
(60,2140,1),
(60,1604,1),
(60,1602,1),
(60,1559,1),
(60,1599,1),
(60,1553,2),
(60,2153,1),
(60,1577,1),
(60,1555,1),
(60,2229,2),
(60,2148,1),
(60,2222,1),
(60,1977,1),
(60,1558,1),
(60,2230,1),
(60,1987,1),
(60,2142,1),
(60,1972,1),
(60,1562,1),
(60,1598,1),
(60,1587,1),
(60,1984,1),
(60,1557,1),
(60,1575,1),
(60,2227,1),
(60,1609,1),
(60,1576,1),
(60,1979,1),
(60,1571,1),
(60,1992,1),
(60,1966,1),
(60,845,3),
(60,2028,6),
(60,2248,6),
(60,1671,7),
(60,2002,1),
(60,2016,2),
(60,2240,2),
(60,2236,2),
(60,1664,2),
(60,2011,3),
(60,2009,2),
(60,1692,1),
(60,2015,2),
(60,2005,4),
(60,2006,4),
(60,2017,1),
(60,1681,1),
(60,1691,1),
(60,1670,4),
(60,2167,1),
(60,1647,2),
(60,2326,1),
(60,1683,3),
(60,2157,1),
(60,1630,1),
(60,2026,1),
(60,2323,1),
(60,1684,1),
(60,1657,1),
(60,2410,1),
(60,2411,1),
(60,2412,1),
(60,2413,1),
(60,2414,1),
(60,2415,1),
(60,2416,2),
(60,2417,1),
(60,2418,1),
(60,2419,1),
(60,2420,1),
(60,2033,1),
(60,2244,1),
(60,2030,2),
(60,2018,1),
(60,1629,1),
(60,2317,1),
(60,2023,2),
(60,1662,1),
(60,2324,1),
(60,2156,1),
(60,1682,1),
(60,1680,1),
(60,1637,1),
(60,1677,1),
(60,1631,2),
(60,2169,1),
(60,1655,1),
(60,1633,1),
(60,2245,2),
(60,2164,1),
(60,2238,1),
(60,2012,1),
(60,1636,1),
(60,2246,1),
(60,2022,1),
(60,2158,1),
(60,2007,1),
(60,1640,1),
(60,1676,1),
(60,1665,1),
(60,2019,1),
(60,1635,1),
(60,1653,1),
(60,2243,1),
(60,1687,1),
(60,1654,1),
(60,2014,1),
(60,1649,1),
(60,2027,1),
(60,2001,1),
(60,1704,3),
(60,2063,6),
(60,2264,6),
(60,1750,7),
(60,2037,1),
(60,2051,2),
(60,2256,2),
(60,2252,2),
(60,1743,2),
(60,2046,3),
(60,2044,2),
(60,1771,1),
(60,2050,2),
(60,2040,4),
(60,2041,4),
(60,2052,1),
(60,1760,1),
(60,1770,1),
(60,1749,4),
(60,2183,1),
(60,1726,2),
(60,2344,1),
(60,1762,3),
(60,2173,1),
(60,1709,1),
(60,2061,1),
(60,2341,1),
(60,1763,1),
(60,1736,1),
(60,2421,1),
(60,2422,1),
(60,2423,1),
(60,2424,1),
(60,2425,1),
(60,2426,1),
(60,2427,2),
(60,2428,1),
(60,2429,1),
(60,2430,1),
(60,2431,1),
(60,2068,1),
(60,2260,1),
(60,2065,2),
(60,2053,1),
(60,1708,1),
(60,2335,1),
(60,2058,2),
(60,1741,1),
(60,2342,1),
(60,2172,1),
(60,1761,1),
(60,1759,1),
(60,1716,1),
(60,1756,1),
(60,1710,2),
(60,2185,1),
(60,1734,1),
(60,1712,1),
(60,2261,2),
(60,2180,1),
(60,2254,1),
(60,2047,1),
(60,1715,1),
(60,2262,1),
(60,2057,1),
(60,2174,1),
(60,2042,1),
(60,1719,1),
(60,1755,1),
(60,1744,1),
(60,2054,1),
(60,1714,1),
(60,1732,1),
(60,2259,1),
(60,1766,1),
(60,1733,1),
(60,2049,1),
(60,1728,1),
(60,2062,1),
(60,2036,1),
(60,1030,3),
(60,2098,6),
(60,2280,6),
(60,1828,7),
(60,2072,1),
(60,2086,2),
(60,2272,2),
(60,2268,2),
(60,1821,2),
(60,2081,3),
(60,2079,2),
(60,1849,1),
(60,2085,2),
(60,2075,4),
(60,2076,4),
(60,2087,1),
(60,1838,1),
(60,1848,1),
(60,1827,4),
(60,2199,1),
(60,1804,2),
(60,2361,1),
(60,1840,3),
(60,2189,1),
(60,1787,1),
(60,2096,1),
(60,2358,1),
(60,1841,1),
(60,1814,1),
(60,2432,1),
(60,2433,1),
(60,2434,1),
(60,2435,1),
(60,2436,1),
(60,2437,1),
(60,2438,2),
(60,2439,1),
(60,2440,1),
(60,2441,1),
(60,2442,1),
(60,2103,1),
(60,2276,1),
(60,2100,2),
(60,2088,1),
(60,1786,1),
(60,2352,1),
(60,2093,2),
(60,1819,1),
(60,2359,1),
(60,2188,1),
(60,1839,1),
(60,1837,1),
(60,1794,1),
(60,1834,1),
(60,1788,2),
(60,2201,1),
(60,1812,1),
(60,1790,1),
(60,2277,2),
(60,2196,1),
(60,2270,1),
(60,2082,1),
(60,1793,1),
(60,2278,1),
(60,2092,1),
(60,2190,1),
(60,2077,1),
(60,1797,1),
(60,1833,1),
(60,1822,1),
(60,2089,1),
(60,1792,1),
(60,1810,1),
(60,2275,1),
(60,1844,1),
(60,1811,1),
(60,2084,1),
(60,1806,1),
(60,2097,1),
(60,2071,1),
(60,1861,3),
(60,2133,6),
(60,2298,6),
(60,1917,7),
(60,2107,1),
(60,2121,2),
(60,2290,2),
(60,2286,2),
(60,1910,2),
(60,2116,3),
(60,2114,2),
(60,1938,1),
(60,2120,2),
(60,2110,4),
(60,2111,4),
(60,2122,1),
(60,1927,1),
(60,1937,1),
(60,1916,4),
(60,2215,1),
(60,1893,2),
(60,2384,1),
(60,1929,3),
(60,2205,1),
(60,1876,1),
(60,2131,1),
(60,2381,1),
(60,1930,1),
(60,1903,1),
(60,2443,1),
(60,2444,1),
(60,2445,1),
(60,2446,1),
(60,2447,1),
(60,2448,1),
(60,2449,2),
(60,2450,1),
(60,2451,1),
(60,2452,1),
(60,2453,1),
(60,2138,1),
(60,2294,1),
(60,2135,2),
(60,2123,1),
(60,1875,1),
(60,2375,1),
(60,2128,2),
(60,1908,1),
(60,2382,1),
(60,2204,1),
(60,1928,1),
(60,1926,1),
(60,1883,1),
(60,1923,1),
(60,1877,2),
(60,2217,1),
(60,1901,1),
(60,1879,1),
(60,2295,2),
(60,2212,1),
(60,2288,1),
(60,2117,1),
(60,1882,1),
(60,2296,1),
(60,2127,1),
(60,2206,1),
(60,2112,1),
(60,1886,1),
(60,1922,1),
(60,1911,1),
(60,2124,1),
(60,1881,1),
(60,1899,1),
(60,2293,1),
(60,1933,1),
(60,1900,1),
(60,2119,1),
(60,1895,1),
(60,2132,1),
(60,2106,1),
(60,1950,3),
(60,1951,3),
(44,1950,3),
(44,1951,3),
(1,2466,6),
(39,420,2),
(39,1142,2),
(39,2963,2),
(39,2964,2),
(39,2471,2),
(39,237,2),
(39,2481,2),
(39,2484,2),
(39,2474,1),
(39,2475,1),
(39,2477,1),
(39,2478,1),
(39,2480,1),
(39,845,3),
(39,3575,6),
(39,3427,6),
(39,3048,6),
(39,2967,1),
(39,2528,3),
(39,2968,1),
(39,2531,7),
(39,2969,1),
(39,2970,1),
(39,2543,4),
(39,2971,1),
(39,2527,3),
(39,2972,1),
(39,2514,8),
(39,2973,1),
(39,2775,4),
(39,2974,1),
(39,2764,1),
(39,2765,1),
(39,2766,2),
(39,2767,1),
(39,2768,1),
(39,2769,1),
(39,2770,1),
(39,2771,1),
(39,1059,1),
(39,2772,1),
(39,2773,2),
(39,2774,1),
(39,2534,1),
(39,2547,5),
(39,2548,1),
(39,3051,1),
(39,3052,1),
(39,3053,1),
(39,2530,5),
(39,2532,1),
(39,2517,5),
(39,3054,1),
(39,2880,1),
(39,3055,1),
(39,2526,6),
(39,3056,1),
(39,3057,1),
(39,491,3),
(39,3058,1),
(39,2874,1),
(39,3130,1),
(39,3131,3),
(39,2523,2),
(39,2540,1),
(39,3132,1),
(39,3133,1),
(39,3134,1),
(39,2545,2),
(39,3135,1),
(39,3136,1),
(39,3137,1),
(39,3138,1),
(39,2546,1),
(39,3139,2),
(39,3140,2),
(39,2879,2),
(39,3141,2),
(39,3142,2),
(39,2975,2),
(39,2520,7),
(39,2876,2),
(39,2976,2),
(39,2977,2),
(39,2516,4),
(39,2878,2),
(39,2978,2),
(39,2979,2),
(39,2980,2),
(39,2981,2),
(39,2513,2),
(39,2515,2),
(39,2525,2),
(39,2529,2),
(39,2518,1),
(39,2519,1),
(39,2521,1),
(39,2522,1),
(39,2524,1),
(39,1704,3),
(39,3577,6),
(39,3429,6),
(39,3062,6),
(39,2984,1),
(39,2582,3),
(39,2985,1),
(39,2586,7),
(39,2986,1),
(39,2987,1),
(39,2598,4),
(39,2988,1),
(39,2581,3),
(39,2989,1),
(39,2568,8),
(39,2990,1),
(39,2801,4),
(39,2991,1),
(39,2789,1),
(39,2790,1),
(39,2791,2),
(39,2792,1),
(39,2793,1),
(39,2794,1),
(39,2795,1),
(39,2796,1),
(39,2797,1),
(39,2798,1),
(39,2799,2),
(39,2800,1),
(39,2589,1),
(39,2602,5),
(39,2603,1),
(39,3065,1),
(39,3066,1),
(39,3067,1),
(39,2585,5),
(39,2587,1),
(39,2571,5),
(39,1481,1),
(39,2899,1),
(39,3068,1),
(39,2580,6),
(39,3069,1),
(39,3070,1),
(39,2584,3),
(39,3071,1),
(39,2892,1),
(39,3154,1),
(39,3155,3),
(39,2577,2),
(39,2595,1),
(39,3156,1),
(39,3157,1),
(39,3158,1),
(39,2600,2),
(39,3159,1),
(39,3160,1),
(39,3161,1),
(39,3162,1),
(39,2601,1),
(39,3163,2),
(39,3164,2),
(39,2897,2),
(39,3165,2),
(39,3166,2),
(39,2992,2),
(39,2574,7),
(39,2894,2),
(39,2993,2),
(39,2994,2),
(39,2570,4),
(39,2896,2),
(39,2995,2),
(39,2996,2),
(39,2997,2),
(39,2998,2),
(39,2567,2),
(39,2569,2),
(39,2579,2),
(39,2583,2),
(39,2572,1),
(39,2573,1),
(39,2575,1),
(39,2576,1),
(39,2578,1),
(39,1030,3),
(39,3579,6),
(39,3431,6),
(39,3075,6),
(39,3001,1),
(39,2637,3),
(39,3002,1),
(39,2641,7),
(39,3003,1),
(39,3004,1),
(39,2653,4),
(39,3005,1),
(39,2636,3),
(39,3006,1),
(39,2623,8),
(39,3007,1),
(39,2827,4),
(39,3008,1),
(39,2815,1),
(39,2816,1),
(39,2817,2),
(39,2818,1),
(39,2819,1),
(39,2820,1),
(39,2821,1),
(39,2822,1),
(39,2823,1),
(39,2824,1),
(39,2825,2),
(39,2826,1),
(39,2644,1),
(39,2657,5),
(39,2658,1),
(39,3078,1),
(39,3079,1),
(39,3080,1),
(39,2640,5),
(39,2642,1),
(39,2626,5),
(39,3081,1),
(39,2920,1),
(39,3082,1),
(39,2635,6),
(39,3083,1),
(39,3084,1),
(39,2639,3),
(39,3085,1),
(39,2912,1),
(39,3178,1),
(39,3179,3),
(39,2632,2),
(39,2650,1),
(39,3180,1),
(39,3181,1),
(39,3182,1),
(39,2655,2),
(39,3183,1),
(39,3184,1),
(39,3185,1),
(39,3186,1),
(39,2656,1),
(39,3187,2),
(39,3188,2),
(39,2918,2),
(39,3189,2),
(39,3190,2),
(39,3009,2),
(39,2629,7),
(39,2914,2),
(39,3010,2),
(39,3011,2),
(39,2625,4),
(39,2917,2),
(39,3012,2),
(39,3013,2),
(39,3014,2),
(39,3015,2),
(39,2622,2),
(39,2624,2),
(39,2634,2),
(39,2638,2),
(39,2627,1),
(39,2628,1),
(39,2630,1),
(39,2631,1),
(39,2633,1),
(39,1861,3),
(39,3581,6),
(39,3433,6),
(39,3089,6),
(39,3018,1),
(39,2693,3),
(39,3019,1),
(39,2697,7),
(39,3020,1),
(39,3021,1),
(39,2709,4),
(39,3022,1),
(39,2692,3),
(39,3023,1),
(39,2679,8),
(39,3024,1),
(39,2853,4),
(39,3025,1),
(39,2841,1),
(39,2842,1),
(39,2843,2),
(39,2844,1),
(39,2845,1),
(39,2846,1),
(39,2847,1),
(39,2848,1),
(39,2849,1),
(39,2850,1),
(39,2851,2),
(39,2852,1),
(39,2700,1),
(39,2713,5),
(39,2714,1),
(39,3092,1),
(39,3093,1),
(39,3094,1),
(39,2696,5),
(39,2698,1),
(39,2682,5),
(39,3095,1),
(39,2941,1),
(39,3096,1),
(39,2691,6),
(39,3097,1),
(39,3098,1),
(39,2695,3),
(39,3099,1),
(39,2933,1),
(39,3202,1),
(39,3203,3),
(39,2688,2),
(39,2706,1),
(39,3204,1),
(39,3205,1),
(39,3206,1),
(39,2711,2),
(39,3207,1),
(39,3208,1),
(39,3209,1),
(39,3210,1),
(39,2712,1),
(39,3211,2),
(39,3212,2),
(39,2939,2),
(39,3213,2),
(39,3214,2),
(39,3026,2),
(39,2685,7),
(39,2935,2),
(39,3027,2),
(39,3028,2),
(39,2681,4),
(39,2938,2),
(39,3029,2),
(39,3030,2),
(39,3031,2),
(39,3032,2),
(39,2678,2),
(39,2680,2),
(39,2690,2),
(39,2694,2),
(39,2683,1),
(39,2684,1),
(39,2686,1),
(39,2687,1),
(39,2689,1),
(39,1950,3),
(39,1951,3),
(40,1139,7),
(40,3383,6),
(40,1204,6),
(40,3380,6),
(40,3287,6),
(40,3036,6),
(40,2741,1),
(40,2742,1),
(40,2743,2),
(40,16,1),
(40,2744,1),
(40,2745,1),
(40,2746,1),
(40,2747,1),
(40,2748,1),
(40,2749,1),
(40,51,2),
(40,2750,1),
(40,2751,5),
(40,1125,2),
(40,47,2),
(40,2497,1),
(40,29,1),
(40,3039,1),
(40,3040,1),
(40,2486,2),
(40,2487,6),
(40,710,2),
(40,2473,5),
(40,3041,1),
(40,2862,1),
(40,840,1),
(40,2482,5),
(40,3042,1),
(40,3043,1),
(40,2485,2),
(40,3044,1),
(40,1240,3),
(40,2476,8),
(40,2858,3),
(40,2961,3),
(40,2962,3),
(40,2472,5),
(40,2860,3),
(40,420,3),
(40,1142,3),
(40,2963,3),
(40,2964,3),
(40,2471,1),
(40,237,1),
(40,2474,1),
(40,2475,1),
(40,2477,1),
(40,2478,1),
(40,2479,2),
(40,2480,1),
(40,2481,1),
(40,2483,2),
(40,31,2),
(40,2484,1),
(40,2488,1),
(40,2489,1),
(40,2490,1),
(40,2491,1),
(40,2492,1),
(40,2732,1),
(40,2733,1),
(40,2734,1),
(40,2735,1),
(40,2736,1),
(40,2737,1),
(40,2493,1),
(40,2738,1),
(40,2739,1),
(40,2740,1),
(40,2731,1),
(40,2863,1),
(40,2867,1),
(40,22,1),
(40,2868,1),
(40,2869,1),
(40,2870,1),
(40,2953,1),
(40,2954,1),
(40,2955,1),
(40,2956,1),
(40,2957,1),
(40,2958,1),
(40,2959,1),
(40,2960,1),
(40,845,3),
(40,2535,7),
(40,3388,6),
(40,3643,6),
(40,3385,6),
(40,3291,6),
(40,3048,6),
(40,2764,1),
(40,2765,1),
(40,2766,2),
(40,2767,1),
(40,2768,1),
(40,2769,1),
(40,2543,5),
(40,2770,1),
(40,2771,1),
(40,1059,1),
(40,2772,1),
(40,2773,2),
(40,2514,9),
(40,2774,1),
(40,2775,5),
(40,2534,2),
(40,2547,2),
(40,2548,1),
(40,3051,1),
(40,3052,1),
(40,3053,1),
(40,2530,2),
(40,2531,6),
(40,2532,2),
(40,2517,5),
(40,3054,1),
(40,2880,1),
(40,3055,1),
(40,2526,5),
(40,3056,1),
(40,3057,1),
(40,491,2),
(40,3058,1),
(40,2975,3),
(40,2520,8),
(40,2876,3),
(40,2976,3),
(40,2977,3),
(40,2516,5),
(40,2878,3),
(40,2978,3),
(40,2979,3),
(40,2980,3),
(40,2981,3),
(40,2513,1),
(40,2515,1),
(40,2518,1),
(40,2519,1),
(40,2521,1),
(40,2522,1),
(40,2523,2),
(40,2524,1),
(40,2525,1),
(40,2527,2),
(40,2528,2),
(40,2529,1),
(40,2533,1),
(40,2536,1),
(40,2537,1),
(40,2538,1),
(40,2539,1),
(40,2755,1),
(40,2756,1),
(40,2757,1),
(40,2758,1),
(40,2759,1),
(40,2760,1),
(40,2540,1),
(40,2761,1),
(40,2762,1),
(40,2763,1),
(40,2754,1),
(40,2881,1),
(40,2885,1),
(40,2879,1),
(40,2886,1),
(40,2887,1),
(40,2888,1),
(40,2967,1),
(40,2968,1),
(40,2969,1),
(40,2970,1),
(40,2971,1),
(40,2972,1),
(40,2973,1),
(40,2974,1),
(40,1704,3),
(40,2590,7),
(40,3394,6),
(40,1081,6),
(40,3391,6),
(40,3295,6),
(40,3062,6),
(40,2789,1),
(40,2790,1),
(40,2791,2),
(40,2792,1),
(40,2793,1),
(40,2794,1),
(40,2598,5),
(40,2795,1),
(40,2796,1),
(40,2797,1),
(40,2798,1),
(40,2799,2),
(40,2568,9),
(40,2800,1),
(40,2801,5),
(40,2589,2),
(40,2602,2),
(40,2603,1),
(40,3065,1),
(40,3066,1),
(40,3067,1),
(40,2585,2),
(40,2586,6),
(40,2587,2),
(40,2571,5),
(40,1481,1),
(40,2899,1),
(40,3068,1),
(40,2580,5),
(40,3069,1),
(40,3070,1),
(40,2584,2),
(40,3071,1),
(40,2992,3),
(40,2574,8),
(40,2894,3),
(40,2993,3),
(40,2994,3),
(40,2570,5),
(40,2896,3),
(40,2995,3),
(40,2996,3),
(40,2997,3),
(40,2998,3),
(40,2567,1),
(40,2569,1),
(40,2572,1),
(40,2573,1),
(40,2575,1),
(40,2576,1),
(40,2577,2),
(40,2578,1),
(40,2579,1),
(40,2581,2),
(40,2582,2),
(40,2583,1),
(40,2588,1),
(40,2591,1),
(40,2592,1),
(40,2593,1),
(40,2594,1),
(40,2780,1),
(40,2781,1),
(40,2782,1),
(40,2783,1),
(40,2784,1),
(40,2785,1),
(40,2595,1),
(40,2786,1),
(40,2787,1),
(40,2788,1),
(40,2778,1),
(40,2900,1),
(40,2905,1),
(40,2897,1),
(40,2906,1),
(40,2907,1),
(40,2908,1),
(40,2984,1),
(40,2985,1),
(40,2986,1),
(40,2987,1),
(40,2988,1),
(40,2989,1),
(40,2990,1),
(40,2991,1),
(40,1030,3),
(40,2645,7),
(40,3400,6),
(40,3644,6),
(40,3397,6),
(40,3299,6),
(40,3075,6),
(40,2815,1),
(40,2816,1),
(40,2817,2),
(40,2818,1),
(40,2819,1),
(40,2820,1),
(40,2653,5),
(40,2821,1),
(40,2822,1),
(40,2823,1),
(40,2824,1),
(40,2825,2),
(40,2623,9),
(40,2826,1),
(40,2827,5),
(40,2644,2),
(40,2657,2),
(40,2658,1),
(40,3078,1),
(40,3079,1),
(40,3080,1),
(40,2640,2),
(40,2641,6),
(40,2642,2),
(40,2626,5),
(40,3081,1),
(40,2920,1),
(40,3082,1),
(40,2635,5),
(40,3083,1),
(40,3084,1),
(40,2639,2),
(40,3085,1),
(40,3009,3),
(40,2629,8),
(40,2914,3),
(40,3010,3),
(40,3011,3),
(40,2625,5),
(40,2917,3),
(40,3012,3),
(40,3013,3),
(40,3014,3),
(40,3015,3),
(40,2622,1),
(40,2624,1),
(40,2627,1),
(40,2628,1),
(40,2630,1),
(40,2631,1),
(40,2632,2),
(40,2633,1),
(40,2634,1),
(40,2636,2),
(40,2637,2),
(40,2638,1),
(40,2643,1),
(40,2646,1),
(40,2647,1),
(40,2648,1),
(40,2649,1),
(40,2806,1),
(40,2807,1),
(40,2808,1),
(40,2809,1),
(40,2810,1),
(40,2811,1),
(40,2650,1),
(40,2812,1),
(40,2813,1),
(40,2814,1),
(40,2804,1),
(40,2921,1),
(40,2926,1),
(40,2918,1),
(40,2927,1),
(40,2928,1),
(40,2929,1),
(40,3001,1),
(40,3002,1),
(40,3003,1),
(40,3004,1),
(40,3005,1),
(40,3006,1),
(40,3007,1),
(40,3008,1),
(40,1861,3),
(40,2701,7),
(40,3406,6),
(40,3645,6),
(40,3403,6),
(40,3303,6),
(40,3089,6),
(40,2841,1),
(40,2842,1),
(40,2843,2),
(40,2844,1),
(40,2845,1),
(40,2846,1),
(40,2709,5),
(40,2847,1),
(40,2848,1),
(40,2849,1),
(40,2850,1),
(40,2851,2),
(40,2679,9),
(40,2852,1),
(40,2853,5),
(40,2700,2),
(40,2713,2),
(40,2714,1),
(40,3092,1),
(40,3093,1),
(40,3094,1),
(40,2696,2),
(40,2697,6),
(40,2698,2),
(40,2682,5),
(40,3095,1),
(40,2941,1),
(40,3096,1),
(40,2691,5),
(40,3097,1),
(40,3098,1),
(40,2695,2),
(40,3099,1),
(40,3026,3),
(40,2685,8),
(40,2935,3),
(40,3027,3),
(40,3028,3),
(40,2681,5),
(40,2938,3),
(40,3029,3),
(40,3030,3),
(40,3031,3),
(40,3032,3),
(40,2678,1),
(40,2680,1),
(40,2683,1),
(40,2684,1),
(40,2686,1),
(40,2687,1),
(40,2688,2),
(40,2689,1),
(40,2690,1),
(40,2692,2),
(40,2693,2),
(40,2694,1),
(40,2699,1),
(40,2702,1),
(40,2703,1),
(40,2704,1),
(40,2705,1),
(40,2832,1),
(40,2833,1),
(40,2834,1),
(40,2835,1),
(40,2836,1),
(40,2837,1),
(40,2706,1),
(40,2838,1),
(40,2839,1),
(40,2840,1),
(40,2830,1),
(40,2942,1),
(40,2947,1),
(40,2939,1),
(40,2948,1),
(40,2949,1),
(40,2950,1),
(40,3018,1),
(40,3019,1),
(40,3020,1),
(40,3021,1),
(40,3022,1),
(40,3023,1),
(40,3024,1),
(40,3025,1),
(40,1950,3),
(40,1951,3),
(41,3646,6),
(41,3647,6),
(41,3648,6),
(41,3649,6),
(41,3036,6),
(41,47,5),
(41,2497,3),
(41,29,1),
(41,3039,1),
(41,3040,1),
(41,2486,3),
(41,2487,7),
(41,710,3),
(41,2473,6),
(41,3041,1),
(41,2862,1),
(41,840,1),
(41,2482,3),
(41,3042,1),
(41,3043,1),
(41,51,1),
(41,2485,3),
(41,3044,1),
(41,2476,5),
(41,2732,1),
(41,3102,1),
(41,720,3),
(41,3103,1),
(41,276,1),
(41,3,1),
(41,3104,1),
(41,3105,1),
(41,257,1),
(41,3106,1),
(41,3107,1),
(41,2489,3),
(41,2953,1),
(41,31,5),
(41,2954,1),
(41,2955,1),
(41,2956,1),
(41,2957,1),
(41,2483,3),
(41,2958,1),
(41,2959,1),
(41,2751,1),
(41,2960,1),
(41,2471,1),
(41,237,1),
(41,2472,1),
(41,2474,2),
(41,2475,2),
(41,2477,2),
(41,2478,2),
(41,2479,4),
(41,2480,2),
(41,2481,2),
(41,2484,2),
(41,2488,2),
(41,1125,2),
(41,1139,2),
(41,2490,2),
(41,2491,2),
(41,2492,2),
(41,2493,4),
(41,2494,2),
(41,2495,2),
(41,1222,2),
(41,2496,2),
(41,1219,2),
(41,2498,2),
(41,2499,2),
(41,2500,2),
(41,2501,2),
(41,2502,2),
(41,2503,2),
(41,2504,2),
(41,845,3),
(41,1046,4),
(41,1047,4),
(41,3650,6),
(41,3651,6),
(41,3652,6),
(41,3653,6),
(41,3048,6),
(41,2547,5),
(41,2548,3),
(41,3051,1),
(41,3052,1),
(41,3053,1),
(41,2514,13),
(41,2530,3),
(41,2531,7),
(41,2532,3),
(41,2517,6),
(41,3054,1),
(41,2880,1),
(41,3055,1),
(41,2526,3),
(41,3056,1),
(41,3057,1),
(41,2773,1),
(41,491,3),
(41,3058,1),
(41,2520,5),
(41,2755,1),
(41,3122,1),
(41,2541,3),
(41,3123,1),
(41,3124,1),
(41,85,1),
(41,3125,1),
(41,3126,1),
(41,3127,1),
(41,3128,1),
(41,2543,8),
(41,3129,1),
(41,2536,3),
(41,2967,1),
(41,2528,5),
(41,2968,1),
(41,2969,1),
(41,2970,1),
(41,2971,1),
(41,2527,3),
(41,2972,1),
(41,2973,1),
(41,2775,1),
(41,2974,1),
(41,2513,1),
(41,2515,1),
(41,2516,1),
(41,2518,2),
(41,2519,2),
(41,2521,2),
(41,2522,2),
(41,2523,4),
(41,2524,2),
(41,2525,2),
(41,2529,2),
(41,2533,2),
(41,2534,2),
(41,2535,2),
(41,2537,2),
(41,2538,2),
(41,2539,2),
(41,2540,4),
(41,2542,2),
(41,2544,2),
(41,2545,2),
(41,2546,2),
(41,2549,2),
(41,2550,2),
(41,2551,2),
(41,2552,2),
(41,2553,2),
(41,2554,2),
(41,2555,2),
(41,2556,2),
(41,1704,3),
(41,3654,6),
(41,3655,6),
(41,3656,6),
(41,3657,6),
(41,3062,6),
(41,2602,5),
(41,2603,3),
(41,3065,1),
(41,3066,1),
(41,3067,1),
(41,2568,13),
(41,2585,3),
(41,2586,7),
(41,2587,3),
(41,2571,6),
(41,1481,1),
(41,2899,1),
(41,3068,1),
(41,2580,3),
(41,3069,1),
(41,3070,1),
(41,2799,1),
(41,2584,3),
(41,3071,1),
(41,2574,5),
(41,2780,1),
(41,3145,1),
(41,2596,3),
(41,3146,1),
(41,3147,1),
(41,3148,1),
(41,3149,1),
(41,3150,1),
(41,3151,1),
(41,3152,1),
(41,2598,8),
(41,3153,1),
(41,2591,3),
(41,2984,1),
(41,2582,5),
(41,2985,1),
(41,2986,1),
(41,2987,1),
(41,2988,1),
(41,2581,3),
(41,2989,1),
(41,2990,1),
(41,2801,1),
(41,2991,1),
(41,2567,1),
(41,2569,1),
(41,2570,1),
(41,2572,2),
(41,2573,2),
(41,2575,2),
(41,2576,2),
(41,2577,4),
(41,2578,2),
(41,2579,2),
(41,2583,2),
(41,2588,2),
(41,2589,2),
(41,2590,2),
(41,2592,2),
(41,2593,2),
(41,2594,2),
(41,2595,4),
(41,2597,2),
(41,2599,2),
(41,2600,2),
(41,2601,2),
(41,2604,2),
(41,2605,2),
(41,2606,2),
(41,2607,2),
(41,2608,2),
(41,2609,2),
(41,2610,2),
(41,2611,2),
(41,1030,3),
(41,3658,6),
(41,3659,6),
(41,3660,6),
(41,3661,6),
(41,3075,6),
(41,2657,5),
(41,2658,3),
(41,3078,1),
(41,3079,1),
(41,3080,1),
(41,2623,13),
(41,2640,3),
(41,2641,7),
(41,2642,3),
(41,2626,6),
(41,3081,1),
(41,2920,1),
(41,3082,1),
(41,2635,3),
(41,3083,1),
(41,3084,1),
(41,2825,1),
(41,2639,3),
(41,3085,1),
(41,2629,5),
(41,2806,1),
(41,3169,1),
(41,2651,3),
(41,3170,1),
(41,3171,1),
(41,3172,1),
(41,3173,1),
(41,3174,1),
(41,3175,1),
(41,3176,1),
(41,2653,8),
(41,3177,1),
(41,2646,3),
(41,3001,1),
(41,2637,5),
(41,3002,1),
(41,3003,1),
(41,3004,1),
(41,3005,1),
(41,2636,3),
(41,3006,1),
(41,3007,1),
(41,2827,1),
(41,3008,1),
(41,2622,1),
(41,2624,1),
(41,2625,1),
(41,2627,2),
(41,2628,2),
(41,2630,2),
(41,2631,2),
(41,2632,4),
(41,2633,2),
(41,2634,2),
(41,2638,2),
(41,2643,2),
(41,2644,2),
(41,2645,2),
(41,2647,2),
(41,2648,2),
(41,2649,2),
(41,2650,4),
(41,2652,2),
(41,2654,2),
(41,2655,2),
(41,2656,2),
(41,2659,2),
(41,2660,2),
(41,2661,2),
(41,2662,2),
(41,2663,2),
(41,2664,2),
(41,2665,2),
(41,2666,2),
(41,1861,3),
(41,3662,6),
(41,3663,6),
(41,3664,6),
(41,3665,6),
(41,3089,6),
(41,2713,5),
(41,2714,3),
(41,3092,1),
(41,3093,1),
(41,3094,1),
(41,2679,13),
(41,2696,3),
(41,2697,7),
(41,2698,3),
(41,2682,6),
(41,3095,1),
(41,2941,1),
(41,3096,1),
(41,2691,3),
(41,3097,1),
(41,3098,1),
(41,2851,1),
(41,2695,3),
(41,3099,1),
(41,2685,5),
(41,2832,1),
(41,3193,1),
(41,2707,3),
(41,3194,1),
(41,3195,1),
(41,3196,1),
(41,3197,1),
(41,3198,1),
(41,3199,1),
(41,3200,1),
(41,2709,8),
(41,3201,1),
(41,2702,3),
(41,3018,1),
(41,2693,5),
(41,3019,1),
(41,3020,1),
(41,3021,1),
(41,3022,1),
(41,2692,3),
(41,3023,1),
(41,3024,1),
(41,2853,1),
(41,3025,1),
(41,2678,1),
(41,2680,1),
(41,2681,1),
(41,2683,2),
(41,2684,2),
(41,2686,2),
(41,2687,2),
(41,2688,4),
(41,2689,2),
(41,2690,2),
(41,2694,2),
(41,2699,2),
(41,2700,2),
(41,2701,2),
(41,2703,2),
(41,2704,2),
(41,2705,2),
(41,2706,4),
(41,2708,2),
(41,2710,2),
(41,2711,2),
(41,2712,2),
(41,2715,2),
(41,2716,2),
(41,2717,2),
(41,2718,2),
(41,2719,2),
(41,2720,2),
(41,2721,2),
(41,2722,2),
(41,1950,3),
(41,1951,3),
(42,3445,6),
(42,3533,6),
(42,3666,6),
(42,2470,6),
(42,2476,3),
(42,2732,2),
(42,47,5),
(42,2487,7),
(42,3102,1),
(42,2473,4),
(42,720,3),
(42,3103,1),
(42,276,1),
(42,3,1),
(42,3104,1),
(42,3105,1),
(42,257,1),
(42,3106,1),
(42,3107,1),
(42,2489,3),
(42,2856,1),
(42,2482,3),
(42,3108,1),
(42,21,2),
(42,2479,3),
(42,2493,6),
(42,3109,1),
(42,3110,1),
(42,3111,1),
(42,1222,4),
(42,3112,1),
(42,3113,1),
(42,3114,1),
(42,3115,1),
(42,2496,3),
(42,3116,1),
(42,3117,1),
(42,2486,3),
(42,22,1),
(42,3118,1),
(42,3119,1),
(42,2481,2),
(42,2483,2),
(42,31,4),
(42,2484,2),
(42,2485,2),
(42,710,2),
(42,2488,2),
(42,1125,3),
(42,1139,2),
(42,2490,2),
(42,2491,2),
(42,2492,2),
(42,2494,2),
(42,2495,2),
(42,2497,2),
(42,1219,2),
(42,2498,2),
(42,2499,2),
(42,2500,2),
(42,2501,2),
(42,2502,2),
(42,2503,2),
(42,2504,2),
(42,2733,1),
(42,2734,1),
(42,2735,1),
(42,2736,1),
(42,2737,1),
(42,2738,1),
(42,2739,1),
(42,2740,1),
(42,2731,1),
(42,2741,1),
(42,2742,1),
(42,2743,2),
(42,16,1),
(42,2744,1),
(42,2745,1),
(42,2746,1),
(42,2747,1),
(42,2748,1),
(42,2749,1),
(42,51,1),
(42,2750,1),
(42,2751,1),
(42,845,3),
(42,3447,6),
(42,3534,6),
(42,3667,6),
(42,2512,6),
(42,2520,3),
(42,2755,2),
(42,2547,5),
(42,2531,7),
(42,3122,1),
(42,2517,4),
(42,2514,9),
(42,2541,3),
(42,3123,1),
(42,3124,1),
(42,85,1),
(42,3125,1),
(42,3126,1),
(42,3127,1),
(42,3128,1),
(42,2543,11),
(42,3129,1),
(42,2536,3),
(42,2874,1),
(42,2526,3),
(42,3130,1),
(42,3131,2),
(42,2523,3),
(42,2540,6),
(42,3132,1),
(42,3133,1),
(42,3134,1),
(42,2545,4),
(42,3135,1),
(42,3136,1),
(42,3137,1),
(42,3138,1),
(42,2546,3),
(42,3139,1),
(42,3140,1),
(42,2530,3),
(42,2879,1),
(42,3141,1),
(42,3142,1),
(42,2525,2),
(42,2527,2),
(42,2528,4),
(42,2529,2),
(42,491,2),
(42,2532,2),
(42,2533,2),
(42,2534,3),
(42,2535,2),
(42,2537,2),
(42,2538,2),
(42,2539,2),
(42,2542,2),
(42,2544,2),
(42,2548,2),
(42,2549,2),
(42,2550,2),
(42,2551,2),
(42,2552,2),
(42,2553,2),
(42,2554,2),
(42,2555,2),
(42,2556,2),
(42,2756,1),
(42,2757,1),
(42,2758,1),
(42,2759,1),
(42,2760,1),
(42,2761,1),
(42,2762,1),
(42,2763,1),
(42,2754,1),
(42,2764,1),
(42,2765,1),
(42,2766,2),
(42,2767,1),
(42,2768,1),
(42,2769,1),
(42,2770,1),
(42,2771,1),
(42,1059,1),
(42,2772,1),
(42,2773,1),
(42,2774,1),
(42,2775,1),
(42,1704,3),
(42,3449,6),
(42,3535,6),
(42,3668,6),
(42,2566,6),
(42,2574,3),
(42,2780,2),
(42,2602,5),
(42,2586,7),
(42,3145,1),
(42,2571,4),
(42,2568,9),
(42,2596,3),
(42,3146,1),
(42,3147,1),
(42,3148,1),
(42,3149,1),
(42,3150,1),
(42,3151,1),
(42,3152,1),
(42,2598,11),
(42,3153,1),
(42,2591,3),
(42,2892,1),
(42,2580,3),
(42,3154,1),
(42,3155,2),
(42,2577,3),
(42,2595,6),
(42,3156,1),
(42,3157,1),
(42,3158,1),
(42,2600,4),
(42,3159,1),
(42,3160,1),
(42,3161,1),
(42,3162,1),
(42,2601,3),
(42,3163,1),
(42,3164,1),
(42,2585,3),
(42,2897,1),
(42,3165,1),
(42,3166,1),
(42,2579,2),
(42,2581,2),
(42,2582,4),
(42,2583,2),
(42,2584,2),
(42,2587,2),
(42,2588,2),
(42,2589,3),
(42,2590,2),
(42,2592,2),
(42,2593,2),
(42,2594,2),
(42,2597,2),
(42,2599,2),
(42,2603,2),
(42,2604,2),
(42,2605,2),
(42,2606,2),
(42,2607,2),
(42,2608,2),
(42,2609,2),
(42,2610,2),
(42,2611,2),
(42,2781,1),
(42,2782,1),
(42,2783,1),
(42,2784,1),
(42,2785,1),
(42,2786,1),
(42,2787,1),
(42,2788,1),
(42,2778,1),
(42,2789,1),
(42,2790,1),
(42,2791,2),
(42,2792,1),
(42,2793,1),
(42,2794,1),
(42,2795,1),
(42,2796,1),
(42,2797,1),
(42,2798,1),
(42,2799,1),
(42,2800,1),
(42,2801,1),
(42,1030,3),
(42,3451,6),
(42,3536,6),
(42,3669,6),
(42,2621,6),
(42,2629,3),
(42,2806,2),
(42,2657,5),
(42,2641,7),
(42,3169,1),
(42,2626,4),
(42,2623,9),
(42,2651,3),
(42,3170,1),
(42,3171,1),
(42,3172,1),
(42,3173,1),
(42,3174,1),
(42,3175,1),
(42,3176,1),
(42,2653,11),
(42,3177,1),
(42,2646,3),
(42,2912,1),
(42,2635,3),
(42,3178,1),
(42,3179,2),
(42,2632,3),
(42,2650,6),
(42,3180,1),
(42,3181,1),
(42,3182,1),
(42,2655,4),
(42,3183,1),
(42,3184,1),
(42,3185,1),
(42,3186,1),
(42,2656,3),
(42,3187,1),
(42,3188,1),
(42,2640,3),
(42,2918,1),
(42,3189,1),
(42,3190,1),
(42,2634,2),
(42,2636,2),
(42,2637,4),
(42,2638,2),
(42,2639,2),
(42,2642,2),
(42,2643,2),
(42,2644,3),
(42,2645,2),
(42,2647,2),
(42,2648,2),
(42,2649,2),
(42,2652,2),
(42,2654,2),
(42,2658,2),
(42,2659,2),
(42,2660,2),
(42,2661,2),
(42,2662,2),
(42,2663,2),
(42,2664,2),
(42,2665,2),
(42,2666,2),
(42,2807,1),
(42,2808,1),
(42,2809,1),
(42,2810,1),
(42,2811,1),
(42,2812,1),
(42,2813,1),
(42,2814,1),
(42,2804,1),
(42,2815,1),
(42,2816,1),
(42,2817,2),
(42,2818,1),
(42,2819,1),
(42,2820,1),
(42,2821,1),
(42,2822,1),
(42,2823,1),
(42,2824,1),
(42,2825,1),
(42,2826,1),
(42,2827,1),
(42,1861,3),
(42,3453,6),
(42,3537,6),
(42,3670,6),
(42,2677,6),
(42,2685,3),
(42,2832,2),
(42,2713,5),
(42,2697,7),
(42,3193,1),
(42,2682,4),
(42,2679,9),
(42,2707,3),
(42,3194,1),
(42,3195,1),
(42,3196,1),
(42,3197,1),
(42,3198,1),
(42,3199,1),
(42,3200,1),
(42,2709,11),
(42,3201,1),
(42,2702,3),
(42,2933,1),
(42,2691,3),
(42,3202,1),
(42,3203,2),
(42,2688,3),
(42,2706,6),
(42,3204,1),
(42,3205,1),
(42,3206,1),
(42,2711,4),
(42,3207,1),
(42,3208,1),
(42,3209,1),
(42,3210,1),
(42,2712,3),
(42,3211,1),
(42,3212,1),
(42,2696,3),
(42,2939,1),
(42,3213,1),
(42,3214,1),
(42,2690,2),
(42,2692,2),
(42,2693,4),
(42,2694,2),
(42,2695,2),
(42,2698,2),
(42,2699,2),
(42,2700,3),
(42,2701,2),
(42,2703,2),
(42,2704,2),
(42,2705,2),
(42,2708,2),
(42,2710,2),
(42,2714,2),
(42,2715,2),
(42,2716,2),
(42,2717,2),
(42,2718,2),
(42,2719,2),
(42,2720,2),
(42,2721,2),
(42,2722,2),
(42,2833,1),
(42,2834,1),
(42,2835,1),
(42,2836,1),
(42,2837,1),
(42,2838,1),
(42,2839,1),
(42,2840,1),
(42,2830,1),
(42,2841,1),
(42,2842,1),
(42,2843,2),
(42,2844,1),
(42,2845,1),
(42,2846,1),
(42,2847,1),
(42,2848,1),
(42,2849,1),
(42,2850,1),
(42,2851,1),
(42,2852,1),
(42,2853,1),
(42,1950,3),
(42,1951,3),
(26,3475,6),
(26,3474,6),
(26,1950,3),
(26,1951,3);

/* Table structure for table `ps_search_word` */
DROP TABLE IF EXISTS `ps_search_word`;

CREATE TABLE `ps_search_word` (
  `id_word` int(10) unsigned NOT NULL auto_increment,
  `id_lang` int(10) unsigned NOT NULL,
  `word` varchar(15) NOT NULL,
  PRIMARY KEY  (`id_word`),
  UNIQUE KEY `id_lang` (`id_lang`,`word`)
) ENGINE=MyISAM AUTO_INCREMENT=3671 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_search_word` */
INSERT INTO `ps_search_word` VALUES
(1,1,'ipod'),
(2,1,'nano'),
(3,1,'design'),
(4,1,'features'),
(5,1,'16gb'),
(6,1,'rocks'),
(7,1,'like'),
(8,1,'never'),
(9,1,'before'),
(10,1,'curved'),
(11,1,'ahead'),
(12,1,'curve'),
(13,1,'those'),
(14,1,'about'),
(15,1,'rock,'),
(16,1,'give'),
(17,1,'nine'),
(18,1,'amazing'),
(19,1,'colors'),
(20,1,'that\'s'),
(21,1,'only'),
(22,1,'part'),
(23,1,'story'),
(24,1,'feel'),
(25,1,'curved,'),
(26,1,'allaluminum'),
(27,1,'glass'),
(28,1,'won\'t'),
(29,1,'want'),
(30,1,'down'),
(31,1,'great'),
(32,1,'looks'),
(33,1,'brains,'),
(34,1,'genius'),
(35,1,'feature'),
(36,1,'turns'),
(37,1,'into'),
(38,1,'your'),
(39,1,'highly'),
(40,1,'intelligent,'),
(41,1,'personal'),
(42,1,'creates'),
(43,1,'playlists'),
(44,1,'finding'),
(45,1,'songs'),
(46,1,'library'),
(47,1,'that'),
(48,1,'together'),
(49,1,'made'),
(50,1,'move'),
(51,1,'with'),
(52,1,'moves'),
(53,1,'accelerometer'),
(54,1,'comes'),
(55,1,'shake'),
(56,1,'shuffle'),
(57,1,'music'),
(58,1,'turn'),
(59,1,'sideways'),
(60,1,'view'),
(61,1,'cover'),
(62,1,'flow'),
(63,1,'play'),
(64,1,'games'),
(65,1,'designed'),
(66,1,'mind'),
(67,1,'ipods'),
(68,1,'apple'),
(69,1,'computer,'),
(70,1,'metal'),
(71,1,'16go'),
(72,1,'yellow'),
(73,1,'blue'),
(74,1,'black'),
(75,1,'orange'),
(76,1,'pink'),
(77,1,'green'),
(78,1,'purple'),
(79,1,'g'),
(80,1,'minijack'),
(81,1,'stereo'),
(82,2,'ipod'),
(83,2,'nano'),
(84,2,'nouveau'),
(85,2,'design'),
(86,2,'nouvelles'),
(87,2,'fonctionnalité'),
(88,2,'désormais'),
(89,2,'nano,'),
(90,2,'plus'),
(91,2,'rock'),
(92,2,'jamais'),
(93,2,'courbes'),
(94,2,'avantageuses'),
(95,2,'pour'),
(96,2,'amateurs'),
(97,2,'sensations,'),
(98,2,'voici'),
(99,2,'neuf'),
(100,2,'nouveaux'),
(101,2,'coloris'),
(102,2,'n\'est'),
(103,2,'tout'),
(104,2,'faites'),
(105,2,'l\'expérience'),
(106,2,'elliptique'),
(107,2,'aluminum'),
(108,2,'verre'),
(109,2,'vous'),
(110,2,'voudrez'),
(111,2,'lâcher'),
(112,2,'beau'),
(113,2,'intelligent'),
(114,2,'nouvelle'),
(115,2,'genius'),
(116,2,'fait'),
(117,2,'d\'ipod'),
(118,2,'votre'),
(119,2,'personnel'),
(120,2,'crée'),
(121,2,'listes'),
(122,2,'lecture'),
(123,2,'recherchant'),
(124,2,'dans'),
(125,2,'bibliothèque'),
(126,2,'chansons'),
(127,2,'vont'),
(128,2,'bien'),
(129,2,'ensemble'),
(130,2,'bouger'),
(131,2,'avec'),
(132,2,'équipé'),
(133,2,'l\'accéléromè'),
(134,2,'secouezle'),
(135,2,'mélanger'),
(136,2,'musique'),
(137,2,'basculezle'),
(138,2,'afficher'),
(139,2,'cover'),
(140,2,'flow'),
(141,2,'découvrez'),
(142,2,'jeux'),
(143,2,'adaptés'),
(144,2,'mouvements'),
(145,2,'ipods'),
(146,2,'apple'),
(147,2,'computer,'),
(148,2,'metal'),
(149,2,'16go'),
(150,2,'jaune'),
(151,2,'bleu'),
(152,2,'noir'),
(153,2,'orange'),
(154,2,'rose'),
(155,2,'vert'),
(156,2,'violet'),
(157,2,'g'),
(158,2,'minijack'),
(159,2,'stéréo'),
(160,3,'ipod'),
(161,3,'nano'),
(162,3,'nuevo'),
(163,3,'diseño'),
(164,3,'nuevas'),
(165,3,'aplicaciones'),
(166,3,'ahora'),
(167,3,'disponible'),
(168,3,'nano,'),
(169,3,'rock'),
(170,3,'nunca'),
(171,3,'curvas'),
(172,3,'aerodinámicas'),
(173,3,'para'),
(174,3,'aficionados'),
(175,3,'sensaciones'),
(176,3,'fuertes,'),
(177,3,'presentamos'),
(178,3,'nueve'),
(179,3,'nuevos'),
(180,3,'colores'),
(181,3,'todo'),
(182,3,'experimenta'),
(183,3,'elíptico'),
(184,3,'aluminio'),
(185,3,'vidrio'),
(186,3,'querrás'),
(187,3,'separarte'),
(188,3,'estético'),
(189,3,'inteligente'),
(190,3,'nueva'),
(191,3,'aplicación'),
(192,3,'genius'),
(193,3,'hace'),
(194,3,'discjockey'),
(195,3,'personal'),
(196,3,'genuis'),
(197,3,'crea'),
(198,3,'listas'),
(199,3,'lectura'),
(200,3,'buscando'),
(201,3,'biblioteca'),
(202,3,'canciones'),
(203,3,'combinan'),
(204,3,'entre'),
(205,3,'hecho'),
(206,3,'moverse'),
(207,3,'contigo'),
(208,3,'está'),
(209,3,'equipado'),
(210,3,'acelerómetro'),
(211,3,'muévelo'),
(212,3,'mezclar'),
(213,3,'música'),
(214,3,'voltéalo'),
(215,3,'mostrar'),
(216,3,'cover'),
(217,3,'flow'),
(218,3,'descubre'),
(219,3,'juegos'),
(220,3,'adaptados'),
(221,3,'movimientos'),
(222,3,'ipods'),
(223,3,'apple'),
(224,3,'computer,'),
(225,3,'metal'),
(226,3,'16go'),
(227,3,'amarillo'),
(228,3,'azul'),
(229,3,'negro'),
(230,3,'naranja'),
(231,3,'rosa'),
(232,3,'verde'),
(233,3,'violeta'),
(234,3,'minijack'),
(235,3,'stéréo'),
(236,1,'shuffle,'),
(237,1,'world'),
(238,1,'most'),
(239,1,'wearable'),
(240,1,'player,'),
(241,1,'clips'),
(242,1,'more'),
(243,1,'vibrant'),
(244,1,'blue,'),
(245,1,'green,'),
(246,1,'pink,'),
(247,1,'instant'),
(248,1,'attachment'),
(249,1,'wear'),
(250,1,'sleeve'),
(251,1,'belt'),
(252,1,'shorts'),
(253,1,'badge'),
(254,1,'musical'),
(255,1,'devotion'),
(256,1,'new,'),
(257,1,'brilliant'),
(258,1,'feed'),
(259,1,'itunes'),
(260,1,'entertainment'),
(261,1,'superstore'),
(262,1,'ultraorganized'),
(263,1,'collection'),
(264,1,'jukebox'),
(265,1,'load'),
(266,1,'click'),
(267,1,'beauty'),
(268,1,'beat'),
(269,1,'intensely'),
(270,1,'colorful'),
(271,1,'anodized'),
(272,1,'aluminum'),
(273,1,'complements'),
(274,1,'simple'),
(275,1,'red,'),
(276,1,'original'),
(277,1,'silver'),
(278,1,'(clip'),
(279,1,'compris)'),
(280,2,'shuffle'),
(281,2,'shuffle,'),
(282,2,'baladeur'),
(283,2,'portable'),
(284,2,'monde,'),
(285,2,'clippe'),
(286,2,'maintenant'),
(287,2,'bleu,'),
(288,2,'vert,'),
(289,2,'rouge'),
(290,2,'lien'),
(291,2,'immédiat'),
(292,2,'portez'),
(294,2,'accrochées'),
(295,2,'manche,'),
(296,2,'ceinture'),
(297,2,'short'),
(298,2,'arborez'),
(299,2,'comme'),
(300,2,'signe'),
(301,2,'extérieur'),
(302,2,'passion'),
(303,2,'existe'),
(304,2,'quatre'),
(305,2,'encore'),
(306,2,'éclatants'),
(307,2,'emplissez'),
(308,2,'itunes'),
(309,2,'immense'),
(310,2,'magasin'),
(311,2,'dédié'),
(312,2,'divertissement,'),
(313,2,'collection'),
(314,2,'musicale'),
(315,2,'parfaitement'),
(316,2,'organisée'),
(317,2,'jukebox'),
(318,2,'pouvez'),
(319,2,'seul'),
(320,2,'clic'),
(321,2,'remplir'),
(322,2,'technicolor'),
(323,2,'s\'affiche'),
(324,2,'intenses'),
(325,2,'rehaussent'),
(326,2,'épuré'),
(327,2,'boîtier'),
(328,2,'aluminium'),
(329,2,'anodisé'),
(330,2,'choisissez'),
(331,2,'parmi'),
(332,2,'rose,'),
(333,2,'l\'argenté'),
(334,2,'d\'origine'),
(335,2,'(clip'),
(336,2,'compris)'),
(337,3,'shuffle'),
(338,3,'shuffle,'),
(339,3,'walkman'),
(340,3,'portátil'),
(341,3,'mundo,'),
(342,3,'azul,'),
(343,3,'verde,'),
(344,3,'rojo'),
(345,3,'enlace'),
(346,3,'inmediato'),
(347,3,'lleva'),
(348,3,'hasta'),
(349,3,'colgadas'),
(350,3,'manga,'),
(351,3,'cinturón'),
(352,3,'pantalón'),
(353,3,'presume'),
(354,3,'como'),
(355,3,'signo'),
(356,3,'exterior'),
(357,3,'pasión'),
(358,3,'existen'),
(359,3,'cuatro'),
(360,3,'llamativos'),
(361,3,'llena'),
(362,3,'itunes'),
(363,3,'enorme'),
(364,3,'tienda'),
(365,3,'dedicada'),
(366,3,'diversión,'),
(367,3,'colección'),
(368,3,'organizada'),
(369,3,'perfectamente'),
(370,3,'jukebox'),
(371,3,'solo'),
(372,3,'clic'),
(373,3,'puedes'),
(374,3,'llenar'),
(375,3,'tecnicolor'),
(376,3,'presenta'),
(377,3,'vivos'),
(378,3,'realzan'),
(379,3,'estilizado'),
(380,3,'anodizado'),
(381,3,'elige'),
(382,3,'rosa,'),
(383,3,'plateado'),
(384,3,'origen'),
(385,3,'(clip'),
(386,3,'incluyendo)'),
(387,1,'macbook'),
(388,1,'ultrathin,'),
(389,1,'ultraportable,'),
(390,1,'ultra'),
(391,1,'unlike'),
(392,1,'anything'),
(393,1,'else'),
(394,1,'lose'),
(395,1,'inches'),
(396,1,'pounds'),
(397,1,'overnight'),
(398,1,'result'),
(399,1,'rethinking'),
(400,1,'conventions'),
(401,1,'multiple'),
(402,1,'wireless'),
(403,1,'innovations'),
(404,1,'breakthrough'),
(405,1,'air,'),
(406,1,'mobile'),
(407,1,'computing'),
(408,1,'suddenly'),
(409,1,'standard'),
(410,1,'nearly'),
(411,1,'thin'),
(412,1,'index'),
(413,1,'finger'),
(414,1,'practically'),
(415,1,'every'),
(416,1,'detail'),
(417,1,'could'),
(418,1,'streamlined'),
(419,1,'been'),
(420,1,'still'),
(421,1,'133inch'),
(422,1,'widescreen'),
(423,1,'display,'),
(424,1,'fullsize'),
(425,1,'keyboard,'),
(426,1,'large'),
(427,1,'multitouch'),
(428,1,'trackpad'),
(429,1,'incomparably'),
(430,1,'portable'),
(431,1,'without'),
(432,1,'usual'),
(433,1,'ultraportable'),
(434,1,'screen'),
(435,1,'keyboard'),
(436,1,'compromisesthe'),
(437,1,'incredible'),
(438,1,'thinness'),
(439,1,'numerous'),
(440,1,'size'),
(441,1,'weightshaving'),
(442,1,'from'),
(443,1,'slimmer'),
(444,1,'hard'),
(445,1,'drive'),
(446,1,'strategically'),
(447,1,'hidden'),
(448,1,'ports'),
(449,1,'lowerprofile'),
(450,1,'battery,'),
(451,1,'everything'),
(452,1,'considered'),
(453,1,'reconsidered'),
(454,1,'mindmacbook'),
(455,1,'engineered'),
(456,1,'take'),
(457,1,'full'),
(458,1,'advantage'),
(459,1,'which'),
(460,1,'80211n'),
(461,1,'wifi'),
(462,1,'fast'),
(463,1,'available,'),
(464,1,'people'),
(465,1,'truly'),
(466,1,'living'),
(467,1,'untethered'),
(468,1,'buying'),
(469,1,'renting'),
(470,1,'movies'),
(471,1,'online,'),
(472,1,'downloading'),
(473,1,'software,'),
(474,1,'sharing'),
(475,1,'storing'),
(476,1,'files'),
(477,1,'laptops'),
(478,1,'80gb'),
(479,1,'parallel'),
(480,1,'4200'),
(481,1,'160ghz'),
(482,1,'intel'),
(483,1,'core'),
(484,1,'optional'),
(485,1,'64gb'),
(486,1,'solidstate'),
(487,1,'180ghz'),
(488,2,'macbook'),
(489,2,'ultra'),
(490,2,'fin,'),
(491,2,'différent'),
(492,2,'reste'),
(493,2,'mais'),
(494,2,'perd'),
(495,2,'kilos'),
(496,2,'centimètres'),
(497,2,'nuit'),
(498,2,'c\'est'),
(499,2,'résultat'),
(500,2,'d\'une'),
(501,2,'réinvention'),
(502,2,'normes'),
(503,2,'multitude'),
(504,2,'d\'innovations'),
(505,2,'sans'),
(506,2,'révolution'),
(507,2,'air,'),
(508,2,'l\'informatique'),
(509,2,'mobile'),
(510,2,'prend'),
(511,2,'soudain'),
(512,2,'dimension'),
(513,2,'presque'),
(514,2,'aussi'),
(515,2,'index'),
(516,2,'pratiquement'),
(517,2,'pouvait'),
(518,2,'être'),
(519,2,'simplifié'),
(520,2,'n\'en'),
(521,2,'dispose'),
(522,2,'moins'),
(523,2,'d\'un'),
(524,2,'écran'),
(525,2,'panoramique'),
(526,2,'pouces,'),
(527,2,'clavier'),
(528,2,'complet'),
(529,2,'vaste'),
(530,2,'trackpad'),
(531,2,'multitouch'),
(532,2,'incomparablemen'),
(533,2,'évite'),
(534,2,'compromis'),
(535,2,'habituels'),
(536,2,'matière'),
(537,2,'d\'écran'),
(538,2,'ultraportablesl'),
(539,2,'finesse'),
(540,2,'grand'),
(541,2,'nombre'),
(542,2,'termes'),
(543,2,'réduction'),
(544,2,'taille'),
(545,2,'poids'),
(546,2,'disque'),
(547,2,'ports'),
(548,2,'habilement'),
(549,2,'dissimulés'),
(550,2,'passant'),
(551,2,'batterie'),
(552,2,'plate,'),
(553,2,'chaque'),
(554,2,'détail'),
(555,2,'considéré'),
(556,2,'reconsidéré'),
(557,2,'l\'espritmacbook'),
(558,2,'conçu'),
(559,2,'élaboré'),
(560,2,'profiter'),
(561,2,'pleinement'),
(562,2,'monde'),
(563,2,'lequel'),
(564,2,'norme'),
(565,2,'wifi'),
(566,2,'80211n'),
(567,2,'rapide'),
(568,2,'accessible'),
(569,2,'qu\'elle'),
(570,2,'permet'),
(571,2,'véritablement'),
(572,2,'libérer'),
(573,2,'toute'),
(574,2,'attache'),
(575,2,'acheter'),
(576,2,'vidéos'),
(577,2,'ligne,'),
(578,2,'télécharger'),
(579,2,'logicééééie'),
(580,2,'stocker'),
(581,2,'partager'),
(582,2,'fichiers'),
(583,2,'portables'),
(584,2,'macbookair'),
(585,2,'pata'),
(586,2,'intel'),
(587,2,'core'),
(588,2,'(solidstate'),
(589,2,'drive)'),
(590,3,'macbook'),
(591,3,'ultra'),
(592,3,'fino,'),
(593,3,'diferente'),
(594,3,'resto'),
(595,3,'pero'),
(596,3,'pierden'),
(597,3,'kilos'),
(598,3,'centímetros'),
(599,3,'noche'),
(600,3,'esto'),
(601,3,'resultado'),
(602,3,'invento'),
(603,3,'normas'),
(604,3,'sinfín'),
(605,3,'novedades'),
(606,3,'cable'),
(607,3,'revolución'),
(608,3,'air,'),
(609,3,'informática'),
(610,3,'móvil'),
(611,3,'adquiere'),
(612,3,'dimensión'),
(613,3,'casi'),
(614,3,'fino'),
(615,3,'dedo'),
(616,3,'simplificado'),
(617,3,'máximo'),
(618,3,'pesar'),
(619,3,'ello'),
(620,3,'dispone'),
(621,3,'pantalla'),
(622,3,'panorámica'),
(623,3,'pulgadas,'),
(624,3,'teclado'),
(625,3,'completo'),
(626,3,'amplio'),
(627,3,'trackpad'),
(628,3,'multitouch'),
(629,3,'100%,'),
(630,3,'evitará'),
(631,3,'tener'),
(632,3,'hacer'),
(633,3,'compromiso'),
(634,3,'concierne'),
(635,3,'increíble'),
(636,3,'sutileza'),
(637,3,'gran'),
(638,3,'número'),
(639,3,'innovaciones'),
(640,3,'materia'),
(641,3,'reducción'),
(642,3,'tamaño'),
(643,3,'peso'),
(644,3,'desde'),
(645,3,'disco'),
(646,3,'duro'),
(647,3,'puertos'),
(648,3,'disimulados'),
(649,3,'hábilmente'),
(650,3,'pasando'),
(651,3,'batería'),
(652,3,'plana,'),
(653,3,'cada'),
(654,3,'detalle'),
(655,3,'consideró'),
(656,3,'fuera'),
(657,3,'posible'),
(658,3,'creado'),
(659,3,'elaborado'),
(660,3,'disfrutar'),
(661,3,'plenamente'),
(662,3,'mundo'),
(663,3,'inalámbrico'),
(664,3,'norma'),
(665,3,'wifi'),
(666,3,'80211n'),
(667,3,'rápida'),
(668,3,'accesible'),
(669,3,'permite'),
(670,3,'liberarse'),
(671,3,'completamente'),
(672,3,'cualquier'),
(673,3,'atadura'),
(674,3,'comprar'),
(675,3,'videos'),
(676,3,'línea,'),
(677,3,'descargar'),
(678,3,'programas,'),
(679,3,'almacenar'),
(680,3,'compartir'),
(681,3,'archivos'),
(682,3,'portátiles'),
(683,3,'pata'),
(684,3,'intel'),
(685,3,'core'),
(686,3,'(solidstate'),
(687,3,'drive)'),
(688,1,'makes'),
(689,1,'easy'),
(690,1,'road'),
(691,1,'thanks'),
(692,1,'tough'),
(693,1,'polycarbonate'),
(694,1,'case,'),
(695,1,'builtin'),
(696,1,'technologies,'),
(697,1,'innovative'),
(698,1,'magsafe'),
(699,1,'power'),
(700,1,'adapter'),
(701,1,'releases'),
(702,1,'automatically'),
(703,1,'someone'),
(704,1,'accidentally'),
(705,1,'trips'),
(706,1,'cord'),
(707,1,'larger'),
(708,1,'drive,'),
(709,1,'250gb,'),
(710,1,'store'),
(711,1,'growing'),
(712,1,'media'),
(713,1,'collections'),
(714,1,'valuable'),
(715,1,'datathe'),
(716,1,'24ghz'),
(717,1,'models'),
(718,1,'include'),
(719,1,'memory'),
(720,1,'perfect'),
(721,1,'running'),
(722,1,'favorite'),
(723,1,'applications'),
(724,1,'smoothly'),
(725,1,'superdrive'),
(726,2,'offre'),
(727,2,'liberté'),
(728,2,'mouvement'),
(729,2,'grâce'),
(730,2,'résistant'),
(731,2,'polycarbonate,'),
(732,2,'technologies'),
(733,2,'intégrées'),
(734,2,'adaptateur'),
(735,2,'secteur'),
(736,2,'magsafe'),
(737,2,'novateur'),
(738,2,'déconnecte'),
(739,2,'automatiquement'),
(740,2,'quelqu\'un'),
(741,2,'pieds'),
(742,2,'spacieux,'),
(743,2,'capacité'),
(744,2,'atteignant'),
(745,2,'collections'),
(746,2,'multimédia'),
(747,2,'expansion'),
(748,2,'données'),
(749,2,'précieusesle'),
(750,2,'modèle'),
(751,2,'intègre'),
(752,2,'mémoire'),
(753,2,'standard'),
(754,2,'l\'idéal'),
(755,2,'exécuter'),
(756,2,'souplesse'),
(757,2,'applications'),
(758,2,'préférées'),
(759,3,'ofrece'),
(760,3,'libertad'),
(761,3,'gracias'),
(762,3,'resistente'),
(763,3,'policarbonato,'),
(764,3,'tecnología'),
(765,3,'adaptador'),
(766,3,'cargador'),
(767,3,'sector'),
(768,3,'innovador'),
(769,3,'desconecta'),
(770,3,'automáticament'),
(771,3,'alguien'),
(772,3,'engancha'),
(773,3,'espacioso,'),
(774,3,'capacidad'),
(775,3,'colecciones'),
(776,3,'multimedia'),
(777,3,'expansión'),
(778,3,'datos'),
(779,3,'preciados'),
(780,3,'modelo'),
(781,3,'integra'),
(782,3,'memoria'),
(783,3,'estándar'),
(784,3,'ideal'),
(785,3,'realizar'),
(786,3,'dificultad'),
(787,3,'preferidas'),
(788,1,'touch'),
(789,1,'revolutionary'),
(790,1,'interface'),
(791,1,'35inch'),
(792,1,'color'),
(793,1,'display'),
(794,1,'(80211b'),
(795,1,'safari,'),
(796,1,'youtube,'),
(797,1,'mail,'),
(798,1,'stocks,'),
(799,1,'weather,'),
(800,1,'notes,'),
(801,1,'store,'),
(802,1,'maps'),
(803,1,'five'),
(804,1,'handson'),
(805,1,'rich'),
(806,1,'html'),
(807,1,'email'),
(808,1,'photos'),
(809,1,'well'),
(810,1,'pdf,'),
(811,1,'word,'),
(812,1,'excel'),
(813,1,'attachments'),
(814,1,'maps,'),
(815,1,'directions,'),
(816,1,'realtime'),
(817,1,'traffic'),
(818,1,'information'),
(819,1,'notes'),
(820,1,'read'),
(821,1,'stock'),
(822,1,'weather'),
(823,1,'reports'),
(824,1,'music,'),
(825,1,'movies,'),
(826,1,'technology'),
(827,1,'built'),
(828,1,'gorgeous'),
(829,1,'lets'),
(830,1,'pinch,'),
(831,1,'zoom,'),
(832,1,'scroll,'),
(833,1,'flick'),
(834,1,'fingers'),
(835,1,'internet'),
(836,1,'pocket'),
(837,1,'safari'),
(838,1,'browser,'),
(839,1,'websites'),
(840,1,'they'),
(841,1,'were'),
(842,1,'seen'),
(843,1,'zoom'),
(844,1,'tap2'),
(845,1,'home'),
(846,1,'quick'),
(847,1,'access'),
(848,1,'sites'),
(849,1,'what\'s'),
(850,1,'earphones'),
(851,1,'cable'),
(852,1,'dock'),
(853,1,'polishing'),
(854,1,'cloth'),
(855,1,'stand'),
(856,1,'start'),
(857,1,'guide'),
(858,1,'32go'),
(859,1,'jack'),
(860,1,'120g'),
(861,1,'70mm'),
(862,1,'110mm'),
(863,2,'touch'),
(864,2,'interface'),
(865,2,'révolutionnair'),
(866,2,'couleur'),
(867,2,'pouceswifi'),
(868,2,'(80211b'),
(869,2,'d\'épaisseursaf'),
(870,2,'youtube,'),
(871,2,'music'),
(872,2,'store,'),
(873,2,'courrier,'),
(874,2,'cartes,'),
(875,2,'bourse,'),
(876,2,'météo,'),
(877,2,'notes'),
(878,2,'titre'),
(879,2,'paragraphe'),
(880,2,'cinq'),
(881,2,'sous'),
(882,2,'main'),
(883,2,'consultez'),
(884,2,'emails'),
(885,2,'format'),
(886,2,'html'),
(887,2,'enrichi,'),
(888,2,'photos'),
(889,2,'pieces'),
(890,2,'jointes'),
(891,2,'pdf,'),
(892,2,'word'),
(893,2,'excel'),
(894,2,'obtenez'),
(895,2,'itinéraires'),
(896,2,'informations'),
(897,2,'l\'état'),
(898,2,'circulation'),
(899,2,'temps'),
(900,2,'réel'),
(901,2,'rédigez'),
(902,2,'cours'),
(903,2,'bourse'),
(904,2,'bulletins'),
(905,2,'météo'),
(906,2,'touchez'),
(907,2,'doigt'),
(908,2,'entre'),
(909,2,'autres'),
(910,2,'technologie'),
(911,2,'intégrée'),
(912,2,'superbe'),
(913,2,'pouces'),
(914,2,'d\'effectuer'),
(915,2,'zooms'),
(916,2,'avant'),
(917,2,'arrière,'),
(918,2,'faire'),
(919,2,'défiler'),
(920,2,'feuilleter'),
(921,2,'pages'),
(922,2,'l\'aide'),
(923,2,'seuls'),
(924,2,'doigts'),
(925,2,'internet'),
(926,2,'poche'),
(927,2,'navigateur'),
(928,2,'safari,'),
(929,2,'consulter'),
(930,2,'sites'),
(931,2,'leur'),
(932,2,'mise'),
(933,2,'page'),
(934,2,'effectuer'),
(935,2,'zoom'),
(936,2,'arrière'),
(937,2,'simple'),
(938,2,'pression'),
(939,2,'l\'écran'),
(940,2,'contenu'),
(941,2,'coffret'),
(942,2,'écouteurs'),
(943,2,'câble'),
(944,2,'dock'),
(945,2,'chiffon'),
(946,2,'nettoyage'),
(947,2,'support'),
(948,2,'guide'),
(949,2,'démarrage'),
(950,2,'tactile'),
(951,2,'32go'),
(952,2,'jack'),
(953,2,'120g'),
(954,2,'70mm'),
(955,2,'110mm'),
(956,3,'touch'),
(957,3,'interfaz'),
(958,3,'revolucionaria'),
(959,3,'color'),
(960,3,'pulgadas'),
(961,3,'(80211b'),
(962,3,'espesor'),
(963,3,'safari,'),
(964,3,'youtube,'),
(965,3,'music'),
(966,3,'store,'),
(967,3,'correo,'),
(968,3,'mapas,'),
(969,3,'bolsa,'),
(970,3,'tiempo,'),
(971,3,'notas'),
(972,3,'cinco'),
(973,3,'mano'),
(974,3,'consulta'),
(975,3,'correo'),
(976,3,'formato'),
(977,3,'html'),
(978,3,'enriquecido,'),
(979,3,'fotos'),
(980,3,'ficheros'),
(981,3,'adjuntos'),
(982,3,'pdf,'),
(983,3,'word'),
(984,3,'excel'),
(985,3,'consigue'),
(986,3,'itinerarios'),
(987,3,'información'),
(988,3,'sobre'),
(989,3,'estado'),
(990,3,'carreteras'),
(991,3,'tiempo'),
(992,3,'real'),
(993,3,'escribe'),
(994,3,'bolsa'),
(995,3,'alcanza'),
(996,3,'videos,'),
(997,3,'otras'),
(998,3,'cosas'),
(999,3,'integrada'),
(1000,3,'magnífica'),
(1001,3,'permitirá'),
(1002,3,'efectuar'),
(1003,3,'zoom'),
(1004,3,'hacia'),
(1005,3,'adelante'),
(1006,3,'atrás,'),
(1007,3,'pasar'),
(1008,3,'ojear'),
(1009,3,'páginas'),
(1010,3,'ayuda'),
(1011,3,'dedos'),
(1012,3,'internet'),
(1013,3,'bolsillo'),
(1014,3,'navegador'),
(1015,3,'podrás'),
(1016,3,'consultar'),
(1017,3,'sitios'),
(1018,3,'compaginación'),
(1019,3,'atrás'),
(1020,3,'simple'),
(1021,3,'presión'),
(1022,3,'contenido'),
(1023,3,'estuche'),
(1024,3,'auriculares'),
(1025,3,'dock'),
(1026,3,'paño'),
(1027,3,'limpieza'),
(1028,3,'base'),
(1029,3,'guía'),
(1030,3,'inicio'),
(1031,3,'rápido'),
(1032,3,'título'),
(1033,3,'párrafo'),
(1034,3,'32go'),
(1035,3,'jack'),
(1036,3,'120g'),
(1037,3,'70mm'),
(1038,3,'110mm'),
(1039,1,'housse'),
(1040,1,'portefeuille'),
(1041,1,'cuir'),
(1042,1,'belkin'),
(1043,1,'pour'),
(1044,1,'noir'),
(1045,1,'chocolat'),
(1046,1,'lorem'),
(1047,1,'ipsum'),
(1048,1,'accessories'),
(1049,2,'housse'),
(1050,2,'portefeuille'),
(1051,2,'cuir'),
(1052,2,'(ipod'),
(1053,2,'nano)'),
(1054,2,'chocolat'),
(1055,2,'étui'),
(1056,2,'tendance'),
(1057,2,'assure'),
(1058,2,'protection'),
(1059,2,'complète'),
(1060,2,'contre'),
(1061,2,'éraflures'),
(1062,2,'petits'),
(1063,2,'aléas'),
(1064,2,'quotidienne'),
(1065,2,'conception'),
(1066,2,'élégante'),
(1067,2,'compacte'),
(1068,2,'glisser'),
(1069,2,'directement'),
(1070,2,'caractéristiqu'),
(1071,2,'doux'),
(1072,2,'accès'),
(1073,2,'bouton'),
(1074,2,'hold'),
(1075,2,'fermeture'),
(1076,2,'magnétique'),
(1077,2,'connector'),
(1078,2,'protègeécran'),
(1079,2,'accessoires'),
(1080,3,'leather'),
(1081,3,'case'),
(1082,3,'(ipod'),
(1083,3,'nano)'),
(1084,3,'chocolate'),
(1085,3,'este'),
(1086,3,'cuero'),
(1087,3,'última'),
(1088,3,'moda'),
(1089,3,'garantiza'),
(1090,3,'completa'),
(1091,3,'protección'),
(1092,3,'contra'),
(1093,3,'arañazos'),
(1094,3,'pequeños'),
(1095,3,'contratiempos'),
(1096,3,'vida'),
(1097,3,'diaria'),
(1098,3,'elegante'),
(1099,3,'compacto'),
(1100,3,'meter'),
(1101,3,'directamente'),
(1102,3,'bolso'),
(1103,3,'característica'),
(1104,3,'suave'),
(1105,3,'acceso'),
(1106,3,'tecla'),
(1107,3,'hold'),
(1108,3,'cierre'),
(1109,3,'magnético'),
(1110,3,'conector'),
(1111,3,'salva'),
(1112,3,'pantallas'),
(1113,3,'accesorios'),
(1114,1,'shure'),
(1115,1,'se210'),
(1116,1,'soundisolating'),
(1117,1,'iphone'),
(1118,1,'evolved'),
(1119,1,'monitor'),
(1120,1,'roadtested'),
(1121,1,'musicians'),
(1122,1,'perfected'),
(1123,1,'engineers,'),
(1124,1,'lightweight'),
(1125,1,'stylish'),
(1126,1,'delivers'),
(1127,1,'fullrange'),
(1128,1,'audio'),
(1129,1,'free'),
(1130,1,'outside'),
(1131,1,'noise'),
(1132,1,'using'),
(1133,1,'hidefinition'),
(1134,1,'microspeakers'),
(1135,1,'deliver'),
(1136,1,'audio,'),
(1137,1,'ergonomic'),
(1138,1,'ideal'),
(1139,1,'premium'),
(1140,1,'onthego'),
(1141,1,'listening'),
(1142,1,'offer'),
(1143,1,'accurate'),
(1144,1,'reproduction'),
(1145,1,'both'),
(1146,1,'sourcesfor'),
(1147,1,'ultimate'),
(1148,1,'precision'),
(1149,1,'highs'),
(1150,1,'addition,'),
(1151,1,'flexible'),
(1152,1,'allows'),
(1153,1,'choose'),
(1154,1,'comfortable'),
(1155,1,'variety'),
(1156,1,'wearing'),
(1157,1,'positions'),
(1158,1,'microspeaker'),
(1159,1,'single'),
(1160,1,'balanced'),
(1161,1,'armature'),
(1162,1,'driver'),
(1163,1,'detachable,'),
(1164,1,'modular'),
(1165,1,'make'),
(1166,1,'longer'),
(1167,1,'shorter'),
(1168,1,'depending'),
(1169,1,'activity'),
(1170,1,'connector'),
(1171,1,'compatible'),
(1172,1,'earphone'),
(1173,1,'specifications'),
(1174,1,'speaker'),
(1175,1,'type'),
(1176,1,'frequency'),
(1177,1,'range'),
(1178,1,'25hz185khz'),
(1179,1,'impedance'),
(1180,1,'(1khz)'),
(1181,1,'ohms'),
(1182,1,'sensitivity'),
(1183,1,'(1mw)'),
(1184,1,'length'),
(1185,1,'(with'),
(1186,1,'extension)'),
(1187,1,'(540'),
(1188,1,'1371'),
(1189,1,'extension'),
(1190,1,'(360'),
(1191,1,'three'),
(1192,1,'pairs'),
(1193,1,'foam'),
(1194,1,'earpiece'),
(1195,1,'sleeves'),
(1196,1,'(small,'),
(1197,1,'medium,'),
(1198,1,'large)'),
(1199,1,'soft'),
(1200,1,'flex'),
(1201,1,'pair'),
(1202,1,'tripleflange'),
(1203,1,'carrying'),
(1204,1,'case'),
(1205,1,'warranty'),
(1206,1,'twoyear'),
(1207,1,'limited'),
(1208,1,'(for'),
(1209,1,'details,'),
(1210,1,'please'),
(1211,1,'visit'),
(1212,1,'wwwshurecom'),
(1213,1,'personalaudio'),
(1214,1,'customersupport'),
(1215,1,'productreturnsa'),
(1216,1,'indexhtm)'),
(1217,1,'se210aefs'),
(1218,1,'note'),
(1219,1,'products'),
(1220,1,'sold'),
(1221,1,'through'),
(1222,1,'this'),
(1223,1,'website'),
(1224,1,'bear'),
(1225,1,'brand'),
(1226,1,'name'),
(1227,1,'serviced'),
(1228,1,'supported'),
(1229,1,'exclusively'),
(1230,1,'their'),
(1231,1,'manufacturers'),
(1232,1,'accordance'),
(1233,1,'terms'),
(1234,1,'conditions'),
(1235,1,'packaged'),
(1236,1,'apple\'s'),
(1237,1,'does'),
(1238,1,'apply'),
(1239,1,'applebranded,'),
(1240,1,'even'),
(1241,1,'contact'),
(1242,1,'manufacturer'),
(1243,1,'directly'),
(1244,1,'technical'),
(1245,1,'support'),
(1246,1,'customer'),
(1247,1,'service'),
(1248,1,'incorporated'),
(1249,2,'isolation'),
(1250,2,'sonore'),
(1251,2,'shure'),
(1252,2,'se210'),
(1253,2,'ergonomiques'),
(1254,2,'légers'),
(1255,2,'offrent'),
(1256,2,'reproduction'),
(1257,2,'audio'),
(1258,2,'fidèle'),
(1259,2,'provenance'),
(1260,2,'sources'),
(1261,2,'salon'),
(1262,2,'basés'),
(1263,2,'moniteurs'),
(1264,2,'personnels'),
(1265,2,'testée'),
(1266,2,'route'),
(1267,2,'musiciens'),
(1268,2,'professionnels'),
(1269,2,'perfectionnée'),
(1270,2,'ingénieurs'),
(1271,2,'shure,'),
(1272,2,'se210,'),
(1273,2,'élégants,'),
(1274,2,'fournissent'),
(1275,2,'sortie'),
(1276,2,'gamme'),
(1277,2,'étendue'),
(1278,2,'exempte'),
(1279,2,'bruit'),
(1280,2,'externe'),
(1281,2,'embouts'),
(1282,2,'fournis'),
(1283,2,'bloquent'),
(1284,2,'ambiant'),
(1285,2,'combinés'),
(1286,2,'ergonomique'),
(1287,2,'séduisant'),
(1288,2,'modulaire,'),
(1289,2,'minimisent'),
(1290,2,'intrusions'),
(1291,2,'extérieur,'),
(1292,2,'permettant'),
(1293,2,'concentrer'),
(1294,2,'conçus'),
(1295,2,'amoureux'),
(1296,2,'souhaitent'),
(1297,2,'évoluer'),
(1298,2,'appareil'),
(1299,2,'portable,'),
(1300,2,'permettent'),
(1301,2,'d\'emmener'),
(1302,2,'performance'),
(1303,2,'microtransducte'),
(1304,2,'haute'),
(1305,2,'définition'),
(1306,2,'développés'),
(1307,2,'écoute'),
(1308,2,'qualité'),
(1309,2,'supérieure'),
(1310,2,'déplacement,'),
(1311,2,'utilisent'),
(1312,2,'transducteur'),
(1313,2,'armature'),
(1314,2,'équilibrée'),
(1315,2,'bénéficier'),
(1316,2,'confort'),
(1317,2,'d\'écoute'),
(1318,2,'époustouflant'),
(1319,2,'restitue'),
(1320,2,'tous'),
(1321,2,'détails'),
(1322,2,'spectacle'),
(1323,2,'live'),
(1324,2,'universel'),
(1325,2,'deluxe'),
(1326,2,'comprend'),
(1327,2,'éléments'),
(1328,2,'suivants'),
(1329,2,'inclus'),
(1330,2,'double'),
(1331,2,'rôle'),
(1332,2,'bloquer'),
(1333,2,'bruits'),
(1334,2,'ambiants'),
(1335,2,'garantir'),
(1336,2,'maintien'),
(1337,2,'personnalisés'),
(1338,2,'oreille'),
(1339,2,'différente,'),
(1340,2,'trois'),
(1341,2,'tailles'),
(1342,2,'d\'embouts'),
(1343,2,'mousse'),
(1344,2,'flexibles'),
(1345,2,'style'),
(1346,2,'d\'embout'),
(1347,2,'conviennent'),
(1348,2,'mieux'),
(1349,2,'bonne'),
(1350,2,'étanchéité'),
(1351,2,'facteur'),
(1352,2,'optimiser'),
(1353,2,'l\'isolation'),
(1354,2,'réponse'),
(1355,2,'basses,'),
(1356,2,'ainsi'),
(1357,2,'accroître'),
(1358,2,'prolongée'),
(1359,2,'modulaire'),
(1360,2,'basant'),
(1361,2,'commentaires'),
(1362,2,'nombreux'),
(1363,2,'utilisateurs,'),
(1364,2,'développé'),
(1365,2,'solution'),
(1366,2,'détachable'),
(1367,2,'permettre'),
(1368,2,'degré'),
(1369,2,'personnalisatio'),
(1370,2,'précédent'),
(1371,2,'mètre'),
(1372,2,'fourni'),
(1373,2,'d\'adapter'),
(1374,2,'fonction'),
(1375,2,'l\'activité'),
(1376,2,'l\'application'),
(1377,2,'transport'),
(1378,2,'outre'),
(1379,2,'compact'),
(1380,2,'ranger'),
(1381,2,'manière'),
(1382,2,'pratique'),
(1383,2,'encombres'),
(1384,2,'garantie'),
(1385,2,'limitée'),
(1386,2,'deux'),
(1387,2,'achetée'),
(1388,2,'couverte'),
(1389,2,'maind\'œuvre'),
(1390,2,'anscaractérist'),
(1391,2,'techniques'),
(1392,2,'type'),
(1393,2,'sensibilité'),
(1394,2,'acoustique'),
(1395,2,'impédance'),
(1396,2,'khz)'),
(1397,2,'fréquences'),
(1398,2,'longueur'),
(1399,2,'rallonge'),
(1400,2,'(embouts'),
(1401,2,'sonore,'),
(1402,2,'transport)'),
(1403,2,'incorporated'),
(1404,2,'casque'),
(1405,2,'marche'),
(1406,3,'aislantes'),
(1407,3,'sonido'),
(1408,3,'shure'),
(1409,3,'se210'),
(1410,3,'aislamiento'),
(1411,3,'ergonómicos'),
(1412,3,'ligeros'),
(1413,3,'ofrecen'),
(1414,3,'reproducción'),
(1415,3,'fiel'),
(1416,3,'proveniente'),
(1417,3,'fuentes'),
(1418,3,'audio'),
(1419,3,'estéreo'),
(1420,3,'móviles'),
(1421,3,'salón'),
(1422,3,'se210,'),
(1423,3,'elegantes,'),
(1424,3,'están'),
(1425,3,'basados'),
(1426,3,'monitores'),
(1427,3,'personales'),
(1428,3,'músicos'),
(1429,3,'profesionales'),
(1430,3,'utilizan'),
(1431,3,'carretera'),
(1432,3,'ingenieros'),
(1433,3,'perfeccionado'),
(1434,3,'también'),
(1435,3,'provistos'),
(1436,3,'salida'),
(1437,3,'gama'),
(1438,3,'extendida'),
(1439,3,'exenta'),
(1440,3,'ruido'),
(1441,3,'sonoro'),
(1442,3,'almohadillas'),
(1443,3,'provistas'),
(1444,3,'bloquean'),
(1445,3,'ambiente'),
(1446,3,'combinadas'),
(1447,3,'ergonómico'),
(1448,3,'atractivo'),
(1449,3,'modular,'),
(1450,3,'minimizan'),
(1451,3,'intrusiones'),
(1452,3,'permiten'),
(1453,3,'concentrarte'),
(1454,3,'creados'),
(1455,3,'apasionados'),
(1456,3,'quieren'),
(1457,3,'aparato'),
(1458,3,'evolucione,'),
(1459,3,'permitirán'),
(1460,3,'llevar'),
(1461,3,'allí'),
(1462,3,'donde'),
(1463,3,'vayas'),
(1464,3,'microtransducto'),
(1465,3,'alta'),
(1466,3,'definición'),
(1467,3,'desarrollados'),
(1468,3,'poder'),
(1469,3,'audición'),
(1470,3,'calidad'),
(1471,3,'durante'),
(1472,3,'desplazamientos'),
(1473,3,'único'),
(1474,3,'transductor'),
(1475,3,'armazón'),
(1476,3,'equilibrado'),
(1477,3,'confort'),
(1478,3,'restituye'),
(1479,3,'espectáculo'),
(1480,3,'directo'),
(1481,3,'universal'),
(1482,3,'deluxe'),
(1483,3,'incluye'),
(1484,3,'siguientes'),
(1485,3,'elementos'),
(1486,3,'tienen'),
(1487,3,'doble'),
(1488,3,'función'),
(1489,3,'bloquear'),
(1490,3,'garantizar'),
(1491,3,'estabilidad'),
(1492,3,'personalizados'),
(1493,3,'oreja'),
(1494,3,'tres'),
(1495,3,'tallas'),
(1496,3,'espuma'),
(1497,3,'flexibles'),
(1498,3,'talla'),
(1499,3,'estilo'),
(1500,3,'almohadilla'),
(1501,3,'mejor'),
(1502,3,'convenga'),
(1503,3,'buen'),
(1504,3,'factor'),
(1505,3,'clave'),
(1506,3,'tanto'),
(1507,3,'optimizar'),
(1508,3,'respuesta'),
(1509,3,'bajos'),
(1510,3,'aumentar'),
(1511,3,'prolongada'),
(1512,3,'modular'),
(1513,3,'basándose'),
(1514,3,'comentarios'),
(1515,3,'numerosos'),
(1516,3,'usuarios,'),
(1517,3,'solución'),
(1518,3,'separable'),
(1519,3,'permitir'),
(1520,3,'grado'),
(1521,3,'personalizació'),
(1522,3,'precedentes'),
(1523,3,'metro'),
(1524,3,'adaptar'),
(1525,3,'actividad'),
(1526,3,'momento'),
(1527,3,'transporte'),
(1528,3,'además'),
(1529,3,'guardar'),
(1530,3,'manera'),
(1531,3,'práctica'),
(1532,3,'garantía'),
(1533,3,'límite'),
(1534,3,'años'),
(1535,3,'tiene'),
(1536,3,'piezas'),
(1537,3,'obra'),
(1538,3,'técnicas'),
(1539,3,'tipo'),
(1540,3,'sensibilidad'),
(1541,3,'acústica'),
(1542,3,'impedancia'),
(1543,3,'khz)'),
(1544,3,'frecuencias'),
(1545,3,'longitud'),
(1546,3,'alargador'),
(1547,3,'caja'),
(1548,3,'altavoces'),
(1549,3,'(almohadillas'),
(1550,3,'sonoro,'),
(1551,3,'transporte)'),
(1552,3,'incorporated'),
(1553,1,'duis'),
(1554,1,'interdum'),
(1555,1,'eget'),
(1556,1,'urna'),
(1557,1,'vivamus'),
(1558,1,'pellentesque'),
(1559,1,'pretium'),
(1560,1,'dolor'),
(1561,1,'elit'),
(1562,1,'sagittis'),
(1563,1,'enim'),
(1564,1,'magna'),
(1565,1,'ultricies'),
(1566,1,'viverra'),
(1567,1,'sed'),
(1568,1,'euismod'),
(1569,1,'non'),
(1570,1,'tortor'),
(1571,1,'aliquam'),
(1572,1,'tincidunt'),
(1573,1,'purus'),
(1574,1,'integer'),
(1575,1,'lectus'),
(1576,1,'orci'),
(1577,1,'placerat'),
(1578,1,'ultrices'),
(1579,1,'vestibulum'),
(1580,1,'porta'),
(1581,1,'augue'),
(1582,1,'maecenas'),
(1583,1,'consectetur'),
(1584,1,'diam'),
(1585,1,'curabitur'),
(1586,1,'faucibus'),
(1587,1,'congue'),
(1588,1,'luctus'),
(1589,1,'mauris'),
(1590,1,'metus'),
(1591,1,'posuere'),
(1592,1,'vel'),
(1593,1,'ante'),
(1594,1,'etiam'),
(1595,1,'leo'),
(1596,1,'felis'),
(1597,1,'porttitor'),
(1598,1,'nec'),
(1599,1,'iaculis'),
(1600,1,'quam'),
(1601,1,'nibh'),
(1602,1,'laoreet'),
(1603,1,'est'),
(1604,1,'nisl'),
(1605,1,'lacus'),
(1606,1,'elementum'),
(1607,1,'vitae'),
(1608,1,'turpis'),
(1609,1,'dignissim'),
(1610,1,'dictum'),
(1611,1,'cras'),
(1612,1,'rhoncus'),
(1613,1,'libero'),
(1614,1,'imperdiet'),
(1615,1,'cum'),
(1616,1,'sociis'),
(1617,1,'natoque'),
(1618,1,'penatibus'),
(1619,1,'magnis'),
(1620,1,'dis'),
(1621,1,'parturient'),
(1622,1,'montes'),
(1623,1,'nascetur'),
(1624,1,'ridiculus'),
(1625,1,'mus'),
(1626,1,'computer'),
(1627,1,'inc'),
(1628,1,'8go'),
(1629,2,'lorem'),
(1630,2,'ipsum'),
(1631,2,'duis'),
(1632,2,'interdum'),
(1633,2,'eget'),
(1634,2,'urna'),
(1635,2,'vivamus'),
(1636,2,'pellentesque'),
(1637,2,'pretium'),
(1638,2,'dolor'),
(1639,2,'elit'),
(1640,2,'sagittis'),
(1641,2,'enim'),
(1642,2,'magna'),
(1643,2,'ultricies'),
(1644,2,'viverra'),
(1645,2,'sed'),
(1646,2,'euismod'),
(1647,2,'non'),
(1648,2,'tortor'),
(1649,2,'aliquam'),
(1650,2,'tincidunt'),
(1651,2,'purus'),
(1652,2,'integer'),
(1653,2,'lectus'),
(1654,2,'orci'),
(1655,2,'placerat'),
(1656,2,'ultrices'),
(1657,2,'vestibulum'),
(1658,2,'porta'),
(1659,2,'augue'),
(1660,2,'maecenas'),
(1661,2,'consectetur'),
(1662,2,'diam'),
(1663,2,'curabitur'),
(1664,2,'faucibus'),
(1665,2,'congue'),
(1666,2,'luctus'),
(1667,2,'mauris'),
(1668,2,'metus'),
(1669,2,'posuere'),
(1670,2,'vel'),
(1671,2,'ante'),
(1672,2,'etiam'),
(1673,2,'leo'),
(1674,2,'felis'),
(1675,2,'porttitor'),
(1676,2,'nec'),
(1677,2,'iaculis'),
(1678,2,'quam'),
(1679,2,'nibh'),
(1680,2,'laoreet'),
(1681,2,'est'),
(1682,2,'nisl'),
(1683,2,'lacus'),
(1684,2,'elementum'),
(1685,2,'vitae'),
(1686,2,'turpis'),
(1687,2,'dignissim'),
(1688,2,'dictum'),
(1689,2,'cras'),
(1690,2,'rhoncus'),
(1691,2,'libero'),
(1692,2,'imperdiet'),
(1693,2,'cum'),
(1694,2,'sociis'),
(1695,2,'natoque'),
(1696,2,'penatibus'),
(1697,2,'magnis'),
(1698,2,'dis'),
(1699,2,'parturient'),
(1700,2,'montes'),
(1701,2,'nascetur'),
(1702,2,'ridiculus'),
(1703,2,'mus'),
(1704,2,'accueil'),
(1705,2,'computer'),
(1706,2,'inc'),
(1707,2,'8go'),
(1708,3,'lorem'),
(1709,3,'ipsum'),
(1710,3,'duis'),
(1711,3,'interdum'),
(1712,3,'eget'),
(1713,3,'urna'),
(1714,3,'vivamus'),
(1715,3,'pellentesque'),
(1716,3,'pretium'),
(1717,3,'dolor'),
(1718,3,'elit'),
(1719,3,'sagittis'),
(1720,3,'enim'),
(1721,3,'magna'),
(1722,3,'ultricies'),
(1723,3,'viverra'),
(1724,3,'sed'),
(1725,3,'euismod'),
(1726,3,'non'),
(1727,3,'tortor'),
(1728,3,'aliquam'),
(1729,3,'tincidunt'),
(1730,3,'purus'),
(1731,3,'integer'),
(1732,3,'lectus'),
(1733,3,'orci'),
(1734,3,'placerat'),
(1735,3,'ultrices'),
(1736,3,'vestibulum'),
(1737,3,'porta'),
(1738,3,'augue'),
(1739,3,'maecenas'),
(1740,3,'consectetur'),
(1741,3,'diam'),
(1742,3,'curabitur'),
(1743,3,'faucibus'),
(1744,3,'congue'),
(1745,3,'luctus'),
(1746,3,'mauris'),
(1747,3,'metus'),
(1748,3,'posuere'),
(1749,3,'vel'),
(1750,3,'ante'),
(1751,3,'etiam'),
(1752,3,'leo'),
(1753,3,'felis'),
(1754,3,'porttitor'),
(1755,3,'nec'),
(1756,3,'iaculis'),
(1757,3,'quam'),
(1758,3,'nibh'),
(1759,3,'laoreet'),
(1760,3,'est'),
(1761,3,'nisl'),
(1762,3,'lacus'),
(1763,3,'elementum'),
(1764,3,'vitae'),
(1765,3,'turpis'),
(1766,3,'dignissim'),
(1767,3,'dictum'),
(1768,3,'cras'),
(1769,3,'rhoncus'),
(1770,3,'libero'),
(1771,3,'imperdiet'),
(1772,3,'cum'),
(1773,3,'sociis'),
(1774,3,'natoque'),
(1775,3,'penatibus'),
(1776,3,'magnis'),
(1777,3,'dis'),
(1778,3,'parturient'),
(1779,3,'montes'),
(1780,3,'nascetur'),
(1781,3,'ridiculus'),
(1782,3,'mus'),
(1783,3,'computer'),
(1784,3,'inc'),
(1785,3,'8go'),
(1786,4,'lorem'),
(1787,4,'ipsum'),
(1788,4,'duis'),
(1789,4,'interdum'),
(1790,4,'eget'),
(1791,4,'urna'),
(1792,4,'vivamus'),
(1793,4,'pellentesque'),
(1794,4,'pretium'),
(1795,4,'dolor'),
(1796,4,'elit'),
(1797,4,'sagittis'),
(1798,4,'enim'),
(1799,4,'magna'),
(1800,4,'ultricies'),
(1801,4,'viverra'),
(1802,4,'sed'),
(1803,4,'euismod'),
(1804,4,'non'),
(1805,4,'tortor'),
(1806,4,'aliquam'),
(1807,4,'tincidunt'),
(1808,4,'purus'),
(1809,4,'integer'),
(1810,4,'lectus'),
(1811,4,'orci'),
(1812,4,'placerat'),
(1813,4,'ultrices'),
(1814,4,'vestibulum'),
(1815,4,'porta'),
(1816,4,'augue'),
(1817,4,'maecenas'),
(1818,4,'consectetur'),
(1819,4,'diam'),
(1820,4,'curabitur'),
(1821,4,'faucibus'),
(1822,4,'congue'),
(1823,4,'luctus'),
(1824,4,'mauris'),
(1825,4,'metus'),
(1826,4,'posuere'),
(1827,4,'vel'),
(1828,4,'ante'),
(1829,4,'etiam'),
(1830,4,'leo'),
(1831,4,'felis'),
(1832,4,'porttitor'),
(1833,4,'nec'),
(1834,4,'iaculis'),
(1835,4,'quam'),
(1836,4,'nibh'),
(1837,4,'laoreet'),
(1838,4,'est'),
(1839,4,'nisl'),
(1840,4,'lacus'),
(1841,4,'elementum'),
(1842,4,'vitae'),
(1843,4,'turpis'),
(1844,4,'dignissim'),
(1845,4,'dictum'),
(1846,4,'cras'),
(1847,4,'rhoncus'),
(1848,4,'libero'),
(1849,4,'imperdiet'),
(1850,4,'cum'),
(1851,4,'sociis'),
(1852,4,'natoque'),
(1853,4,'penatibus'),
(1854,4,'magnis'),
(1855,4,'dis'),
(1856,4,'parturient'),
(1857,4,'montes'),
(1858,4,'nascetur'),
(1859,4,'ridiculus'),
(1860,4,'mus'),
(1861,4,'start'),
(1862,4,'apple'),
(1863,4,'computer'),
(1864,4,'inc'),
(1865,4,'16go'),
(1866,4,'8go'),
(1867,4,'blau'),
(1868,4,'gelb'),
(1869,4,'grun'),
(1870,4,'metallic'),
(1871,4,'orange'),
(1872,4,'pink'),
(1873,4,'schwarz'),
(1874,4,'violett'),
(1875,5,'lorem'),
(1876,5,'ipsum'),
(1877,5,'duis'),
(1878,5,'interdum'),
(1879,5,'eget'),
(1880,5,'urna'),
(1881,5,'vivamus'),
(1882,5,'pellentesque'),
(1883,5,'pretium'),
(1884,5,'dolor'),
(1885,5,'elit'),
(1886,5,'sagittis'),
(1887,5,'enim'),
(1888,5,'magna'),
(1889,5,'ultricies'),
(1890,5,'viverra'),
(1891,5,'sed'),
(1892,5,'euismod'),
(1893,5,'non'),
(1894,5,'tortor'),
(1895,5,'aliquam'),
(1896,5,'tincidunt'),
(1897,5,'purus'),
(1898,5,'integer'),
(1899,5,'lectus'),
(1900,5,'orci'),
(1901,5,'placerat'),
(1902,5,'ultrices'),
(1903,5,'vestibulum'),
(1904,5,'porta'),
(1905,5,'augue'),
(1906,5,'maecenas'),
(1907,5,'consectetur'),
(1908,5,'diam'),
(1909,5,'curabitur'),
(1910,5,'faucibus'),
(1911,5,'congue'),
(1912,5,'luctus'),
(1913,5,'mauris'),
(1914,5,'metus'),
(1915,5,'posuere'),
(1916,5,'vel'),
(1917,5,'ante'),
(1918,5,'etiam'),
(1919,5,'leo'),
(1920,5,'felis'),
(1921,5,'porttitor'),
(1922,5,'nec'),
(1923,5,'iaculis'),
(1924,5,'quam'),
(1925,5,'nibh'),
(1926,5,'laoreet'),
(1927,5,'est'),
(1928,5,'nisl'),
(1929,5,'lacus'),
(1930,5,'elementum'),
(1931,5,'vitae'),
(1932,5,'turpis'),
(1933,5,'dignissim'),
(1934,5,'dictum'),
(1935,5,'cras'),
(1936,5,'rhoncus'),
(1937,5,'libero'),
(1938,5,'imperdiet'),
(1939,5,'cum'),
(1940,5,'sociis'),
(1941,5,'natoque'),
(1942,5,'penatibus'),
(1943,5,'magnis'),
(1944,5,'dis'),
(1945,5,'parturient'),
(1946,5,'montes'),
(1947,5,'nascetur'),
(1948,5,'ridiculus'),
(1949,5,'mus'),
(1950,5,'home'),
(1951,5,'page'),
(1952,5,'apple'),
(1953,5,'computer'),
(1954,5,'inc'),
(1955,5,'16go'),
(1956,5,'8go'),
(1957,5,'arancio'),
(1958,5,'blu'),
(1959,5,'giallo'),
(1960,5,'metallico'),
(1961,5,'nero'),
(1962,5,'rosa'),
(1963,5,'verde'),
(1964,5,'viola'),
(1965,1,'adipiscing'),
(1966,1,'volutpat'),
(1967,1,'proin'),
(1968,1,'mollis'),
(1969,1,'gravida'),
(1970,1,'sit'),
(1971,1,'amet'),
(1972,1,'ullamcorper'),
(1973,1,'velit'),
(1974,1,'nulla'),
(1975,1,'cursus'),
(1976,1,'sapien'),
(1977,1,'justo'),
(1978,1,'phasellus'),
(1979,1,'dapibus'),
(1980,1,'arcu'),
(1981,1,'vehicula'),
(1982,1,'ornare'),
(1983,1,'convallis'),
(1984,1,'sem'),
(1985,1,'bibendum'),
(1986,1,'tristique'),
(1987,1,'morbi'),
(1988,1,'quisque'),
(1989,1,'eros'),
(1990,1,'neque'),
(1991,1,'suspendisse'),
(1992,1,'erat'),
(1993,1,'donec'),
(1994,1,'mattis'),
(1995,1,'pharetra'),
(1996,1,'vulputate'),
(1997,1,'blandit'),
(1998,1,'aenean'),
(1999,1,'nunc'),
(2000,2,'adipiscing'),
(2001,2,'volutpat'),
(2002,2,'proin'),
(2003,2,'mollis'),
(2004,2,'gravida'),
(2005,2,'sit'),
(2006,2,'amet'),
(2007,2,'ullamcorper'),
(2008,2,'velit'),
(2009,2,'nulla'),
(2010,2,'cursus'),
(2011,2,'sapien'),
(2012,2,'justo'),
(2013,2,'phasellus'),
(2014,2,'dapibus'),
(2015,2,'arcu'),
(2016,2,'vehicula'),
(2017,2,'ornare'),
(2018,2,'convallis'),
(2019,2,'sem'),
(2020,2,'bibendum'),
(2021,2,'tristique'),
(2022,2,'morbi'),
(2023,2,'quisque'),
(2024,2,'eros'),
(2025,2,'neque'),
(2026,2,'suspendisse'),
(2027,2,'erat'),
(2028,2,'donec'),
(2029,2,'mattis'),
(2030,2,'pharetra'),
(2031,2,'vulputate'),
(2032,2,'blandit'),
(2033,2,'aenean'),
(2034,2,'nunc'),
(2035,3,'adipiscing'),
(2036,3,'volutpat'),
(2037,3,'proin'),
(2038,3,'mollis'),
(2039,3,'gravida'),
(2040,3,'sit'),
(2041,3,'amet'),
(2042,3,'ullamcorper'),
(2043,3,'velit'),
(2044,3,'nulla'),
(2045,3,'cursus'),
(2046,3,'sapien'),
(2047,3,'justo'),
(2048,3,'phasellus'),
(2049,3,'dapibus'),
(2050,3,'arcu'),
(2051,3,'vehicula'),
(2052,3,'ornare'),
(2053,3,'convallis'),
(2054,3,'sem'),
(2055,3,'bibendum'),
(2056,3,'tristique'),
(2057,3,'morbi'),
(2058,3,'quisque'),
(2059,3,'eros'),
(2060,3,'neque'),
(2061,3,'suspendisse'),
(2062,3,'erat'),
(2063,3,'donec'),
(2064,3,'mattis'),
(2065,3,'pharetra'),
(2066,3,'vulputate'),
(2067,3,'blandit'),
(2068,3,'aenean'),
(2069,3,'nunc'),
(2070,4,'adipiscing'),
(2071,4,'volutpat'),
(2072,4,'proin'),
(2073,4,'mollis'),
(2074,4,'gravida'),
(2075,4,'sit'),
(2076,4,'amet'),
(2077,4,'ullamcorper'),
(2078,4,'velit'),
(2079,4,'nulla'),
(2080,4,'cursus'),
(2081,4,'sapien'),
(2082,4,'justo'),
(2083,4,'phasellus'),
(2084,4,'dapibus'),
(2085,4,'arcu'),
(2086,4,'vehicula'),
(2087,4,'ornare'),
(2088,4,'convallis'),
(2089,4,'sem'),
(2090,4,'bibendum'),
(2091,4,'tristique'),
(2092,4,'morbi'),
(2093,4,'quisque'),
(2094,4,'eros'),
(2095,4,'neque'),
(2096,4,'suspendisse'),
(2097,4,'erat'),
(2098,4,'donec'),
(2099,4,'mattis'),
(2100,4,'pharetra'),
(2101,4,'vulputate'),
(2102,4,'blandit'),
(2103,4,'aenean'),
(2104,4,'nunc'),
(2105,5,'adipiscing'),
(2106,5,'volutpat'),
(2107,5,'proin'),
(2108,5,'mollis'),
(2109,5,'gravida'),
(2110,5,'sit'),
(2111,5,'amet'),
(2112,5,'ullamcorper'),
(2113,5,'velit'),
(2114,5,'nulla'),
(2115,5,'cursus'),
(2116,5,'sapien'),
(2117,5,'justo'),
(2118,5,'phasellus'),
(2119,5,'dapibus'),
(2120,5,'arcu'),
(2121,5,'vehicula'),
(2122,5,'ornare'),
(2123,5,'convallis'),
(2124,5,'sem'),
(2125,5,'bibendum'),
(2126,5,'tristique'),
(2127,5,'morbi'),
(2128,5,'quisque'),
(2129,5,'eros'),
(2130,5,'neque'),
(2131,5,'suspendisse'),
(2132,5,'erat'),
(2133,5,'donec'),
(2134,5,'mattis'),
(2135,5,'pharetra'),
(2136,5,'vulputate'),
(2137,5,'blandit'),
(2138,5,'aenean'),
(2139,5,'nunc'),
(2140,1,'commodo'),
(2141,1,'tempus'),
(2142,1,'nisi'),
(2143,1,'feugiat'),
(2144,1,'facilisis'),
(2145,1,'condimentum'),
(2146,1,'venenatis'),
(2147,1,'aliquet'),
(2148,1,'praesent'),
(2149,1,'dui'),
(2150,1,'molestie'),
(2151,1,'tellus'),
(2152,1,'quis'),
(2153,1,'lacinia'),
(2154,1,'malesuada'),
(2155,1,'xxl'),
(2156,2,'commodo'),
(2157,2,'tempus'),
(2158,2,'nisi'),
(2159,2,'feugiat'),
(2160,2,'facilisis'),
(2161,2,'condimentum'),
(2162,2,'venenatis'),
(2163,2,'aliquet'),
(2164,2,'praesent'),
(2165,2,'dui'),
(2166,2,'molestie'),
(2167,2,'tellus'),
(2168,2,'quis'),
(2169,2,'lacinia'),
(2170,2,'malesuada'),
(2171,2,'xxl'),
(2172,3,'commodo'),
(2173,3,'tempus'),
(2174,3,'nisi'),
(2175,3,'feugiat'),
(2176,3,'facilisis'),
(2177,3,'condimentum'),
(2178,3,'venenatis'),
(2179,3,'aliquet'),
(2180,3,'praesent'),
(2181,3,'dui'),
(2182,3,'molestie'),
(2183,3,'tellus'),
(2184,3,'quis'),
(2185,3,'lacinia'),
(2186,3,'malesuada'),
(2187,3,'xxl'),
(2188,4,'commodo'),
(2189,4,'tempus'),
(2190,4,'nisi'),
(2191,4,'feugiat'),
(2192,4,'facilisis'),
(2193,4,'condimentum'),
(2194,4,'venenatis'),
(2195,4,'aliquet'),
(2196,4,'praesent'),
(2197,4,'dui'),
(2198,4,'molestie'),
(2199,4,'tellus'),
(2200,4,'quis'),
(2201,4,'lacinia'),
(2202,4,'malesuada'),
(2203,4,'xxl'),
(2204,5,'commodo'),
(2205,5,'tempus'),
(2206,5,'nisi'),
(2207,5,'feugiat'),
(2208,5,'facilisis'),
(2209,5,'condimentum'),
(2210,5,'venenatis'),
(2211,5,'aliquet'),
(2212,5,'praesent'),
(2213,5,'dui'),
(2214,5,'molestie'),
(2215,5,'tellus'),
(2216,5,'quis'),
(2217,5,'lacinia'),
(2218,5,'malesuada'),
(2219,5,'xxl'),
(2220,1,'hendrerit'),
(2221,1,'fusce'),
(2222,1,'fermentum'),
(2223,1,'pulvinar'),
(2224,1,'odio'),
(2225,1,'scelerisque'),
(2226,1,'semper'),
(2227,1,'sodales'),
(2228,1,'consequat'),
(2229,1,'risus'),
(2230,1,'varius'),
(2231,1,'lobortis'),
(2232,1,'tempor'),
(2233,1,'nullam'),
(2234,1,'ligula'),
(2235,1,'accumsan'),
(2236,2,'hendrerit'),
(2237,2,'fusce'),
(2238,2,'fermentum'),
(2239,2,'pulvinar'),
(2240,2,'odio'),
(2241,2,'scelerisque'),
(2242,2,'semper'),
(2243,2,'sodales'),
(2244,2,'consequat'),
(2245,2,'risus'),
(2246,2,'varius'),
(2247,2,'lobortis'),
(2248,2,'tempor'),
(2249,2,'nullam'),
(2250,2,'ligula'),
(2251,2,'accumsan'),
(2252,3,'hendrerit'),
(2253,3,'fusce'),
(2254,3,'fermentum'),
(2255,3,'pulvinar'),
(2256,3,'odio'),
(2257,3,'scelerisque'),
(2258,3,'semper'),
(2259,3,'sodales'),
(2260,3,'consequat'),
(2261,3,'risus'),
(2262,3,'varius'),
(2263,3,'lobortis'),
(2264,3,'tempor'),
(2265,3,'nullam'),
(2266,3,'ligula'),
(2267,3,'accumsan'),
(2268,4,'hendrerit'),
(2269,4,'fusce'),
(2270,4,'fermentum'),
(2271,4,'pulvinar'),
(2272,4,'odio'),
(2273,4,'scelerisque'),
(2274,4,'semper'),
(2275,4,'sodales'),
(2276,4,'consequat'),
(2277,4,'risus'),
(2278,4,'varius'),
(2279,4,'lobortis'),
(2280,4,'tempor'),
(2281,4,'nullam'),
(2282,4,'ligula'),
(2283,4,'accumsan'),
(2284,4,'shure'),
(2285,4,'incorporated'),
(2286,5,'hendrerit'),
(2287,5,'fusce'),
(2288,5,'fermentum'),
(2289,5,'pulvinar'),
(2290,5,'odio'),
(2291,5,'scelerisque'),
(2292,5,'semper'),
(2293,5,'sodales'),
(2294,5,'consequat'),
(2295,5,'risus'),
(2296,5,'varius'),
(2297,5,'lobortis'),
(2298,5,'tempor'),
(2299,5,'nullam'),
(2300,5,'ligula'),
(2301,5,'accumsan'),
(2302,5,'shure'),
(2303,5,'incorporated'),
(2304,1,'rutrum'),
(2305,1,'habitant'),
(2306,1,'senectus'),
(2307,1,'netus'),
(2308,1,'fames'),
(2309,1,'egestas'),
(2310,1,'eleifend'),
(2311,1,'sollicitudin'),
(2312,1,'auctor'),
(2313,1,'massa'),
(2314,1,'duo'),
(2315,1,'ata'),
(2316,1,'rpm'),
(2317,2,'rutrum'),
(2318,2,'habitant'),
(2319,2,'senectus'),
(2320,2,'netus'),
(2321,2,'fames'),
(2322,2,'egestas'),
(2323,2,'eleifend'),
(2324,2,'sollicitudin'),
(2325,2,'auctor'),
(2326,2,'massa'),
(2327,2,'dur'),
(2328,2,'200'),
(2329,2,'min'),
(2330,2,'ssd'),
(2331,2,'solidstate'),
(2332,2,'drive'),
(2333,2,'duo'),
(2334,2,'ghz'),
(2335,3,'rutrum'),
(2336,3,'habitant'),
(2337,3,'senectus'),
(2338,3,'netus'),
(2339,3,'fames'),
(2340,3,'egestas'),
(2341,3,'eleifend'),
(2342,3,'sollicitudin'),
(2343,3,'auctor'),
(2344,3,'massa'),
(2345,3,'200'),
(2346,3,'min'),
(2347,3,'duo'),
(2348,3,'ghz'),
(2349,3,'ssd'),
(2350,3,'solidstate'),
(2351,3,'drive'),
(2352,4,'rutrum'),
(2353,4,'habitant'),
(2354,4,'senectus'),
(2355,4,'netus'),
(2356,4,'fames'),
(2357,4,'egestas'),
(2358,4,'eleifend'),
(2359,4,'sollicitudin'),
(2360,4,'auctor'),
(2361,4,'massa'),
(2362,4,'160ghz'),
(2363,4,'intel'),
(2364,4,'core'),
(2365,4,'duo'),
(2366,4,'180ghz'),
(2367,4,'optionale'),
(2368,4,'solidstatedrive'),
(2369,4,'parallele'),
(2370,4,'ata'),
(2371,4,'80gb'),
(2372,4,'drive'),
(2373,4,'4200'),
(2374,4,'rpm'),
(2375,5,'rutrum'),
(2376,5,'habitant'),
(2377,5,'senectus'),
(2378,5,'netus'),
(2379,5,'fames'),
(2380,5,'egestas'),
(2381,5,'eleifend'),
(2382,5,'sollicitudin'),
(2383,5,'auctor'),
(2384,5,'massa'),
(2385,5,'160ghz'),
(2386,5,'intel'),
(2387,5,'core'),
(2388,5,'duo'),
(2389,5,'180ghz'),
(2390,5,'80gb'),
(2391,5,'parallel'),
(2392,5,'ata'),
(2393,5,'drive'),
(2394,5,'4200'),
(2395,5,'rpm'),
(2396,5,'opzionale'),
(2397,5,'solidstate'),
(2398,5,'64gb'),
(2399,1,'class'),
(2400,1,'aptent'),
(2401,1,'taciti'),
(2402,1,'sociosqu'),
(2403,1,'litora'),
(2404,1,'torquent'),
(2405,1,'per'),
(2406,1,'conubia'),
(2407,1,'nostra'),
(2408,1,'inceptos'),
(2409,1,'himenaeos'),
(2410,2,'class'),
(2411,2,'aptent'),
(2412,2,'taciti'),
(2413,2,'sociosqu'),
(2414,2,'litora'),
(2415,2,'torquent'),
(2416,2,'per'),
(2417,2,'conubia'),
(2418,2,'nostra'),
(2419,2,'inceptos'),
(2420,2,'himenaeos'),
(2421,3,'class'),
(2422,3,'aptent'),
(2423,3,'taciti'),
(2424,3,'sociosqu'),
(2425,3,'litora'),
(2426,3,'torquent'),
(2427,3,'per'),
(2428,3,'conubia'),
(2429,3,'nostra'),
(2430,3,'inceptos'),
(2431,3,'himenaeos'),
(2432,4,'class'),
(2433,4,'aptent'),
(2434,4,'taciti'),
(2435,4,'sociosqu'),
(2436,4,'litora'),
(2437,4,'torquent'),
(2438,4,'per'),
(2439,4,'conubia'),
(2440,4,'nostra'),
(2441,4,'inceptos'),
(2442,4,'himenaeos'),
(2443,5,'class'),
(2444,5,'aptent'),
(2445,5,'taciti'),
(2446,5,'sociosqu'),
(2447,5,'litora'),
(2448,5,'torquent'),
(2449,5,'per'),
(2450,5,'conubia'),
(2451,5,'nostra'),
(2452,5,'inceptos'),
(2453,5,'himenaeos'),
(2454,4,'32go'),
(2455,5,'32go'),
(2456,1,'fringilla'),
(2457,1,'nam'),
(2458,2,'fringilla'),
(2459,2,'nam'),
(2460,3,'fringilla'),
(2461,3,'nam'),
(2462,4,'fringilla'),
(2463,4,'nam'),
(2464,5,'fringilla'),
(2465,5,'nam'),
(2466,1,'jansport'),
(2467,1,'antics'),
(2468,1,'series'),
(2469,1,'ella'),
(2470,1,'tote'),
(2471,1,'welcome'),
(2472,1,'fashion'),
(2473,1,'are'),
(2474,1,'proud'),
(2475,1,'present'),
(2476,1,'you'),
(2477,1,'largest'),
(2478,1,'choice'),
(2479,1,'handbags'),
(2480,1,'web'),
(2481,1,'here'),
(2482,1,'can'),
(2483,1,'find'),
(2484,1,'number'),
(2485,1,'different'),
(2486,1,'goods'),
(2487,1,'our'),
(2488,1,'offers'),
(2489,1,'quality'),
(2490,1,'lowest'),
(2491,1,'possible'),
(2492,1,'prices'),
(2493,1,'have'),
(2494,1,'reputation'),
(2495,1,'experience'),
(2496,1,'sphere'),
(2497,1,'why'),
(2498,1,'popular'),
(2499,1,'many'),
(2500,1,'faithful'),
(2501,1,'fans'),
(2502,1,'all'),
(2503,1,'over'),
(2504,1,'country'),
(2505,1,'adipisicing'),
(2506,1,'plastic'),
(2507,1,'red'),
(2508,2,'jansport'),
(2509,2,'antics'),
(2510,2,'series'),
(2511,2,'ella'),
(2512,2,'tote'),
(2513,2,'welcome'),
(2514,2,'the'),
(2515,2,'world'),
(2516,2,'fashion'),
(2517,2,'are'),
(2518,2,'proud'),
(2519,2,'present'),
(2520,2,'you'),
(2521,2,'largest'),
(2522,2,'choice'),
(2523,2,'handbags'),
(2524,2,'web'),
(2525,2,'here'),
(2526,2,'can'),
(2527,2,'find'),
(2528,2,'great'),
(2529,2,'number'),
(2530,2,'goods'),
(2531,2,'our'),
(2532,2,'store'),
(2533,2,'offers'),
(2534,2,'stylish'),
(2535,2,'premium'),
(2536,2,'quality'),
(2537,2,'lowest'),
(2538,2,'possible'),
(2539,2,'prices'),
(2540,2,'have'),
(2541,2,'perfect'),
(2542,2,'reputation'),
(2543,2,'and'),
(2544,2,'experience'),
(2545,2,'this'),
(2546,2,'sphere'),
(2547,2,'that'),
(2548,2,'why'),
(2549,2,'products'),
(2550,2,'popular'),
(2551,2,'many'),
(2552,2,'faithful'),
(2553,2,'fans'),
(2554,2,'all'),
(2555,2,'over'),
(2556,2,'country'),
(2557,2,'adipisicing'),
(2558,2,'black'),
(2559,2,'green'),
(2560,2,'plastic'),
(2561,2,'red'),
(2562,3,'jansport'),
(2563,3,'antics'),
(2564,3,'series'),
(2565,3,'ella'),
(2566,3,'tote'),
(2567,3,'welcome'),
(2568,3,'the'),
(2569,3,'world'),
(2570,3,'fashion'),
(2571,3,'are'),
(2572,3,'proud'),
(2573,3,'present'),
(2574,3,'you'),
(2575,3,'largest'),
(2576,3,'choice'),
(2577,3,'handbags'),
(2578,3,'web'),
(2579,3,'here'),
(2580,3,'can'),
(2581,3,'find'),
(2582,3,'great'),
(2583,3,'number'),
(2584,3,'different'),
(2585,3,'goods'),
(2586,3,'our'),
(2587,3,'store'),
(2588,3,'offers'),
(2589,3,'stylish'),
(2590,3,'premium'),
(2591,3,'quality'),
(2592,3,'lowest'),
(2593,3,'possible'),
(2594,3,'prices'),
(2595,3,'have'),
(2596,3,'perfect'),
(2597,3,'reputation'),
(2598,3,'and'),
(2599,3,'experience'),
(2600,3,'this'),
(2601,3,'sphere'),
(2602,3,'that'),
(2603,3,'why'),
(2604,3,'products'),
(2605,3,'popular'),
(2606,3,'many'),
(2607,3,'faithful'),
(2608,3,'fans'),
(2609,3,'all'),
(2610,3,'over'),
(2611,3,'country'),
(2612,3,'adipisicing'),
(2613,3,'black'),
(2614,3,'green'),
(2615,3,'plastic'),
(2616,3,'red'),
(2617,4,'jansport'),
(2618,4,'antics'),
(2619,4,'series'),
(2620,4,'ella'),
(2621,4,'tote'),
(2622,4,'welcome'),
(2623,4,'the'),
(2624,4,'world'),
(2625,4,'fashion'),
(2626,4,'are'),
(2627,4,'proud'),
(2628,4,'present'),
(2629,4,'you'),
(2630,4,'largest'),
(2631,4,'choice'),
(2632,4,'handbags'),
(2633,4,'web'),
(2634,4,'here'),
(2635,4,'can'),
(2636,4,'find'),
(2637,4,'great'),
(2638,4,'number'),
(2639,4,'different'),
(2640,4,'goods'),
(2641,4,'our'),
(2642,4,'store'),
(2643,4,'offers'),
(2644,4,'stylish'),
(2645,4,'premium'),
(2646,4,'quality'),
(2647,4,'lowest'),
(2648,4,'possible'),
(2649,4,'prices'),
(2650,4,'have'),
(2651,4,'perfect'),
(2652,4,'reputation'),
(2653,4,'and'),
(2654,4,'experience'),
(2655,4,'this'),
(2656,4,'sphere'),
(2657,4,'that'),
(2658,4,'why'),
(2659,4,'products'),
(2660,4,'popular'),
(2661,4,'many'),
(2662,4,'faithful'),
(2663,4,'fans'),
(2664,4,'all'),
(2665,4,'over'),
(2666,4,'country'),
(2667,4,'adipisicing'),
(2668,4,'black'),
(2669,4,'green'),
(2670,4,'metal'),
(2671,4,'plastic'),
(2672,4,'red'),
(2673,5,'jansport'),
(2674,5,'antics'),
(2675,5,'series'),
(2676,5,'ella'),
(2677,5,'tote'),
(2678,5,'welcome'),
(2679,5,'the'),
(2680,5,'world'),
(2681,5,'fashion'),
(2682,5,'are'),
(2683,5,'proud'),
(2684,5,'present'),
(2685,5,'you'),
(2686,5,'largest'),
(2687,5,'choice'),
(2688,5,'handbags'),
(2689,5,'web'),
(2690,5,'here'),
(2691,5,'can'),
(2692,5,'find'),
(2693,5,'great'),
(2694,5,'number'),
(2695,5,'different'),
(2696,5,'goods'),
(2697,5,'our'),
(2698,5,'store'),
(2699,5,'offers'),
(2700,5,'stylish'),
(2701,5,'premium'),
(2702,5,'quality'),
(2703,5,'lowest'),
(2704,5,'possible'),
(2705,5,'prices'),
(2706,5,'have'),
(2707,5,'perfect'),
(2708,5,'reputation'),
(2709,5,'and'),
(2710,5,'experience'),
(2711,5,'this'),
(2712,5,'sphere'),
(2713,5,'that'),
(2714,5,'why'),
(2715,5,'products'),
(2716,5,'popular'),
(2717,5,'many'),
(2718,5,'faithful'),
(2719,5,'fans'),
(2720,5,'all'),
(2721,5,'over'),
(2722,5,'country'),
(2723,5,'adipisicing'),
(2724,5,'black'),
(2725,5,'green'),
(2726,5,'metal'),
(2727,5,'plastic'),
(2728,5,'red'),
(2729,1,'lancel'),
(2730,1,'men'),
(2731,1,'bags'),
(2732,1,'know'),
(2733,1,'how'),
(2734,1,'important'),
(2735,1,'for'),
(2736,1,'modern'),
(2737,1,'women'),
(2738,1,'several'),
(2739,1,'interesting'),
(2740,1,'trendy'),
(2741,1,'nevertheless'),
(2742,1,'trend'),
(2743,1,'things'),
(2744,1,'feeling'),
(2745,1,'prosperity'),
(2746,1,'wellbeing'),
(2747,1,'obtain'),
(2748,1,'complete'),
(2749,1,'satisfaction'),
(2750,1,'help'),
(2751,1,'some'),
(2752,2,'lancel'),
(2753,2,'men'),
(2754,2,'bags'),
(2755,2,'know'),
(2756,2,'how'),
(2757,2,'important'),
(2758,2,'for'),
(2759,2,'modern'),
(2760,2,'women'),
(2761,2,'several'),
(2762,2,'interesting'),
(2763,2,'trendy'),
(2764,2,'nevertheless'),
(2765,2,'trend'),
(2766,2,'things'),
(2767,2,'give'),
(2768,2,'feeling'),
(2769,2,'prosperity'),
(2770,2,'wellbeing'),
(2771,2,'obtain'),
(2772,2,'satisfaction'),
(2773,2,'with'),
(2774,2,'help'),
(2775,2,'some'),
(2776,3,'lancel'),
(2777,3,'men'),
(2778,3,'bags'),
(2779,3,'collection'),
(2780,3,'know'),
(2781,3,'how'),
(2782,3,'important'),
(2783,3,'for'),
(2784,3,'modern'),
(2785,3,'women'),
(2786,3,'several'),
(2787,3,'interesting'),
(2788,3,'trendy'),
(2789,3,'nevertheless'),
(2790,3,'trend'),
(2791,3,'things'),
(2792,3,'give'),
(2793,3,'feeling'),
(2794,3,'prosperity'),
(2795,3,'wellbeing'),
(2796,3,'obtain'),
(2797,3,'complete'),
(2798,3,'satisfaction'),
(2799,3,'with'),
(2800,3,'help'),
(2801,3,'some'),
(2802,4,'lancel'),
(2803,4,'men'),
(2804,4,'bags'),
(2805,4,'collection'),
(2806,4,'know'),
(2807,4,'how'),
(2808,4,'important'),
(2809,4,'for'),
(2810,4,'modern'),
(2811,4,'women'),
(2812,4,'several'),
(2813,4,'interesting'),
(2814,4,'trendy'),
(2815,4,'nevertheless'),
(2816,4,'trend'),
(2817,4,'things'),
(2818,4,'give'),
(2819,4,'feeling'),
(2820,4,'prosperity'),
(2821,4,'wellbeing'),
(2822,4,'obtain'),
(2823,4,'complete'),
(2824,4,'satisfaction'),
(2825,4,'with'),
(2826,4,'help'),
(2827,4,'some'),
(2828,5,'lancel'),
(2829,5,'men'),
(2830,5,'bags'),
(2831,5,'collection'),
(2832,5,'know'),
(2833,5,'how'),
(2834,5,'important'),
(2835,5,'for'),
(2836,5,'modern'),
(2837,5,'women'),
(2838,5,'several'),
(2839,5,'interesting'),
(2840,5,'trendy'),
(2841,5,'nevertheless'),
(2842,5,'trend'),
(2843,5,'things'),
(2844,5,'give'),
(2845,5,'feeling'),
(2846,5,'prosperity'),
(2847,5,'wellbeing'),
(2848,5,'obtain'),
(2849,5,'complete'),
(2850,5,'satisfaction'),
(2851,5,'with'),
(2852,5,'help'),
(2853,5,'some'),
(2854,1,'belted'),
(2855,1,'hobo'),
(2856,1,'what'),
(2857,1,'sell'),
(2858,1,'not'),
(2859,1,'just'),
(2860,1,'shop'),
(2861,1,'style'),
(2862,1,'because'),
(2863,1,'nowadays'),
(2864,1,'handbag'),
(2865,1,'essential'),
(2866,1,'wardrobe'),
(2867,1,'integral'),
(2868,1,'culture'),
(2869,1,'social'),
(2870,1,'relations'),
(2871,2,'large'),
(2872,2,'belted'),
(2873,2,'hobo'),
(2874,2,'what'),
(2875,2,'sell'),
(2876,2,'not'),
(2877,2,'just'),
(2878,2,'shop'),
(2879,2,'part'),
(2880,2,'because'),
(2881,2,'nowadays'),
(2882,2,'handbag'),
(2883,2,'essential'),
(2884,2,'wardrobe'),
(2885,2,'integral'),
(2886,2,'culture'),
(2887,2,'social'),
(2888,2,'relations'),
(2889,3,'large'),
(2890,3,'belted'),
(2891,3,'hobo'),
(2892,3,'what'),
(2893,3,'sell'),
(2894,3,'not'),
(2895,3,'just'),
(2896,3,'shop'),
(2897,3,'part'),
(2898,3,'style'),
(2899,3,'because'),
(2900,3,'nowadays'),
(2901,3,'handbag'),
(2902,3,'essential'),
(2903,3,'detail'),
(2904,3,'wardrobe'),
(2905,3,'integral'),
(2906,3,'culture'),
(2907,3,'social'),
(2908,3,'relations'),
(2909,4,'large'),
(2910,4,'belted'),
(2911,4,'hobo'),
(2912,4,'what'),
(2913,4,'sell'),
(2914,4,'not'),
(2915,4,'just'),
(2916,4,'simple'),
(2917,4,'shop'),
(2918,4,'part'),
(2919,4,'style'),
(2920,4,'because'),
(2921,4,'nowadays'),
(2922,4,'handbag'),
(2923,4,'essential'),
(2924,4,'detail'),
(2925,4,'wardrobe'),
(2926,4,'integral'),
(2927,4,'culture'),
(2928,4,'social'),
(2929,4,'relations'),
(2930,5,'large'),
(2931,5,'belted'),
(2932,5,'hobo'),
(2933,5,'what'),
(2934,5,'sell'),
(2935,5,'not'),
(2936,5,'just'),
(2937,5,'simple'),
(2938,5,'shop'),
(2939,5,'part'),
(2940,5,'style'),
(2941,5,'because'),
(2942,5,'nowadays'),
(2943,5,'handbag'),
(2944,5,'essential'),
(2945,5,'detail'),
(2946,5,'wardrobe'),
(2947,5,'integral'),
(2948,5,'culture'),
(2949,5,'social'),
(2950,5,'relations'),
(2951,1,'bean'),
(2952,1,'canvas'),
(2953,1,'has'),
(2954,1,'influence'),
(2955,1,'psychological'),
(2956,1,'condition'),
(2957,1,'often'),
(2958,1,'ourselves'),
(2959,1,'hostages'),
(2960,1,'brands'),
(2961,1,'biggest'),
(2962,1,'fan'),
(2963,1,'special'),
(2964,1,'propositions'),
(2965,2,'bean'),
(2966,2,'canvas'),
(2967,2,'has'),
(2968,2,'influence'),
(2969,2,'psychological'),
(2970,2,'condition'),
(2971,2,'often'),
(2972,2,'ourselves'),
(2973,2,'hostages'),
(2974,2,'brands'),
(2975,2,'even'),
(2976,2,'biggest'),
(2977,2,'fan'),
(2978,2,'still'),
(2979,2,'offer'),
(2980,2,'special'),
(2981,2,'propositions'),
(2982,3,'bean'),
(2983,3,'canvas'),
(2984,3,'has'),
(2985,3,'influence'),
(2986,3,'psychological'),
(2987,3,'condition'),
(2988,3,'often'),
(2989,3,'ourselves'),
(2990,3,'hostages'),
(2991,3,'brands'),
(2992,3,'even'),
(2993,3,'biggest'),
(2994,3,'fan'),
(2995,3,'still'),
(2996,3,'offer'),
(2997,3,'special'),
(2998,3,'propositions'),
(2999,4,'bean'),
(3000,4,'canvas'),
(3001,4,'has'),
(3002,4,'influence'),
(3003,4,'psychological'),
(3004,4,'condition'),
(3005,4,'often'),
(3006,4,'ourselves'),
(3007,4,'hostages'),
(3008,4,'brands'),
(3009,4,'even'),
(3010,4,'biggest'),
(3011,4,'fan'),
(3012,4,'still'),
(3013,4,'offer'),
(3014,4,'special'),
(3015,4,'propositions'),
(3016,5,'bean'),
(3017,5,'canvas'),
(3018,5,'has'),
(3019,5,'influence'),
(3020,5,'psychological'),
(3021,5,'condition'),
(3022,5,'often'),
(3023,5,'ourselves'),
(3024,5,'hostages'),
(3025,5,'brands'),
(3026,5,'even'),
(3027,5,'biggest'),
(3028,5,'fan'),
(3029,5,'still'),
(3030,5,'offer'),
(3031,5,'special'),
(3032,5,'propositions'),
(3033,1,'exquisite'),
(3034,1,'beaded'),
(3035,1,'evening'),
(3036,1,'bag'),
(3037,1,'vintageinspired'),
(3038,1,'cluth'),
(3039,1,'mark'),
(3040,1,'out'),
(3041,1,'universal'),
(3042,1,'satisfy'),
(3043,1,'clients'),
(3044,1,'demands'),
(3045,2,'exquisite'),
(3046,2,'beaded'),
(3047,2,'evening'),
(3048,2,'bag'),
(3049,2,'vintageinspired'),
(3050,2,'cluth'),
(3051,2,'want'),
(3052,2,'mark'),
(3053,2,'out'),
(3054,2,'universal'),
(3055,2,'they'),
(3056,2,'satisfy'),
(3057,2,'clients'),
(3058,2,'demands'),
(3059,3,'exquisite'),
(3060,3,'beaded'),
(3061,3,'evening'),
(3062,3,'bag'),
(3063,3,'vintageinspired'),
(3064,3,'cluth'),
(3065,3,'want'),
(3066,3,'mark'),
(3067,3,'out'),
(3068,3,'they'),
(3069,3,'satisfy'),
(3070,3,'clients'),
(3071,3,'demands'),
(3072,4,'exquisite'),
(3073,4,'beaded'),
(3074,4,'evening'),
(3075,4,'bag'),
(3076,4,'vintageinspired'),
(3077,4,'cluth'),
(3078,4,'want'),
(3079,4,'mark'),
(3080,4,'out'),
(3081,4,'universal'),
(3082,4,'they'),
(3083,4,'satisfy'),
(3084,4,'clients'),
(3085,4,'demands'),
(3086,5,'exquisite'),
(3087,5,'beaded'),
(3088,5,'evening'),
(3089,5,'bag'),
(3090,5,'vintageinspired'),
(3091,5,'cluth'),
(3092,5,'want'),
(3093,5,'mark'),
(3094,5,'out'),
(3095,5,'universal'),
(3096,5,'they'),
(3097,5,'satisfy'),
(3098,5,'clients'),
(3099,5,'demands'),
(3100,1,'artisanstreet'),
(3101,1,'carpet'),
(3102,1,'commodities'),
(3103,1,'combination'),
(3104,1,'fair'),
(3105,1,'price'),
(3106,1,'durability'),
(3107,1,'high'),
(3108,1,'better'),
(3109,1,'such'),
(3110,1,'unbelievable'),
(3111,1,'advantages'),
(3112,1,'fact'),
(3113,1,'proves'),
(3114,1,'true'),
(3115,1,'leaders'),
(3116,1,'provide'),
(3117,1,'branded'),
(3118,1,'official'),
(3119,1,'policy'),
(3120,2,'artisanstreet'),
(3121,2,'carpet'),
(3122,2,'commodities'),
(3123,2,'combination'),
(3124,2,'original'),
(3125,2,'fair'),
(3126,2,'price'),
(3127,2,'brilliant'),
(3128,2,'durability'),
(3129,2,'high'),
(3130,2,'better'),
(3131,2,'only'),
(3132,2,'such'),
(3133,2,'unbelievable'),
(3134,2,'advantages'),
(3135,2,'fact'),
(3136,2,'proves'),
(3137,2,'true'),
(3138,2,'leaders'),
(3139,2,'provide'),
(3140,2,'branded'),
(3141,2,'official'),
(3142,2,'policy'),
(3143,3,'artisanstreet'),
(3144,3,'carpet'),
(3145,3,'commodities'),
(3146,3,'combination'),
(3147,3,'original'),
(3148,3,'design'),
(3149,3,'fair'),
(3150,3,'price'),
(3151,3,'brilliant'),
(3152,3,'durability'),
(3153,3,'high'),
(3154,3,'better'),
(3155,3,'only'),
(3156,3,'such'),
(3157,3,'unbelievable'),
(3158,3,'advantages'),
(3159,3,'fact'),
(3160,3,'proves'),
(3161,3,'true'),
(3162,3,'leaders'),
(3163,3,'provide'),
(3164,3,'branded'),
(3165,3,'official'),
(3166,3,'policy'),
(3167,4,'artisanstreet'),
(3168,4,'carpet'),
(3169,4,'commodities'),
(3170,4,'combination'),
(3171,4,'original'),
(3172,4,'design'),
(3173,4,'fair'),
(3174,4,'price'),
(3175,4,'brilliant'),
(3176,4,'durability'),
(3177,4,'high'),
(3178,4,'better'),
(3179,4,'only'),
(3180,4,'such'),
(3181,4,'unbelievable'),
(3182,4,'advantages'),
(3183,4,'fact'),
(3184,4,'proves'),
(3185,4,'true'),
(3186,4,'leaders'),
(3187,4,'provide'),
(3188,4,'branded'),
(3189,4,'official'),
(3190,4,'policy'),
(3191,5,'artisanstreet'),
(3192,5,'carpet'),
(3193,5,'commodities'),
(3194,5,'combination'),
(3195,5,'original'),
(3196,5,'design'),
(3197,5,'fair'),
(3198,5,'price'),
(3199,5,'brilliant'),
(3200,5,'durability'),
(3201,5,'high'),
(3202,5,'better'),
(3203,5,'only'),
(3204,5,'such'),
(3205,5,'unbelievable'),
(3206,5,'advantages'),
(3207,5,'fact'),
(3208,5,'proves'),
(3209,5,'true'),
(3210,5,'leaders'),
(3211,5,'provide'),
(3212,5,'branded'),
(3213,5,'official'),
(3214,5,'policy'),
(3215,1,'wildlife'),
(3216,1,'tapestry'),
(3217,2,'wildlife'),
(3218,2,'tapestry'),
(3219,3,'wildlife'),
(3220,3,'tapestry'),
(3221,4,'wildlife'),
(3222,4,'tapestry'),
(3223,5,'wildlife'),
(3224,5,'tapestry'),
(3225,1,'boyt'),
(3226,1,'edge'),
(3227,1,'designer'),
(3228,2,'boyt'),
(3229,2,'edge'),
(3230,2,'designer'),
(3231,3,'boyt'),
(3232,3,'edge'),
(3233,3,'designer'),
(3234,4,'boyt'),
(3235,4,'edge'),
(3236,4,'designer'),
(3237,5,'boyt'),
(3238,5,'edge'),
(3239,5,'designer'),
(3240,1,'brooklyn'),
(3241,1,'heights'),
(3242,1,'stevie'),
(3243,2,'brooklyn'),
(3244,2,'heights'),
(3245,2,'stevie'),
(3246,3,'brooklyn'),
(3247,3,'heights'),
(3248,3,'stevie'),
(3249,4,'brooklyn'),
(3250,4,'heights'),
(3251,4,'stevie'),
(3252,5,'brooklyn'),
(3253,5,'heights'),
(3254,5,'stevie'),
(3255,1,'chanel'),
(3256,1,'classic'),
(3257,1,'flap'),
(3258,1,'caviar'),
(3259,1,'leather'),
(3260,1,'giveaway'),
(3261,2,'chanel'),
(3262,2,'classic'),
(3263,2,'flap'),
(3264,2,'caviar'),
(3265,2,'leather'),
(3266,2,'giveaway'),
(3267,3,'chanel'),
(3268,3,'classic'),
(3269,3,'flap'),
(3270,3,'caviar'),
(3271,3,'giveaway'),
(3272,4,'chanel'),
(3273,4,'classic'),
(3274,4,'flap'),
(3275,4,'caviar'),
(3276,4,'leather'),
(3277,4,'giveaway'),
(3278,5,'chanel'),
(3279,5,'classic'),
(3280,5,'flap'),
(3281,5,'caviar'),
(3282,5,'leather'),
(3283,5,'giveaway'),
(3284,1,'dakine'),
(3285,1,'girls'),
(3286,1,'messenger'),
(3287,1,'laptop'),
(3288,2,'dakine'),
(3289,2,'girls'),
(3290,2,'messenger'),
(3291,2,'laptop'),
(3292,3,'dakine'),
(3293,3,'girls'),
(3294,3,'messenger'),
(3295,3,'laptop'),
(3296,4,'dakine'),
(3297,4,'girls'),
(3298,4,'messenger'),
(3299,4,'laptop'),
(3300,5,'dakine'),
(3301,5,'girls'),
(3302,5,'messenger'),
(3303,5,'laptop'),
(3304,1,'double'),
(3305,2,'pocket'),
(3306,3,'double'),
(3307,3,'pocket'),
(3308,4,'double'),
(3309,4,'pocket'),
(3310,5,'double'),
(3311,5,'pocket'),
(3312,1,'extralarge'),
(3313,1,'lorraine'),
(3314,2,'extralarge'),
(3315,2,'lorraine'),
(3316,3,'extralarge'),
(3317,3,'lorraine'),
(3318,4,'extralarge'),
(3319,4,'lorraine'),
(3320,5,'extralarge'),
(3321,5,'lorraine'),
(3322,1,'madison'),
(3323,1,'satchel'),
(3324,2,'madison'),
(3325,2,'satchel'),
(3326,3,'madison'),
(3327,3,'satchel'),
(3328,4,'madison'),
(3329,4,'satchel'),
(3330,5,'madison'),
(3331,5,'satchel'),
(3332,1,'mini'),
(3333,1,'clutch'),
(3334,1,'shell'),
(3335,1,'shape'),
(3336,2,'full'),
(3337,2,'mini'),
(3338,2,'clutch'),
(3339,2,'shell'),
(3340,2,'shape'),
(3341,3,'full'),
(3342,3,'mini'),
(3343,3,'clutch'),
(3344,3,'shell'),
(3345,3,'shape'),
(3346,4,'full'),
(3347,4,'mini'),
(3348,4,'clutch'),
(3349,4,'shell'),
(3350,4,'shape'),
(3351,5,'full'),
(3352,5,'mini'),
(3353,5,'clutch'),
(3354,5,'shell'),
(3355,5,'shape'),
(3356,1,'storage'),
(3357,2,'fullsize'),
(3358,2,'storage'),
(3359,3,'fullsize'),
(3360,3,'storage'),
(3361,4,'fullsize'),
(3362,4,'storage'),
(3363,5,'fullsize'),
(3364,5,'storage'),
(3365,1,'furla'),
(3366,1,'uomo'),
(3367,1,'london'),
(3368,2,'furla'),
(3369,2,'uomo'),
(3370,2,'london'),
(3371,3,'furla'),
(3372,3,'uomo'),
(3373,3,'london'),
(3374,4,'furla'),
(3375,4,'uomo'),
(3376,4,'london'),
(3377,5,'furla'),
(3378,5,'uomo'),
(3379,5,'london'),
(3380,1,'golla'),
(3381,1,'bloom'),
(3382,1,'g365'),
(3383,1,'notebook'),
(3384,1,'backpack'),
(3385,2,'golla'),
(3386,2,'bloom'),
(3387,2,'g365'),
(3388,2,'notebook'),
(3389,2,'carrying'),
(3390,2,'backpack'),
(3391,3,'golla'),
(3392,3,'bloom'),
(3393,3,'g365'),
(3394,3,'notebook'),
(3395,3,'carrying'),
(3396,3,'backpack'),
(3397,4,'golla'),
(3398,4,'bloom'),
(3399,4,'g365'),
(3400,4,'notebook'),
(3401,4,'carrying'),
(3402,4,'backpack'),
(3403,5,'golla'),
(3404,5,'bloom'),
(3405,5,'g365'),
(3406,5,'notebook'),
(3407,5,'carrying'),
(3408,5,'backpack'),
(3409,1,'borde'),
(3410,1,'eco'),
(3411,1,'friendly'),
(3412,2,'borde'),
(3413,2,'eco'),
(3414,2,'friendly'),
(3415,3,'borde'),
(3416,3,'eco'),
(3417,3,'friendly'),
(3418,4,'borde'),
(3419,4,'eco'),
(3420,4,'friendly'),
(3421,5,'borde'),
(3422,5,'eco'),
(3423,5,'friendly'),
(3424,1,'meadow'),
(3425,1,'shopping'),
(3426,2,'meadow'),
(3427,2,'shopping'),
(3428,3,'meadow'),
(3429,3,'shopping'),
(3430,4,'meadow'),
(3431,4,'shopping'),
(3432,5,'meadow'),
(3433,5,'shopping'),
(3434,1,'brianna'),
(3435,1,'bucket'),
(3436,2,'brianna'),
(3437,2,'bucket'),
(3438,3,'brianna'),
(3439,3,'bucket'),
(3440,4,'brianna'),
(3441,4,'bucket'),
(3442,5,'brianna'),
(3443,5,'bucket'),
(3444,1,'mia'),
(3445,1,'vitalio'),
(3446,2,'mia'),
(3447,2,'vitalio'),
(3448,3,'mia'),
(3449,3,'vitalio'),
(3450,4,'mia'),
(3451,4,'vitalio'),
(3452,5,'mia'),
(3453,5,'vitalio'),
(3454,1,'zane'),
(3455,2,'zane'),
(3456,3,'zane'),
(3457,4,'zane'),
(3458,5,'zane'),
(3459,1,'ashlee'),
(3460,2,'ashlee'),
(3461,3,'ashlee'),
(3462,4,'ashlee'),
(3463,5,'ashlee'),
(3464,1,'top'),
(3465,1,'buckled'),
(3466,2,'top'),
(3467,2,'buckled'),
(3468,3,'top'),
(3469,3,'buckled'),
(3470,4,'top'),
(3471,4,'buckled'),
(3472,5,'top'),
(3473,5,'buckled'),
(3474,1,'louis'),
(3475,1,'vuitton'),
(3476,1,'man'),
(3477,2,'louis'),
(3478,2,'vuitton'),
(3479,2,'man'),
(3480,3,'louis'),
(3481,3,'vuitton'),
(3482,3,'man'),
(3483,4,'louis'),
(3484,4,'vuitton'),
(3485,4,'man'),
(3486,5,'louis'),
(3487,5,'vuitton'),
(3488,5,'man'),
(3489,1,'olive'),
(3490,1,'figs'),
(3491,1,'turquoise'),
(3492,1,'hawaiin'),
(3493,1,'floral'),
(3494,1,'sequined'),
(3495,1,'jute'),
(3496,1,'handbagtote'),
(3497,2,'olive'),
(3498,2,'figs'),
(3499,2,'turquoise'),
(3500,2,'blue'),
(3501,2,'hawaiin'),
(3502,2,'floral'),
(3503,2,'sequined'),
(3504,2,'jute'),
(3505,2,'handbagtote'),
(3506,3,'olive'),
(3507,3,'figs'),
(3508,3,'turquoise'),
(3509,3,'blue'),
(3510,3,'hawaiin'),
(3511,3,'floral'),
(3512,3,'sequined'),
(3513,3,'jute'),
(3514,3,'handbagtote'),
(3515,4,'olive'),
(3516,4,'figs'),
(3517,4,'turquoise'),
(3518,4,'blue'),
(3519,4,'hawaiin'),
(3520,4,'floral'),
(3521,4,'sequined'),
(3522,4,'jute'),
(3523,4,'handbagtote'),
(3524,5,'olive'),
(3525,5,'figs'),
(3526,5,'turquoise'),
(3527,5,'blue'),
(3528,5,'hawaiin'),
(3529,5,'floral'),
(3530,5,'sequined'),
(3531,5,'jute'),
(3532,5,'handbagtote'),
(3533,1,'oversized'),
(3534,2,'oversized'),
(3535,3,'oversized'),
(3536,4,'oversized'),
(3537,5,'oversized'),
(3538,1,'naomi'),
(3539,2,'naomi'),
(3540,3,'naomi'),
(3541,4,'naomi'),
(3542,5,'naomi'),
(3543,1,'pan'),
(3544,1,'luggage'),
(3545,1,'hawaii'),
(3546,1,'magic'),
(3547,1,'norman'),
(3548,1,'stroll'),
(3549,2,'pan'),
(3550,2,'luggage'),
(3551,2,'hawaii'),
(3552,2,'magic'),
(3553,2,'norman'),
(3554,2,'stroll'),
(3555,3,'pan'),
(3556,3,'luggage'),
(3557,3,'hawaii'),
(3558,3,'magic'),
(3559,3,'norman'),
(3560,3,'stroll'),
(3561,4,'pan'),
(3562,4,'luggage'),
(3563,4,'hawaii'),
(3564,4,'magic'),
(3565,4,'norman'),
(3566,4,'stroll'),
(3567,5,'pan'),
(3568,5,'luggage'),
(3569,5,'hawaii'),
(3570,5,'magic'),
(3571,5,'norman'),
(3572,5,'stroll'),
(3573,1,'piel'),
(3574,1,'pockets'),
(3575,2,'piel'),
(3576,2,'pockets'),
(3577,3,'piel'),
(3578,3,'pockets'),
(3579,4,'piel'),
(3580,4,'pockets'),
(3581,5,'piel'),
(3582,5,'pockets'),
(3583,1,'ladies'),
(3584,2,'ladies'),
(3585,3,'ladies'),
(3586,4,'ladies'),
(3587,5,'ladies'),
(3588,1,'weekend'),
(3589,1,'carryon'),
(3590,1,'travel'),
(3591,1,'duffles'),
(3592,2,'weekend'),
(3593,2,'carryon'),
(3594,2,'travel'),
(3595,2,'duffles'),
(3596,3,'weekend'),
(3597,3,'carryon'),
(3598,3,'travel'),
(3599,3,'duffles'),
(3600,4,'weekend'),
(3601,4,'carryon'),
(3602,4,'travel'),
(3603,4,'duffles'),
(3604,5,'weekend'),
(3605,5,'carryon'),
(3606,5,'travel'),
(3607,5,'duffles'),
(3608,1,'false'),
(3609,1,'bottom'),
(3610,1,'sports'),
(3611,2,'false'),
(3612,2,'bottom'),
(3613,2,'sports'),
(3614,3,'false'),
(3615,3,'bottom'),
(3616,3,'sports'),
(3617,4,'false'),
(3618,4,'bottom'),
(3619,4,'sports'),
(3620,5,'false'),
(3621,5,'bottom'),
(3622,5,'sports'),
(3623,1,'flapover'),
(3624,1,'sling'),
(3625,2,'flapover'),
(3626,2,'sling'),
(3627,3,'flapover'),
(3628,3,'sling'),
(3629,4,'flapover'),
(3630,4,'sling'),
(3631,5,'flapover'),
(3632,5,'sling'),
(3633,1,'miniroller'),
(3634,2,'miniroller'),
(3635,3,'miniroller'),
(3636,4,'miniroller'),
(3637,5,'miniroller'),
(3638,1,'drawstring'),
(3639,2,'drawstring'),
(3640,3,'drawstring'),
(3641,4,'drawstring'),
(3642,5,'drawstring'),
(3643,2,'case'),
(3644,4,'case'),
(3645,5,'case'),
(3646,1,'skip'),
(3647,1,'hop'),
(3648,1,'denim'),
(3649,1,'diaper'),
(3650,2,'skip'),
(3651,2,'hop'),
(3652,2,'denim'),
(3653,2,'diaper'),
(3654,3,'skip'),
(3655,3,'hop'),
(3656,3,'denim'),
(3657,3,'diaper'),
(3658,4,'skip'),
(3659,4,'hop'),
(3660,4,'denim'),
(3661,4,'diaper'),
(3662,5,'skip'),
(3663,5,'hop'),
(3664,5,'denim'),
(3665,5,'diaper'),
(3666,1,'marcela'),
(3667,2,'marcela'),
(3668,3,'marcela'),
(3669,4,'marcela'),
(3670,5,'marcela');

/* Table structure for table `ps_specific_price` */
DROP TABLE IF EXISTS `ps_specific_price`;

CREATE TABLE `ps_specific_price` (
  `id_specific_price` int(10) unsigned NOT NULL auto_increment,
  `id_product` int(10) unsigned NOT NULL,
  `id_shop` tinyint(3) unsigned NOT NULL,
  `id_currency` int(10) unsigned NOT NULL,
  `id_country` int(10) unsigned NOT NULL,
  `id_group` int(10) unsigned NOT NULL,
  `price` decimal(20,6) NOT NULL,
  `from_quantity` mediumint(8) unsigned NOT NULL,
  `reduction` decimal(20,6) NOT NULL,
  `reduction_type` enum('amount','percentage') NOT NULL,
  `from` datetime NOT NULL,
  `to` datetime NOT NULL,
  PRIMARY KEY  (`id_specific_price`),
  KEY `id_product` (`id_product`,`id_shop`,`id_currency`,`id_country`,`id_group`,`from_quantity`,`from`,`to`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_specific_price` */
INSERT INTO `ps_specific_price` VALUES
(1,1,0,0,0,0,'0.000000',10,'0.200000','percentage','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(2,3,0,0,0,0,'0.000000',1,'0.100000','percentage','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(3,21,0,0,0,0,'0.000000',1,'0.300000','percentage','0000-00-00 00:00:00','0000-00-00 00:00:00'),
(4,27,0,0,0,0,'0.000000',1,'0.200000','percentage','0000-00-00 00:00:00','0000-00-00 00:00:00');

/* Table structure for table `ps_specific_price_priority` */
DROP TABLE IF EXISTS `ps_specific_price_priority`;

CREATE TABLE `ps_specific_price_priority` (
  `id_specific_price_priority` int(11) NOT NULL auto_increment,
  `id_product` int(11) NOT NULL,
  `priority` varchar(80) NOT NULL,
  PRIMARY KEY  (`id_specific_price_priority`,`id_product`),
  UNIQUE KEY `id_product` (`id_product`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* Table structure for table `ps_store` */
DROP TABLE IF EXISTS `ps_store`;

CREATE TABLE `ps_store` (
  `id_store` int(10) unsigned NOT NULL auto_increment,
  `id_country` int(10) unsigned NOT NULL,
  `id_state` int(10) unsigned default NULL,
  `name` varchar(128) NOT NULL,
  `address1` varchar(128) NOT NULL,
  `address2` varchar(128) default NULL,
  `city` varchar(64) NOT NULL,
  `postcode` varchar(12) NOT NULL,
  `latitude` decimal(11,8) default NULL,
  `longitude` decimal(11,8) default NULL,
  `hours` varchar(254) default NULL,
  `phone` varchar(16) default NULL,
  `fax` varchar(16) default NULL,
  `email` varchar(128) default NULL,
  `note` text,
  `active` tinyint(1) unsigned NOT NULL default '0',
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  PRIMARY KEY  (`id_store`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_store` */
INSERT INTO `ps_store` VALUES
(1,21,9,'Dade County','3030 SW 8th St Miami','','Miami',' 33135','25.76500500','-80.24379700','a:7:{i:0;s:13:\"09:00 - 19:00\";i:1;s:13:\"09:00 - 19:00\";i:2;s:13:\"09:00 - 19:00\";i:3;s:13:\"09:00 - 19:00\";i:4;s:13:\"09:00 - 19:00\";i:5;s:13:\"10:00 - 16:00\";i:6;s:13:\"10:00 - 16:00\";}','','','','',1,'2010-11-09 10:53:13','2010-11-09 10:53:13'),
(2,21,9,'E Fort Lauderdale','1000 Northeast 4th Ave Fort Lauderdale','','Miami',' 33304','26.13793600','-80.13943500','a:7:{i:0;s:13:\"09:00 - 19:00\";i:1;s:13:\"09:00 - 19:00\";i:2;s:13:\"09:00 - 19:00\";i:3;s:13:\"09:00 - 19:00\";i:4;s:13:\"09:00 - 19:00\";i:5;s:13:\"10:00 - 16:00\";i:6;s:13:\"10:00 - 16:00\";}','','','','',1,'2010-11-09 10:56:26','2010-11-09 10:56:26'),
(3,21,9,'Pembroke Pines','11001 Pines Blvd Pembroke Pines','','Miami','33026','26.00998700','-80.29447200','a:7:{i:0;s:13:\"09:00 - 19:00\";i:1;s:13:\"09:00 - 19:00\";i:2;s:13:\"09:00 - 19:00\";i:3;s:13:\"09:00 - 19:00\";i:4;s:13:\"09:00 - 19:00\";i:5;s:13:\"10:00 - 16:00\";i:6;s:13:\"10:00 - 16:00\";}','','','','',1,'2010-11-09 10:58:42','2010-11-09 11:01:11'),
(4,21,9,'Coconut Grove','2999 SW 32nd Avenue','',' Miami',' 33133','25.73629600','-80.24479700','a:7:{i:0;s:13:\"09:00 - 19:00\";i:1;s:13:\"09:00 - 19:00\";i:2;s:13:\"09:00 - 19:00\";i:3;s:13:\"09:00 - 19:00\";i:4;s:13:\"09:00 - 19:00\";i:5;s:13:\"10:00 - 16:00\";i:6;s:13:\"10:00 - 16:00\";}','','','','',1,'2010-11-09 11:00:38','2010-11-09 11:04:52'),
(5,21,9,'N Miami/Biscayne','12055 Biscayne Blvd','','Miami','33181','25.88674000','-80.16329200','a:7:{i:0;s:13:\"09:00 - 19:00\";i:1;s:13:\"09:00 - 19:00\";i:2;s:13:\"09:00 - 19:00\";i:3;s:13:\"09:00 - 19:00\";i:4;s:13:\"09:00 - 19:00\";i:5;s:13:\"10:00 - 16:00\";i:6;s:13:\"10:00 - 16:00\";}','','','','',1,'2010-11-09 11:11:28','2010-11-09 11:11:28');

/* Table structure for table `ps_supplier` */
DROP TABLE IF EXISTS `ps_supplier`;

CREATE TABLE `ps_supplier` (
  `id_supplier` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(64) NOT NULL,
  `date_add` datetime NOT NULL,
  `date_upd` datetime NOT NULL,
  `active` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id_supplier`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_supplier` */
INSERT INTO `ps_supplier` VALUES
(1,'Adipisicing','2012-05-21 14:38:05','2012-05-22 13:01:51',1),
(2,'Consectetur elit','2012-05-21 14:38:05','2012-05-22 13:01:44',1);

/* Table structure for table `ps_supplier_lang` */
DROP TABLE IF EXISTS `ps_supplier_lang`;

CREATE TABLE `ps_supplier_lang` (
  `id_supplier` int(10) unsigned NOT NULL,
  `id_lang` int(10) unsigned NOT NULL,
  `description` text,
  `meta_title` varchar(128) default NULL,
  `meta_keywords` varchar(255) default NULL,
  `meta_description` varchar(255) default NULL,
  PRIMARY KEY  (`id_supplier`,`id_lang`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

/* dumping data for table `ps_supplier_lang` */
INSERT INTO `ps_supplier_lang` VALUES
(1,1,'','','',''),
(1,2,'','','',''),
(1,3,'','','',''),
(1,4,'','','',''),
(1,5,'','','',''),
(2,1,'Donec condimentum accumsan erat ut vestibulum. Aenean vestibulum commodo faucibus','','',''),
(2,2,'','','',''),
(2,3,'','','',''),
(2,4,'','','',''),
(2,5,'','','','');

/* Table structure for table `ps_tag` */
DROP TABLE IF EXISTS `ps_tag`;

CREATE TABLE `ps_tag` (
  `id_tag` int(10) unsigned NOT NULL auto_increment,
  `id_lang` int(10) unsigned NOT NULL,
  `name` varchar(32) NOT NULL,
  PRIMARY KEY  (`id_tag`),
  KEY `tag_name` (`name`),
  KEY `id_lang` (`id_lang`)
) ENGINE=MyISAM AUTO_INCREMENT=38 DEFAULT CHARSET=utf8;

/* dumping data for table `ps_tag` */
INSERT INTO `ps_tag` VALUES
(5,1,'Lorem Ipsum'),
(6,1,'Dolor'),
(7,1,'Sit Amet');

